rec.sport.hockey	superstar and attend teemu selann leader dean falcion post jrmst pitt edu write wrote pen mario grant big public etc etc and interest immedi gener gretzki thing for imnsho team mark improv attend team record not improv year lemieux pittsburgh finish point arriv pen finish and point coupl stanlei cup thrown thi point pen attend capac sellout hadn made playoff sinc you explain place team break attend record haven playoff year mario lemieux explan imho you make case that expect improv team that make playoff reason funni you mention thi exactli case make reason lemieux had point season and gretzki win hart and ross sinc peopl turn watch plai will grant that star mario will draw fan even team suck thi short term not attend increas will last team win competit improv butt kick pittsburgh get peopl continu support suddenli drop point you knee surgeri for peopl jump bandwagon year pen had point not number nhl guid and record book made transact and build winner mario that true improv attend start thi coffei late and even had playoff bound team doubl attend occur previou year increas point point not that arriv mario lemieux you can give credit mario sinc deserv point that wasn mario expect thing come win team that creat great hockei superstar and jump and nit pick and minc word back and read thi thread start fan mind suddenli found interest mario and pen gee mario lemieux amaz watch plai gee kick ass gui side watch plai similar thing happen gretzki arriv per game constant sellout sell game despit show improv sinc gretzki year you explain peopl gretzki aren winner haven winner had team past histori didn draw don thi accur ticket sell peopl don game thi thread discuss season ticket holder don us ticket effect king initi success gretzki arriv point sourc and attend jump effect drop attend even ticket sale not chang whether not king winner debat claim that sinc gretzki arriv competit claim that mcnall made stupid move reassembl oiler dynasti that anoth stori and includ don mcnall mcnall heavi market gretzki and that undoubtedli respons for attend and merchandis sale etc king tailspin past coupl year empti seat forum even ticket sold case lemieux gretzki player can transcend win major draw power for short term imo that inevit that team will improv player such lemieux gretzki simpli make peopl win hell help full agreement thi not make roger point valid jet aren you roger had valid point couldn resist get huge jump product get huge jump attend thi due emerg teemu selann record hockei hell isn win wors last year type reason appli pittsburgh fan appli extra peopl show winnipeg game difficult predict you that jet miss playoff season that year will maintain attend level doubt that case expect improv team selann provid exampl rocket ismail and toronto argonaut cfl you leav you don cfl that case fair isn case curiou hear your explan
rec.sport.hockey	nhl team leader articl mar ramsei laurentian maynard ramsei laurentian roger maynard write jet us breakawai pass scheme creat score sensat order gener interest team score goal winnipeg selann ic winnipeg score ic can contribut can describ impress implicitli you assum that goal score winnipeg selann ic can blame roger forward winnipeg lousi defens record put anoth john cullen terribl your excus for that powerplai point don count selann object game not feed selann win and feed selann not contribut meaning win knowledg hockei observ world agre that feed selann can score contribut meaning win pat burn wouldn goal suck thi team you worri teemu you glenn anderson your team don selann jet manag and object exercis not selann win hockei game score refer you comment selann grandstand goal suck you parad arm outstretch score goal you messiah had return nope didn busi watch foligno jump and goal
rec.sport.hockey	thi year biggest and worst opinion can comment king obviou candid for pleasant surpris alex zhitnik highli tout defens defenseman that great skater and hard shot accur fact pretti allow king trade that huge defens liabil paul coffei kelli hrudei biggest disappoint you thought good begin mediocr goaltend choic toma sandstrom not fault thug toronto decid threaten career order avoid conced goal that award robert lang uninspir czech robitail easili mvp prefer give rob blake quietli leagu premier defensemen and king manag hold and rest young defens dai mean that fewer goal hartford honor mention majest marti and warren rychel jon
rec.sport.hockey	thi year biggest and worst opinion articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write mvp biggest biggest supris disappoint lo angel king robitail donnelli hrudei chosen alex zhitnik for biggest supris expect that becom great defenseman don knew that thi impress rooki year speed skate abil and puck control except watch king kri kri assist uci edu king
rec.sport.hockey	ncaa final winner main beat lssu logistician reign suprem blue tiger piston lion red wing ching wpi wpi edu
rec.sport.hockey	and gotta last night leaf game devil nail bitter you plai game team thought don and ron night for leaf and devil outplai toronto beg differ imho clark deserv star gilmour fast break net and good opportunit that creat remind clark not credit gilmour leaf plai great hockei injuri list includ cullen ellet zezel macoun question thi will leaf fare onc healthi plai thi second stand second defenc move last month haven lost home last game game undef streak etc btw wrong thi potvin shut can rememb april that race for norri begun and will close race chicago and toronto and game season will last each lucki ticket thi come stretch and roar leaf alfr yong jeh yim toronto win mathemat actuari scienc cup univers waterloo canada coca cola idea person mail ayim descart waterloo edu
rec.sport.hockey	give blood tee shirt shirt not bob probert line cloth shirt give blood fight probi cool sound cult classic can post address phone store that sell jake
rec.sport.hockey	ncaa final winner lake state main final won post
rec.sport.hockey	trade rumor montreal ottawa philli sprach slegg kean uc mun tsn sportsdesk report that ottawa sun report that montreal will send player million includ vin damphouss and brian bellow phillidelphia philli will send eric lindro ottawa and ottawa will give round pick montreal thi true will like depend whether not ottawa get choos can ottawa afford lindro salari person can philli give lindro for didn give that quebec trade not mention that lindro huge draw philli and that repres success futur for franchis ottawa take player montreal for pick stephen legg slegg kean uc munc two thing didn trade deadlin pass two week ago flyer never give lindro simpl that flyer cup mike rush marillion elp genesi king crimson dream theater beatl mike weintraub aka jvi irc courag convict mweintr american edu will drag dream jedi wave cerf net into exist american univers washington rush not limbaugh philadelphia flyer vancouv canuck philadelphia philli
rec.sport.hockey	alignn expans articl zhj idacom andrew idacom andrew scott write articl apr nntpd cxo dec nixdorf etr eric nixdorf write divis align six team each central norri and pacif smyth divis team each northeast adam and atlant patrick divis thought occur that inher realign expans team central divis and team pacif divis noth publish that that nhl expans committe form coupl year back ottawa and tampa bai expans john zeigler state time that nhl expans plan grow team per divis turn centuri andrew scott andrew idacom idacom telecom divis ext roman era consid last night shark broadcast commission bettman interview intermiss made bone expans perman hold satisfi that current allot fulli stabl thi mean that citi for club forese futur will wait team locat fail reloc thi good imo sens expand mean fail franchis mold tom galvin galvint tauru np navi mil
rec.sport.hockey	nhl summari pars result for game plai sat april tampa bai philadelphia period philadelphia carkner unassist philadelphia hawgood recchi lindro philadelphia lindro recchi hawgood tampa bai beer zamun chamber second period tampa bai andersson hamrlik lafrenier philadelphia conroi butsayev faust philadelphia beranek gallei hawgood period philadelphia recchi brind amour gallei philadelphia power plai scorer pt beranek brind amour butsayev carkner conroi faust gallei hawgood lindro recchi tampa bai power plai scorer pt andersson beer chamber hamrlik lafrenier zamun vancouv detroit period detroit kozlov fedorov chiasson detroit drake ciccarelli coffei vancouv ron slegr bure second period detroit sheppard drake hiller detroit ciccarelli chiasson drake period detroit ysebaert fedorov chevelda detroit power plai special goal total scorer pt chevelda chiasson ciccarelli coffei drake fedorov hiller kozlov sheppard ysebaert vancouv power plai scorer pt bure ron slegr buffalo boston period buffalo audett corkum wood boston juneau neeli oat second period buffalo errei lafontain khmylev boston douri sweenei bourqu period boston donato unassist boston power plai scorer pt bourqu donato douri juneau neeli oat sweenei buffalo power plai scorer pt audett corkum errei khmylev lafontain wood calgari san jose period calgari suter reichel macinni second period san jose zmolek odger evason san jose kisio garpenlov gaudreau calgari lindberg macinni period score overtim calgari fleuri otto yawnei calgari power plai scorer pt fleuri lindberg macinni otto reichel suter yawnei san jose power plai scorer pt evason garpenlov gaudreau kisio odger zmolek pittsburgh quebec period quebec kamenski huffman quebec young lapoint huffman second period pittsburgh mullen lemieux murphi pittsburgh lemieux tocchet samuelsson pittsburgh lemieux tocchet steven quebec young sundin kovalenko period pittsburgh tippett unassist pittsburgh tippett mceachern mullen pittsburgh power plai special goal total scorer pt lemieux mceachern mullen murphi samuelsson steven tippett tocchet quebec power plai scorer pt huffman kamenski kovalenko lapoint sundin young jersei toronto period score second period score period toronto gilmour andreychuk anderson toronto power plai scorer pt anderson andreychuk gilmour jersei power plai score ottawa hartford period ottawa maciv baker luongo hartford kron nyland gosselin hartford burt cassel verbeek hartford cunneyworth yake nyland hartford sanderson cassel houda hartford verbeek cassel zalapski second period hartford sanderson cassel zalapski period hartford kron poulin burt ottawa turgeon lamb ottawa baker luongo maciv hartford power plai scorer pt burt cassel cunneyworth gosselin houda kron nyland poulin sanderson verbeek yake zalapski ottawa power plai scorer pt baker lamb luongo maciv turgeon winnipeg edmonton period winnipeg tkachuk houslei zhamnov edmonton klima ciger elik second period winnipeg king unassist winnipeg zhamnov selann winnipeg domi selann houslei period edmonton manson unassist winnipeg eagl numminen bautin winnipeg zhamnov ulanov selann edmonton gelina kravchuk ranford edmonton kravchuk buchberg winnipeg power plai scorer pt bautin domi eagl houslei king numminen selann tkachuk ulanov zhamnov edmonton power plai scorer pt buchberg ciger elik gelina klima kravchuk manson ranford chicago loui period loui shanahan jannei hull second period chicago murphi chelio roenick loui shanahan hedican jannei chicago noonan murphi chelio loui bozon chicago roenick sutter murphi period score overtim score loui power plai special goal total scorer pt bozon chelio hedican hull jannei murphi shanahan chicago power plai scorer pt chelio murphi noonan roenick sutter montreal island period score second period montreal brunet carbonneau daigneault island turgeon thoma kurver island mullen unassist period montreal bellow desjardin dipietro montreal damphouss desjardin bellow montreal power plai scorer pt bellow brunet carbonneau daigneault damphouss desjardin dipietro island power plai scorer pt kurver mullen thoma turgeon minnesota lo angel period minnesota dahlen unassist minnesota courtnal dahlen modano second period minnesota mcphee sjodin hatcher period score minnesota power plai scorer pt courtnal dahlen hatcher mcphee modano sjodin lo angel power plai score
rec.sport.hockey	nhl summari pars result for game plai sun april ranger washington period ranger grave turcott low ranger gartner messier ranger olczyk messier amont second period ranger beukeboom unassist period score ranger power plai scorer pt amont beukeboom gartner grave low messier olczyk turcott washington power plai score boston buffalo period score second period boston leach weslei oat boston oat douri poulin period boston douri bourqu boston power plai special goal total scorer pt bourqu douri leach oat poulin weslei buffalo power plai score pittsburgh jersei period pittsburgh franci lemieux tocchet second period pittsburgh murphi franci mullen pittsburgh franci tocchet lemieux pittsburgh jagr tocchet franci jersei zelepukin driver lemieux period jersei maclean nichol steven pittsburgh lemieux jagr pittsburgh power plai special goal total scorer pt franci jagr lemieux mullen murphi tocchet jersei power plai scorer pt driver lemieux maclean nichol steven zelepukin toronto philadelphia period philadelphia dineen beranek hawgood philadelphia mcgill lindro recchi second period philadelphia lindro recchi gallei period philadelphia dineen hawgood gallei philadelphia power plai scorer pt beranek dineen gallei hawgood lindro mcgill recchi toronto power plai score vancouv ottawa period score second period vancouv plavsic craven vancouv momesso nedv plavsic period vancouv bure unassist vancouv power plai scorer pt bure craven momesso nedv plavsic ottawa power plai score loui chicago period chicago sutter murphi chelio loui jannei shanahan brown chicago roenick chelio smith chicago roenick sutter chelio chicago graham gilbert ruuttu loui jannei shanahan crossman second period score period chicago murphi chelio belfour loui miller hull jannei loui jannei miller shanahan chicago power plai scorer pt belfour chelio gilbert graham murphi roenick ruuttu smith sutter loui power plai scorer pt brown crossman hull jannei miller shanahan calgari san jose period calgari otto yawnei ashton san jose odger pederson wilkinson second period calgari nieuwendyk johansson rees calgari reichel skrudland berub period calgari ashton otto fleuri san jose pederson odger evason san jose odger gaudreau evason calgari power plai scorer pt ashton berub fleuri johansson nieuwendyk otto rees reichel skrudland yawnei san jose power plai scorer pt evason gaudreau odger pederson wilkinson
rec.sport.hockey	playoff predict stanlei cup champion vancouv canuck pittsburgh walk jack penguin will win cup stop not canuck predict patrick divis winner pittsburgh adam divis winner quebec montreal norri divis winner detroit smyth divis winner winnipeg wale confer champ pittsburgh campbel confer champ detroit stanlei cup champion pittsburgh canuck suck lose round compliment winnipeg and teemu selann pen almost unstopp mario lemieux
rec.sport.hockey	colour puck not note articl apr bnr dwarf bcarh bnr jim jordan preced set wha season us red puck for exhibit game and blue for regular season thankfulli abandon favour black season began reason that wha abandon blue puck fact that crumbl quickli plai blue dye that us affect vulcan rubber puck decreas cohes terri uicvm uic edu
rec.sport.hockey	pool win gold apr alchemi chem utoronto golchowi alchemi chem utoronto write articl porp zaphod axion nmcglynn axion write risen pool season pull world championship and not enter part pool host pool and won game progress pool finish pool and last year host pool win game pool won game and pool world champion year perhap show you canadian can for hockei team franc itali and great britain us signific number canadian hockei team yup lot foreign born player canadian nation soccer team brit give back you end for record ranger coach ted darth sator recent led lion milan jari kurri team nicknam chang devil lion second straight italian championship made european final last autumn lose swedish champ malmo semi and accomplish thi feat fifteen canadian born player mamma mia marcu gerald
rec.sport.hockey	thi year biggest and worst opinion articl cjb ccu umanitoba umturn ccu umanitoba daryl turner write and even washington patti bust rework that trade minut druce complet and utter bust goal druce pretti suck cap had good playoff not season cap notori for make stupid trade can cicarelli and hrivnak trade sigh anoth note cap biggest surpris cote cap fan had expect lot bondra skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	canadian silver dollar stanlei cup centenni question newspap silver dollar mint canada back commemor anniversari stanlei cup full coin us dai canada can easili fish pocket chang fact question sinc loon dollar coin that legal tender thi commemor coin monetari exchang sort thing that hockei buff and coin collector covet chanc circul uncircul coin current cost and potenti curiou thi soc cultur canada and rec collect valeri hammerl dai remind not hammerl acsu buffalo edu mario lemieux herb brook claud acscvjh ubm buffalo edu lemieux top scorer for devil pwwpz ubvm buffalo edu for take dumb penalti
rec.sport.hockey	superstar and attend teemu selann leader apr ist ist dchhabra stpl ist deepak chhabra write dean falcion post jrmst pitt edu write reason lemieux had point season and gretzki win hart and ross sinc peopl turn watch plai will grant that star mario will draw fan even team suck thi short term not attend increas will last team win competit improv butt kick pittsburgh get peopl continu support suddenli drop point you knee surgeri for peopl jump bandwagon disagre mcnall demonstr gretzki that star bring crowd whether not team expect fan real istic expect king thi year and gretzki thi market strategi sell game sell star that emploi basebal and notabl nba and thi attitud that bettman mcnall leadership bring leagu record state that sell game star timo salami and brett hull perfect exampl player that real fan aren worth damn and benificiari market orient coach strategi goal total that casual observ fan nhl attract that player superstar made transact and build winner mario that true improv attend start thi coffei late and even had playoff bound team doubl attend occur previou year increas point point not that arriv mario lemieux fan mind suddenli found interest mario and pen gee mario lemieux amaz watch plai gee kick ass gui side watch plai ain simpl thi casual fan doesn can you find adult digit believ that mcdonald make good hamburg provid exampl rocket ismail and toronto argonaut cfl you leav you don cfl that case fair isn case curiou hear your explan appar rocket not live market responsi biliti hype initi superstar grei cup game maintain enhanc that assess ment talent argo fan feel team cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	ottawa montreal philli trade thi idiot post gretzki trade toronto sheeeesh you wait that thi garbag believ for half second not heard mother goos that mario lemieux trade winnpeg for tie domi randi psc heard tini colleg hicksvil hampshir plymouth state colleg
rec.sport.hockey	nhl team leader apr ist ist dchhabra stpl ist deepak chhabra write implicitli you assum that goal score winnipeg selann ic can blame roger forward winnipeg lousi defens record put anoth john cullen terribl your excus for that powerplai point don count selann you compar cullen salami that that valid winnipeg such lousi defens team hell salami stand team bluelin puck end object game not feed selann win and feed selann not contribut meaning win knowledg hockei observ world agre that feed selann can score contribut meaning win excus jet plai hockei check bare allow goal score sound aw lot salami sound plai solid two game that friend finland claim capabl that wouldn chal leng for leagu lead goal plane challeng for you worri teemu you glenn anderson your team you compar timo anderson and cullen mike foligno don selann jet manag and object exercis not selann win hockei game score refer you comment finnish friend watch plai claim that can plai solid two game that thi style contribut conduc win don you selann grandstand goal suck you parad arm outstretch score goal you messiah had return nope didn busi watch foligno jump and goal don you compar foligno and honestli hadn read thi you us discrimin your think your contribut highli valu that you weren argument cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	memoriam dan kelli and danni gallivan articl burk burkemac oshag edu burk edu burk write talk hockei broadcast give moment silenc rememb loui blue great dan kelli you heard late and earli cb us hockei night canada intermiss anoth recent deceas great danni gallivan canadien agre never forget dan kelli call plai plai canada cup master and danni gallivan will never replac even watch hnic rememb voic macinni iafrat hei gui name can shoot shot point blister blast thn had tribut gallivan issu death stori includ quot game appear risebrough pugnaci constru that check and will undoubtedli make visit box punit classic vintag gallivan sore miss two and that will dchhabra stpl ist
rec.sport.hockey	thi year biggest and worst opinion think each team mvp biggest surpris and biggest disappoint thi year observ and admittedli lack not had opportun team amount mvp valuabl player team term point and term leadership can win biggest surpris player rose expect player that rais level game height even that level doesn necessarili warrant allstar berth includ player outset season not even team plan biggest disappoint player expect pick deni savard montreal emphasi offenc brought demer shouldn savard team biggest biggest team mvp surpris disappoint boston bruin oat sweenei weslei buffalo sabr lafontain mogilni audett jinx calgari flame robert reichel petit chicago blackhawk roenick ruuttu goulet detroit red wing yzerman chaisson kozlov edmonton oiler manson buchberg mellanbi hartford whaler sanderson cassel corriveau lo angel king robitail donnelli hrudei minnesota north star modano tinordi not expect back broten montreal canadien muller lebeau savard jersei devil steven semak maclean york island turgeon king final maroi york ranger messier kovalev bourqu ottawa senat maciv baker jelinek philadelphia flyer lindro recchi fedyk gallei eklund pittsburgh penguin lemieux tocchet even for jagr quebec nordiqu sakic ricci kovalenko pearson san jose shark kisio gaudreau malei loui blue shanahan joseph ron sutter tampa bai lighten bradlei bradlei creighton kasper toronto mapl leaf gilmour potvin ellett anderson vancouv canuck bure nedv final momesso washington capit hatcher bondra cote elynuik winnipeg jet selann selann druce mention top impress sit opinion fan nearer team word anywher toronto newspap bryan
rec.sport.hockey	thi year biggest and worst opinion smale healthi uwaterloo bryan smale write team biggest biggest team mvp surpris disappoint washington capit hatcher bondra cote elynuik winnipeg jet selann selann druce weren two trade for each poetic justic
rec.sport.hockey	talk stick articl odin corp sgi dptom endor corp sgi tom arnold write you hockei plai fan finat wide rang aluminum stick for time plai piec lumbar that weigh alot and break think chang aluminum shaft break blade chang problem that such wide reang model and select that not can you post your suggest and experi aluminum stick differ model you dislik and brand had and aluminum stick christian and broke shaft halfwai season two year bought anoth canadian begin season and easton that friend get rid give game find that easton blade easier brand blade pretti interchang watch for dri bit firewood that store pass blade experi blade aluminum break regular stick broken aluminum shaft aluminum stick blade quickli chang even bench you downsid shaft won break you decid impal ciao mark thi and veget rick morani shop horror mark shoesmith shoe physic watstar uwaterloo
rec.sport.hockey	thi year biggest and worst opinion articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write think each team mvp biggest surpris and biggest disappoint thi year observ and admittedli lack not had opportun team amount team mvp surpris disappoint edmonton oiler manson buchberg mellanbi sinc oiler didn win heck lot game not deserv and mvp can win suggest kelli buchberg dave manson had brutal year pick for star game notwithstand for biggest surpris that buchberg had higher expect thi year due breakthrough year for last year didn rais game suggest shjon podein callup cape breton year quit depth chart oiler stabl prospect made big impact team goal game and decent number for line player seemingli doom minor leagu oblivion oiler coach staff liken style john tonelli full time roster year for biggest disappoint you name player oiler dump for lousi product thi year nichol gilchrist tikkanen even shayn corson mellanbi isn andrew scott andrew idacom idacom telecom divis ext roman era consid
rec.sport.hockey	potvin goali mask stephen legg slegg kean uc munc write wtahc guard hockei week tsn yesterdai and had featur thi gui that lot mask for nhl goali talk made made and design that put etc thi part interest turn that mask custom fit goali face goali put face piec wood plastic hole that face and forehead show hair cover cap ey cover plastic wrap type materi and vaselin put goaltend face plaster spread cheek forehead and chin take minut dry suffici dri effect mold goali face thi us basi mask rest involv pad insid harden exterior fit cage etc etc john blue bruin demonstr procedur show exhibit coupl mask work mask for andi moog basic work current mask bear and mask for bob essensa cool jet logo chin and two fighter jet side forehead air brush back ground yeah essensa mask look good never talk held current leaf crest chin and awesom black panther forehead mask for felix potvin never thought heard that potvin for bet monei and awesom dchhabra stpl ist
rec.sport.hockey	ncaa final winner ktgeiss miavx ac muohio edu write lake state main final won post main
rec.sport.hockey	thi year biggest and worst opinion articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write team biggest biggest team mvp surpris disappoint boston bruin oat sweenei weslei buffalo sabr lafontain mogilni audett jinx calgari flame robert reichel petit chicago blackhawk roenick ruuttu goulet chelio mvp chicago detroit red wing yzerman chaisson kozlov edmonton oiler manson buchberg mellanbi manson admiss had terribl year oiler don team mvp default craig mactavish shjon podein biggest surpris tikkanen biggest disappoint hartford whaler sanderson cassel corriveau lo angel king robitail donnelli hrudei minnesota north star modano tinordi not expect back broten tinordi back mid season last year and plai mvp montreal canadien muller lebeau savard jersei devil steven semak maclean york island turgeon king final maroi king had great year last year york ranger messier kovalev bourqu can kovalev surpris ottawa senat maciv baker jelinek philadelphia flyer lindro recchi fedyk gallei eklund fenc sit philli record eric and doubt soderstrom biggest surpris pittsburgh penguin lemieux tocchet even for jagr tocchet had point season philli mike bullard center shouldn that mario quebec nordiqu sakic ricci kovalenko pearson san jose shark kisio gaudreau malei loui blue shanahan joseph ron sutter joseph deserv mvp nod tampa bai lighten bradlei bradlei creighton kasper toronto mapl leaf gilmour potvin ellett anderson vancouv canuck bure nedv final momesso washington capit hatcher bondra cote elynuik winnipeg jet selann selann druce gerald
rec.sport.hockey	doubter hmm articl apr ramsei laurentian maynard ramsei laurentian roger maynard write and leaf make cream chees philadelphia side tomorrow night leaf will equal leaf team campbel confer cordial roger maynard maynard ramsei laurentian philadelphia make dust dead leaf roger you continu embarass your brash predict whitewash last place team grant philli pretti decent team cambel confer beaten last place team scott humphrei chemic engin univers tulsa hse vax utulsa edu bruin for cup opinion express individu not tulsa
rec.sport.hockey	don cherri coach corner summari april allan ualberta allan sullivan write begin lambast don cherri that sort cherri fan for admittedli stuff lightli harmless saturdai cross line good tast don entir articl wasn perfect and shot frank musil and alpo suhonen don note that musil wasn player didn score goal last year made fun name gui name dog food laxit meta musil thi can gee don tremend amount profession cbc bad foolish let thi nonsens make fun name bad that make asinin blanket statement european player resort make fun name sound idiot last week that teemu never make rock sock video drop glove subject realign don that like divis name that even leagu for quit time doesn confer and divis name mcfly name for coupl decad invit audienc name team wale quick quick you don don don wrong thi ron don don you your show for minut can stand you thi show for thi absolut hilari don argument basketbal and basebal brawl fairli good neglect mention fine that level nba case monei never for object don question gretzki wouldn for you chang your friend that game for chang game for your friend thi like
rec.sport.hockey	trade rumor montreal ottawa philli tsn sportsdesk report that ottawa sun report that montreal will send player million includ vin damphouss and brian bellow phillidelphia philli will send eric lindro ottawa and ottawa will give round pick montreal thi true will like depend whether not ottawa get choos can ottawa afford lindro salari person can philli give lindro for didn give that quebec trade not mention that lindro huge draw philli and that repres success futur for franchis ottawa take player montreal for pick stephen legg slegg kean uc munc
rec.sport.hockey	doubter hmm jason studsi msc edu jason hanson write articl apr ramsei laurentian maynard ramsei and leaf make cream chees philadelphia side tomorrow night leaf will equal not put mildli watch flyer demolish toronto last night realiz that matter good leaf line two decent line playoff and healthi felix potvin thoma darl cellar bb public access system darl cellar org geni darl facthq truth technolog
rec.sport.hockey	good for hockei bad for hockei jmd cbnewsm att joseph dake write articl ppdccinnb dev null phy psu edu stimpi dev null phy psu edu articl wxnf constel ecn uoknor edu mfoster alliant backbo prefer miami colon headlin flame blow colon kevin dineen plai for miami colon flyer fan resent you make kevin dineen butt your joke moment digest and you humour thoma darl cellar bb public access system darl cellar org geni darl facthq truth technolog
rec.sport.hockey	thi year biggest and worst opinion articl apr eng cam dscy eng cam yap write smale healthi uwaterloo bryan smale write team biggest biggest team mvp surpris disappoint washington capit hatcher bondra cote elynuik winnipeg jet selann selann druce weren two trade for each poetic justic and even washington patti bust rework that trade minut druce complet and utter bust goal daryl turner contact for winnipeg jet internet umturn ccu umanitoba fidonet rout tkachuk zhamnov sel nne shoot score jet win cup jet win cup essensa for vezina houslei for norri sel nne for calder
rec.sport.hockey	hei flyer fan you notic peopl net troubl comparit easi task spell nick name fair citi never knew that philadelphia becom philli philli spoken for you don clue spell you yeah that drug induc trade rumor don snider that stupid rumor you into mike keenan come back coach flyer mike mike cornel great peopl countri todai mac cwru edu fault sane monti python flyer stanlei cup brain hurt gumbi
rec.sport.hockey	adam divis race articl apr thunder mcrcim mcgill edu breton mcrcim mcgill edu pierr breton write adam divis race interest thi year import data mind eventu tie for stand posit head head game quebec win montreal boston lead quebec two game remain montreal and boston ti game remain pierr breton aka fluid glacial pierr for purpos tie breaker you count game each citi quebec cannot possibl ahead montreal and game that count remain boston and quebec mean boston won pete clark rsh flyer contact
rec.sport.hockey	canadien anoth stanlei cup kind team montreal can cup easili problem that steal show and plai alon massiv teamwork slump long time hockei montreal canadien announc claud mouton di last tuesdai and rough work organ for year that excus hab manag good teamwork and into spirit problem win dean
rec.sport.hockey	doubter hmm blackhawk triumph walter ladwig thi weather cuckoo like net link armor divis submiss drbombai netlink ct vernacular world into gambl birdhous veloc cut up
rec.sport.hockey	canadien anoth stanlei cup pereira cam org dean pereira write kind team montreal can cup easili problem that steal show and plai alon massiv teamwork slump long time hockei montreal canadien announc claud mouton di last tuesdai and rough work organ for year that excus hab manag good teamwork and into spirit problem win agre roi good kick sometim that horribl loss capit last week yeeeech cup thi year richard rauser you idea you rauser sfu don worri that profession wni outlaw thi for live rememb matter you you banzai
rec.sport.hockey	european nhl ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european note that number round and top player each team sourc vancouv sun point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors live vancouv and hear word pavel bure russian rocket will complet throw time canuck plai hope will cross check bure into plexiglassso hard carri stretcher not canuck fan begin stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu number euro nhl escal problem get wors for creation european hockei leagu and bure and selann world plai contin don want mine richard rauser you idea you rauser sfu don worri that profession wni outlaw thi for live rememb matter you you banzai
rec.sport.hockey	lindro will trade true rumor fact big deal eric lindro ottawa senat and senat mill montreal montreal get alexand daigl round pick senat philli get damphouss bellow patrick roi and draft pick shadow node gt org and you can real and you can transpar not and you can you eras
rec.sport.hockey	request for island mail list articl apr sifon mcgill bui mcgill bui don write articl xvf rpi edu wangr rpi edu write keep island mail list you add advanc ercu can add list rex count isl don bui mcgill count can you excit island beat ranger overtim last fridai isl
rec.sport.hockey	expans articl patrick apr blanco owlnet rice edu patrick blanco owlnet rice edu patrick humphrei write fri apr gmt vamwendt atla upei michael wendt albani york bois idaho coupl citi fair interest size and close team question albani ahl franchis capit district label bois forget chl made attempt that part countri franchis great fall and show folk that part pnw aren interest hockei hei patrick montana magic plai bill not great fall plh put two nhl expans team phoenix and houston assum whaler don pack and move meantim marc phoenix and houston marc foster contact for oklahoma citi blazer central hockei univers oklahoma geographi depart leagu adam cup internet mfoster geohub gcn uoknor edu champion mfoster alliant backbon uoknor edu chl mail list send email address
rec.sport.hockey	trade rumor montreal ottawa philli articl apr kean uc mun slegg kean uc mun write tsn sportsdesk report that ottawa sun report that montreal will send player million includ vin damphouss and brian bellow phillidelphia philli will send eric lindro ottawa and ottawa will give round pick montreal report for ottawa sun april fool joke start nordiqu bruin for exampl reimburs flyer for million paid nordiqu senat lindro and million flyer equival player you includ draft choic quebec and back report had real badli and real good laugh sport media chosen public thi utter nonsens thi true will like depend whether not ottawa get choos can ottawa afford lindro salari can you cannot possibl true for person can philli give lindro for didn give that quebec trade not mention that lindro huge draw philli and that repres success futur for franchis ottawa take player montreal for pick can that give such crap even remotest consider gerald
rec.sport.hockey	european nhl rauser sfu rauser fraser sfu richard racist rauser write kind unaccept racist drivel delet and that find man absolut noth richard rauser you dishonour man caustic roger maynard maynard ramsei laurentian
rec.sport.hockey	european nhl rauser fraser sfu richard john rauser write stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu reason principl justic stand intim geograph and psycholog relat leagu give privileg plai european
rec.sport.hockey	playoff predict articl apr rose jack petrilli rose jack petrilli write stuff delet don understand peopl predict upset pittsburgh team won row come into playoff won practic game that want win year includ critic victori cap and hot bruin team gaahden team peak stronger previou stanlei cup winner mean can lose larg upset person team hard press win game seri pen and not pittsburgh fan agre heard tsn tonight you want pick you don you can and bruin fan thi year will doesn good time will lot delet randi randi coulman ari laboratori research assist depart comput scienc univers saskatchewan coulman usask saskatoon
rec.sport.hockey	good for hockei bad for hockei articl cellar org darl cellar org thoma darl write jmd cbnewsm att joseph dake write articl ppdccinnb dev null phy psu edu stimpi dev null phy psu edu articl wxnf constel ecn uoknor edu mfoster alliant backbo prefer miami colon headlin flame blow colon kevin dineen plai for miami colon flyer fan resent you make kevin dineen butt your joke moment digest and you humour thoma darl cellar bb public access system darl cellar org geni darl facthq truth technolog problem thread origon poster rectifi your misunderstand koz let cap
rec.sport.hockey	canadien anoth stanlei cup rauser sfu rauser fraser sfu richard john rauser write pereira cam org dean pereira write kind team montreal can cup easili problem that steal show and plai alon massiv teamwork thi savard syndrom and talk deni not serg team will win squat like deni savard lineup slump long time hockei montreal canadien announc claud mouton di last tuesdai and rough work organ for year that excus hab manag good teamwork and into spirit problem win savard stai home and watch game agre roi good kick sometim that horribl loss capit last week yeeeech cup thi year sound cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	trade rumor montreal ottawa philli tsn sportsdesk report that ottawa sun report tht montreal will send player million includ vin damphouss and brian bellow philldelphia philli will send eric lindro ottawa and ottawa will give round pick montreal person can philli give lindro for thi idiot post gretzki trade toronto listen asshol comment heard report sport new you notic skeptic comment sheesh thought thi group wasfor convers guess wrong stephen legg slegg kean uc munc
rec.sport.hockey	european nhl articl rauser sfu rauser fraser sfu richard john rauser write ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european point european nhl sick you you absolut round player european descent and ship back start dunno lemieux hmmm sound french blood hei franc part europ send that euro blood boi back sheesh for creation european hockei leagu and bure and selann world plai contin don want mine don hard find nativ american nativ canadian for that matter disput your claim thi great contin our you anthropologist immigr sort you don that mogilni bure selann improv nhl not you understand game dan lyddi daniel cori berkelei edu univers california berkelei don plai hockei not brother deion sander
rec.sport.hockey	good for hockei bad for hockei prefer miami colon headlin flame blow colon kevin dineen plai for miami colon flyer fan resent you make kevin dineen butt your joke moment digest and you humour problem thread origon poster rectifi your misunderstand rectum skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	european nhl point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn disagre nhl featur hockei talent world nation admit that player gretzki and messier trade canadian team can afford half that had canadian hockei leagu for canadian player for creation european hockei leagu and bure and selann world plai contin don want themon mine doesn matter russian finnish mexican albertan yorker black white korean martian plutoneon doesn matter can put leaf jersei can put puck stephen legg slegg kean uc munc
rec.sport.hockey	good for hockei bad for hockei articl hydra gatech edu gtd prism gatech edu hrivnak write prefer miami colon headlin flame blow colon kevin dineen plai for miami colon flyer fan resent you make kevin dineen butt your joke moment digest and you humour problem thread origon poster rectifi your misunderstand rectum bad joke that draw crohn mean groan crowd don bother appendix useless word advic you miami game stai food made natur case hockei hockei hockei joi joi joi stimpson kat stimpi dev null phy psu edu nagi physci psu edu nagi psu edu nagi crayola psu edu nagi love shack and yeah ggn psuvm psu edu bitnet
rec.sport.hockey	ncaa final winner ktgeiss miavx ac muohi write lake state main final won post main lssu terri
rec.sport.hockey	european nhl euro bash articl rauser sfu rauser fraser sfu richard john rauser write point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors live vancouv and hear word pavel bure russian rocket will complet throw time canuck plai hope will cross check bure into plexiglassso hard carri stretcher not canuck fan begin stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu number euro nhl escal problem get wors for creation european hockei leagu and bure and selann world plai contin don want mine into european player bash french canadien yeah idea french speak canadien hockei leagu don want you crazi nhl true intern leagu and european deserv plai nhl and north american teemu for glad european nhl and hope nhl expand europ nice peopl come togeth form hockei team richard rauser you idea you rauser sfu don worri that profession wni outlaw thi for live rememb matter you you banzai darryl brook univers buffalo bill sabr and magic
rec.sport.hockey	stan fischler lester patrick award lunch bill torrei mention that option season presid miami team bob clark work for dinner clark that worst mistak philadelphia let mike keenan retrospect almost player realiz that keenan knew win rumour circul that keenan will back flyer nick polano sick scapegoat for schedul made for red wing bryan murrai approv gerri meehan and john muckler worri sabr prospect assist don lever that sabr share quebec dynasti emerg mighti duck declar that will not throw monei loos bui team oiler coach ted green remark that gui can fill tie domi skate can fill helmet senat andrew mcbain told secur guard chicago stadium warn stair lead locker room mcbain mouth season profession and tumbl entir steep flight gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	hockei hell articl ekb noos ecn purdu edu rgemeinh separ ecn purdu edu richard gemeinhart wrote articl mar ncsu edu fmsalvat eo ncsu edu frank mich salvator write origin york state and school north carolina don constantli gripe lack hockei wouldn you chose school south realiz gripe clemson student that hockei isn quit popular south carolina you chose school you excus choos school south hockei thi import you not luxuri decid colleg make hockei coveraag you want pittsburgh transplan home and coveraag suck sport south didn even show final game stanlei cup laast year happen put ktape delai and cut intermiss air you move you good bad and deal doesn mean thaat you can complain transplant parent greater hartford area greater cleveland ohio area thi not action choic hockei coverag regularli red wing and penguin explain part follow team todai cleveland you couldn even find hockei score clock new figur that didn wasn sport your parent didn move you idaho thing that coverag footbal basketbal and basebal patti
rec.sport.hockey	european russian hockei team address address hockei team locat czech slovak republ finland russia sweden inform find address appreci aik assat bryna budejovic chelabinsk djurgarden dynamo eskulap espoo farjestad frolunda hpk hifk ilv jyp jihlava jokerit jokp kalpa khimik kladno kristal lada leksand litvinov lukko lulea malmo metallurg modo olomouc pardubic red armi rogl skoda slovan soviet wing sparta spartak tp tappara trencin tuto vantaa vastera yaroslavl zlin dee dee franc ddf sgi
rec.sport.hockey	memoriam dan kelli and danni gallivan articl apr ist ist dchhabra stpl ist deepak chhabra write articl burk burkemac oshag edu burk edu burk write talk hockei broadcast give moment silenc rememb loui blue great dan kelli you heard late and earli cb us hockei night canada intermiss anoth recent deceas great danni gallivan canadien love dan kelli usa hook hockei back wasn spot top plai and wasn overli cute pipe that lusti barrel chest voic pipsqueak unlik fella rode into hockei mania coattail gretzki and boi bu final island sweep never forget night year oiler close home pandemonium smoke million sparkler long empti net goal end and dan kelli let crowd reaction stori for long second that voic bark din dave lumlei sew for edmonton sound stupid that earli for hockei memori will bring thrill sinc grown lot jade game sadden dan kelli pass good gui brian adam reno
rec.sport.hockey	playoff predict articl qhinnsm senat bedfellow mit edu boudreau athena mit edu carol boudreau write smyth thi toughest for call put person bia calgari lot depend win divis winnipeg will move into end season and place winner will clear advantag will lot easier build momentum team king plai king round will divis hurt pick divis winner vancouv canuck disagre you thi vancouv will bure and continu goal score slump won even make round king will make round plai pretti even that bad game minnesota saturdai calgari lo angel win smyth confer final wale confer trophi island and bruin will fight end island steam overtak bruin campbel confer trophi walk for vancouv defin not stanlei cup final island and vancouv island will noth left thi point and will succumb fairli easili canuck stanlei cup champion vancouv canuck disagre you pittsburg hat trick stanlei cup toooooooooooooooooooooooooooooooooooooooooooooo good hope you enjoi predict hope not correct calgari team win pittsburg that worth messag termin carol boudreau boudreau athena mit edu
rec.sport.hockey	ncaa hockei final haven post thi will honor main beat lssu milwauke saturdai night quit game main storm lead and look run main goal insid thirti second game lssu back end period cut lead lssu second domin plai board plai quickli ref run hold bar type game lssu score unansw goal lead end second look lssu walk game coach walsh main replac start goali dunham snow won game michigan snow prove aggress goali period second belong team main score unansw goal span minut minut mark score jim montgomeri tournament mvp and assist paul kariya last minut game bear highlight chang snow prove differ end minut and lssu goali pull snow duel lssu forward amaz set move snow won great end game thi year championship game sold last year month bradlei center hold approxim dougla peterson peterson pm pm ford you safeti laboratori depart driven ford motor compani
rec.sport.hockey	european nhl rauser sfu rauser fraser sfu write ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european note that number round and top player each team sourc vancouv sun point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors that expans creat job nhl team can afford import role player europ pick star will continu build team local player number euro nhl escal problem get wors for creation european hockei leagu and bure and selann world plai contin love european nhl divis can happen for time simpli not fan interest moment crucial market germani itali and franc sweden and finland can afford shell for ticket american canadian fan call minnesota north star effect scandinavian love hockei prefer watch local inexpens hockei nhl nation hockei leagu love idea pan european channel such eurosport bring million american network like never will pai don want mine richard rauser you idea you rauser sfu don worri that profession wni outlaw thi for live rememb matter you you banzai
rec.sport.hockey	thi year biggest and worst opinion articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write team biggest biggest team mvp surpris disappoint philadelphia flyer lindro recchi fedyk gallei eklund fenc sit philli record eric and doubt soderstrom biggest surpris eric true fortun didn find recchi for game soderstrom absolut shutout game for rooki lot defens front runnerup gallei and fedyk score ton career gallei think paul coffei put score ahead defend and fedyk tail big time eklund big question mark thi year and come injuri point game not bad and recent huge factor win eklund never had point game season career product typic for qualifi disappoint surpris choic roussel strictli expect player never thought that had take goali biggest disappoint bill dineen thought that perfect coach for thi young team made bad move and imho cost game playoff thi year coach that think put eric lindro point power plai bright idea back coach school pete clark rsh flyer contact and mail list owner
rec.sport.hockey	flyer note flyer team that can beat team night show spectrum sundai night and domin mapl leaf rout shutout tommi soderstrom will credit for shutout bare broke sweat period flyer defens leaf mount attack injuri pell eklund dai dai bruis thigh roster move jason bowen ad lineup for nhl game jason flyer second pick round entri draft year lb game tri citi american had goal assist and pim plai left wing and defens plai defens thi game bobbi taylor that bill dineen plan us front andr faust return hershei left second period king game flew albani game ty goal bear win and plai for hershei sundai night line fedyk lindro recchi beranek brind amour dineen lomakin butsayev conroi acton brown gallei mcgill yushkevich cronin carkner hawgood bowen tommi soderstrom goal acton replac lomakin period game summari flyer plai thi night playoff thi year flyer hit that move creat score chanc score chanc snuf that leaf jason bowen made good plai nhl shift that almost creat goal had puck top left offens circl alon take shot found brind amour crash net side perfect pass and good shot across daren puppa bodi goal puppa made great save read plai garri gallei gave mapl leaf rank power plai chanc hook doug gilmour flyer lowli rank penalti kill unit almost flawless entir game and set tone thi kill mapl leaf almost noth long unscreen shot and defens swept rebound power plai flyer goal ugli plai rod brind amour gave puck greg hawgood point and drive net puppa made save and kick rebound into feet josef beranek and bob rous wrestl slot beranek stick puck and push dineen skate into slot circl and lift backhand puppa for flyer lead flyer pressur and puppa leaf keep flyer build lead for eventu thing settl and defens prevail each team occasion score chanc goali strong bowen start give lindro check corner lindro aveng hit foligno gave thought had chanc even score had foligno line center ic lean into and rode into center ic board problem that foligno board and mike mister mcgeough felt that warrant board call leaf couldn power plai flyer aggress for chang kill time run period recchi carri neutral zone and hand lindro approach leaf blue line crowd wendel clark and jami macoun lindro backhand pass recchi feet macoun that connect recchi clark check recchi puck macoun clear weak and mcgill had man point drove insid blue line macoun stick and deflect past goali shot flyer period flyer final chanc power plai dave andreychuk trip rod brind amour offens zone power plai flyer cheat puck pop into air and eric glove mcgeough thought hit stick head seat end ic that hit glove and replai confirm faceoff end time run advantag lindro found gallei pass across goal mouth puppa made save rebound kick back corner recchi pick pass eric crash circl and eric time past puppa assist recchi move past bobbi clark season second season total for flyer eric move time flyer rooki score point mike eastwood conroi give flyer anoth chanc power plai not pressur garri gallei end power plai slash not happen leaf had possess flyer smother leaf short power plai temper flare bowen and pearson rough minor keith acton bloodi face dave mcllwain dive and greg hawgood hook minor set replai show that hawgood stick stop make contact mcllwain long spun and fell flyer smother leaf power plai led dimitri yushkevich bowen made thunder hit box pearson berehowski perplex sloooowbal had puck point and trickl pass slot made flyer silli stick and gilmour side net soderstrom stone flyer pick thing offens kill didn home shot flyer flyer content goal lead period and decid that tommi want shutout work for flyer score chanc minut period couldn past puppa leaf tire lindro make road kill and temper flare each for doug gilmour and lindro unsportsmanlik conduct and each for glenn anderson and mcgill rough terri carkner knee penalti gilmour flyer smother leaf power plai minut mark dave andreychuk shot left circl that soderstrom puck roll side and luck turn net turn roll quarter inevit start lean second rod brind amour trip gilmour give leaf anoth chanc power plai advantag soderstrom stone andreychuk ly andreychuk rebound soderstrom net and straight and swept defensemen pressur soderstrom equal and preserv shutout recchi cross check ken baumgartn temper hot and start brawl punch thrown recchi initi minor krushelnyski baumgartn and lindro each rough minor rous and beranek express mutual dislik for each and each for slash set anoth mike eastwood shove ryan mcgill flyer zone battl for puck and mcgill ran stick across mcgill face flyer not happi that conroi pair berehowski and start throw punch upward held delight crowd each coupl punch head and stand penalti eastwood cross check game clark carkner each berehowski and conroi each fight major penalti for rest game for flyer had interest stting lead hawgood gallei and brind amour plai catch hawgood found dineen alon left circl control puck and blast past puppa that firework tommi soderstrom not face anoth shot puppa flyer board flyer shot flyer strongest game flyer sinc star break shutout number for soderstrom sinc ti for nhl plai fewer game belfour goali can rememb that ti winnipeg selann tuesdai night winnipeg flyer cannot elimin win loss coupl island win that night washington offici end flyer point season game last year had point game point last game improv that percentag point tragic number hold point game left tragic number for point watch ranger blow period lead home lose finish thi point flyer will win tie breaker catch island win tie breaker flyer and tie ranger crumbl stretch plai devil pen twice flyer and finish game cap guess place goal for team focu flyer team record watch eric lindro goal assist point rooki record club record goal club record point eric lindro dave poulin brian propp brian propp ron flockhart ron flockhart dave poulin eric lindro bill barber pell eklund mark recchi goal assist point club record goal club record point reggi leach bobbi clark tim kerr mark recchi tim kerr bobbi clark mark recchi bill barber rick macliesh bobbi clark bill barber rick macliesh reggi leach flyer career year player point prior season mark recchi penguin rod brind amour flyer garri gallei king brent fedyk red wing that for pete clark rsh flyer contact and mail list owner
rec.sport.hockey	strang phenomen nhl team leader articl apr ramsei laurentian maynard ramsei laurentian roger maynard write apr ist ist dchhabra stpl ist deepak chhabra write implicitli you assum that goal score winnipeg selann ic can blame roger forward winnipeg lousi defens record put anoth john cullen terribl your excus for that powerplai point don count selann you compar cullen salami that that valid winnipeg such lousi defens team hell salami stand team bluelin puck end thought that compar cullen teemu sel nne thought that salami sort sausag you dear roger salami ic plai hockei don you sure and quickli you that you talk rubbish time will true you care your leaf sure score refer you comment finnish friend watch plai claim that can plai solid two game that thi style contribut conduc win don you plai selann grandstand goal suck you parad arm outstretch score goal you messiah had return latest philli game leaf player didn parad philli crunch you two player can score cordial roger maynard maynard ramsei laurentian cordial hannu jet teemu teppo tappara canadien blackhawk
rec.sport.hockey	trade rumor montreal ottawa philli articl mweintr auvm american edu mweintr auvm american edu sprach slegg kean uc mun tsn sportsdesk report that ottawa sun report that montreal will send player million includ vin damphouss and brian bellow phillidelphia philli will send eric lindro ottawa and ottawa will give round pick montreal thi true will like depend whether not ottawa get choos can ottawa afford lindro salari person can philli give lindro for didn give that quebec trade not mention that lindro huge draw philli and that repres success futur for franchis ottawa take player montreal for pick stephen legg slegg kean uc munc two thing didn trade deadlin pass two week ago flyer never give lindro simpl that soderstrom and roussel hell flyer want pick older and slump roi byw come group player trade for wouldn team flyer cup mike rush marillion elp genesi king crimson dream theater beatl mike weintraub aka jvi irc courag convict mweintr american edu will drag dream jedi wave cerf net into exist american univers washington rush not limbaugh philadelphia flyer vancouv canuck philadelphia philli john runski jer psuvm
rec.sport.hockey	thi year biggest and worst opinion articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write think each team mvp biggest surpris and biggest disappoint thi year observ and admittedli lack not had opportun team amount mvp valuabl player team term point and term leadership can win biggest surpris player rose expect player that rais level game height even that level doesn necessarili warrant allstar berth includ player outset season not even team plan biggest disappoint player expect pick deni savard montreal emphasi offenc brought demer shouldn savard team biggest biggest team mvp surpris disappoint boston bruin oat sweenei weslei buffalo sabr lafontain mogilni audett jinx calgari flame robert reichel petit chicago blackhawk roenick ruuttu goulet detroit red wing yzerman chaisson kozlov edmonton oiler manson buchberg mellanbi hartford whaler sanderson cassel corriveau lo angel king robitail donnelli hrudei minnesota north star modano tinordi not expect back broten montreal canadien muller lebeau savard jersei devil steven semak maclean york island turgeon king final maroi york ranger messier kovalev bourqu ottawa senat maciv baker jelinek philadelphia flyer lindro recchi fedyk gallei eklund pittsburgh penguin lemieux tocchet even for jagr quebec nordiqu sakic ricci kovalenko pearson san jose shark kisio gaudreau malei loui blue shanahan joseph ron sutter tampa bai lighten bradlei bradlei creighton kasper toronto mapl leaf gilmour potvin ellett anderson vancouv canuck bure nedv final momesso washington capit hatcher bondra cote elynuik winnipeg jet selann selann druce mention top impress sit opinion fan nearer team word anywher toronto newspap bryan
rec.sport.hockey	realign nhl year reliabl sourc dream year ago and initi thought had take strong drug realiz begun you can leagu start move thi direct walt disnei confer anaheim mighti chipmunk franchis name chang each king hockei movi flame that san jose shark san diego bruin tijuana red wing detroit hockei team will follow car industri dalla star houston oiler texa ranger seattl canuck norm green confer alabama white hawk biloxi blue tampa bai lightn miami blade helsinki jet you heard start get us anthem montreal quebecoi will canada atlanta devil orlando penquin kei west island hartford whaler whaler will never move huh palm beach capit that anahaim team becom real begin rest messag futur will turn you into believ nhl will abandond ic rink expens cool rink subtrop and local ic nhl will becom roller skate hockei leagu that can creat public interest game local supporter can plai game back yard hope mind won disnei team anaheim will star aren move
rec.sport.hockey	nhl swede stat april score stat for swedish nhl player april mat sundin watch point season kent nilsson calgari flame mat naslund montreal canadien mat sundin quebec nordiqu hakan loob calgari flame kent nilsson calgari flame kent nilsson calgari flame goal season hakan loob calgari flame kent nilsson calgari flame kent nilsson calgari flame toma sandstrom king mat naslund montreal canadien mat sundin quebec nordiqu assist season kent nilsson calgari flame mat naslund montreal canadien borj salm toronto mapl leaf mat sundin quebec nordiqu kent nilsson calgari flame borj salm toronto mapl leaf thoma steen winnipeg jet ulf samuelsson watch penalti minut season ulf samuelsson pittsburgh penguin ulf samuelsson pittsburgh penguin ulf samuelsson pittsburgh penguin kjell samuelsson philadelphia flyer ulf samuelsson hartford whaler ulf samuelsson hartford whaler borj salm toronto mapl leaf name team born pt comment mat sundin que ulf dahlen min thoma steen win johan garpenlov sj fredrik olausson win toma sandstrom lak per erik eklund phi injur call johansson nickla lidstrom det tommi sjodin min ulf samuelsson pit mikael andersson tbl michael nyland hfd roger johansson cgy jan erixon nyr peter andersson nyr kjell samuelsson pit tommi albelin njd per djoo nyr binghampton nicla andersson que halifax thoma forslund cgy salt lake patrik carnback mon injur patrik kjellberg mon fredericton rank last week rank jersei number posit born goal assist pt point point score sinc last post list goali stat name team born tommi soderstrom phi re gaa sog pit chi tbl pit lak sj cgy edm nyr edm cgy bo det bo nyi hfd pit nyr ott mtl njd njd cgy van min det pit njd nyi min pit njd nyr que lak tor re result shot save game plai minut plai goal gaa goal averag sog shot goal save save percentag shutout assist staffan staffan axelsson etxonss ufsa ericsson contact for swedish hockei
rec.sport.hockey	spell error stanlei cup turgeo plymouth edu write read newspap tidbit that mention that grammat error stanlei cup thi newspap union leader manchest hampshir state that year that york island won cup print actual cup state york iland can verifi thi forgot exact year that thi supposedli occur die hard island fan thi reason ask paper not reliabl call union mi leader randi plymouth state colleg turgeo plymouth edu speak spell error cup pittsburgh made cup you funni peopl can spell pittsburgh warren arbogast darden visual commun mile univers virginia and
rec.sport.hockey	european nhl rauser fraser sfu richard john rauser write ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european note that number round and top player each team sourc vancouv sun point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors answer simpl that you dislik russian live vancouv and hear word pavel bure russian rocket will complet throw time canuck plai hope will cross check bure into plexiglass hard carri stretcher not canuck fan begin stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu number euro nhl escal problem get wors and canadian hockei todai european dont that european influenc leagu bad for game mean you plai dai fight and hockei imho canadian hockei had posit curv develop sinc game brute beauti for creation european hockei leagu and bure and selann world plai contin you don finn don want mine bad almost you northamerican origin europ hmmm and kind name rauser doesn sound canadian analyz team itali franc and great britain you find that lot player canadian doubl citizenship richard rauser you idea you rauser sfu don worri that profession wni outlaw thi for live rememb matter you you banzai toma nopp tel ellemtel telecom system lab fax box email toma nopp eua ericsson alvsjo snailmail
rec.sport.hockey	want mail order hockei equip recommend mail order distributor for hockei equip advanc wayn wayn westerhold wester rtp data gener corpor research triangl park
rec.sport.hockey	european nhl articl rauser sfu rauser fraser sfu richard john rauser write ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european note that number round and top player each team sourc vancouv sun point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors come canada borshevski sound canadian smith crawl back into hole you crawl nba doesn care basketbal player major leagu basebal doesn give damn basebal player cuba that canada immin danger overtaken primari supplier player sweden finland czech republ and slovakia rel small countri and cannot produc player greater rate produc and potenti influx soviet union sever blunt system raid and starv for financ and will decad two recov and becom real threat and will maintain slow increas canada continu suppli top hockei player world for forseeabl futur european hockei market hockei right place soccer two predomin world sport and sinc soccer essenti bore unlik hockei live vancouv and hear word pavel bure russian rocket will complet throw time canuck plai hope will cross check bure into plexiglassso hard carri stretcher not canuck fan begin stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu number euro nhl escal problem get wors canadian threat european number will satur haven and time russia come onlin nhl world leagu and will team stock and job for canadian hockei player team percentag canadian will declin american not european for creation european hockei leagu and bure and selann world plai contin don want mine crawl into hole and die gerald
rec.sport.hockey	european nhl articl apr pasteur berkelei edu daniel cori berkelei edu daniel lyddi write you you absolut round player european descent and ship back start dunno lemieux hmmm sound french blood hei franc part europ send that euro blood boi back don you american studi histori french settl north america earli british lemieux can trace back north american heritag back lot gerald
rec.sport.hockey	lindro will trade articl apr node hub org shadow node hub org jai chu write true rumor fact big deal eric lindro ottawa senat and senat mill montreal montreal get alexand daigl round pick senat philli get damphouss bellow patrick roi and draft pick anoth person incap ration thought gerald
rec.sport.hockey	european nhl articl rauser sfu rauser fraser sfu richard john rauser write ten year ago number european nhl roughli quarter into season number euro nhl team escal stat canadian american european xenophob trash delet for creation european hockei leagu and bure and selann world plai contin don want mine you extrem guess you start pack you nativ north american thi isn your contin lori
rec.sport.hockey	nhl summari pars result for game plai mon april hartford ranger period hartford cunneyworth janssen greig ranger grave turcott zubov second period ranger kovalev turcott grave hartford sanderson cassel ranger amont andersson vanbiesbrouck period ranger messier amont andersson hartford sanderson cassel hartford nyland ladouceur hartford verbeek zalapski hartford power plai special goal total scorer pt cassel cunneyworth greig janssen ladouceur nyland sanderson verbeek zalapski ranger power plai scorer pt amont andersson grave kovalev messier turcott vanbiesbrouck zubov
rec.sport.hockey	rai daveb thewho east sun dave brewer write yesterdai fracu rob rai and brent hugh camera angl rai punch hugh appear punch for that didn game inch below belt and punch quit time dread poulin minut watch plai hockei for good long time and player question tactic never rai sundai thi gui get time loser award thing repeatedli cross check back neck anoth thing fist fight someon ball rai thrown leagu hole steve
rec.sport.hockey	nhl result for game plai nhl result for game plai stand patrick adam norri smyth xpit ymon ydet yvan ybo ychi ycal yque ytor yla nyi ybuf stl ywin nyr har min edm phl ott clinch divis titl clinch playoff berth hartford whaler york ranger period har cunneyworth janssen greig nyr grave turcott zubov period nyr kovalev turcott grave har sanderson cassel nyr amont andersson vanbiesbrouck period nyr messier amont andersson har sanderson cassel har nyland ladouceur har verbeek zalapski powerplai opportun whaler ranger shot goal whaler ranger hartford whaler gosselin shot save york ranger vanbiesbrouck shot save att spike
rec.sport.hockey	usenet hockei draft week stand stand april updat leav for japan hour and won back april will not post week result april email april and april will process number april andrew usenet hockei draft stand week posn team pt proj cash last posn dave wessel gill carmel bob hill awesom oiler seppo kemppainen mak knife paranjap hillsid raider jan stein ranger destini thi year model tapio repo frank big fish underachiev thin ic lindro loser littlest giant flame mopar muscl men die penguin bandwaggon samuel lau calgari alberta gener account offic migod menschen boomer boi delawar wombat wellsi butthead dec rocki mountain high fife flyer gerald olchowi fluid glacial gaoler smeghead young and skateless artic storm sam dog neural netter youngbuc soft swede jeff horvath yan man loke milton keyn king hamster hoboken fleur ly ic legion simmonac kuehn crusher finnish forc streak legion hoth goalding grant marven bemybabi overachiev skriko wolv bozrah bruin brian bergman lipp randi coulman lamp lighter dave snell steven and mark dream team houdini magician real bad toe jam rec sport hockei choic iowa hockey buffalo soldier indianapoli benni bloom counti star tom phil and kev karma dude aik exil doug bowl bruin smithw great pumpkin shoot seamen frank worthless invis inc brad gibson chubbi checker plp fool john zupanc staffan axelsson david wong kortelaisen kovat chocol rocket ken decruyenaer cougarmania garryola derril dastardli dozen namer campi machin gari bergman fan club fisher dirtbag kodiak arsen mapl leaf kamuck bsc oranienburg bloodgam elli island mombasa mosquito edelweiss zachman winger wormtown woosbag dirti white sock hurrican andrew larri votenooct bruce rent mule king suke teem kanada bjoern leaguen frank folli neil younger het schot hard psv dartmouth pond slime stanford ic hawk spud mark sander oklahoma stormchas timo ojala nesbitt ay carumba kokudo keikaku bunni blue talon apricot fuzzfac haral gari team late night david letterman arctic circl lost poot seattl pftb boutch dirti rotten pucker fly kiwi cluster buster scott glenn dree hobb bruin group team gold closet boi boi gari bill pen dynasti mckee rock rocker tim roger andi wong butter waffl bob blue princeton canuck hab wemblei lostweekend wild heart son einstein rock band tap goddess ferment hunter collector joel fleishman furlei furi convex star le nordiqu team hubert hockei homeboi book danno bushbabi ride pine sundog jeff nimeroff slap shot marco daryl turner dreamer east citi joker flower satan choic leaf rule pierr mailhot voyageur spinal tap san jose mahi mahi stimpi adg zeta jeff bachovchin bulldog lana inc big bad bruin mike mac cormack sydnei can dars bill chappel chump jimpark republican dirti trickster enforc absolut lehigh yellow plagu and bunch misfit ninja turtl great expect cherri bomber henri bar robyn team team melvil umpir life acadien kaufbeuren icebreak firebird jayson kinki puck cobra killer outlaw kuta papercut killer ap darman dragon roger smith week hurt thunder herd ikea wholesal dont fred mckim hurrican creep death knee injuri club crazi euro frack attack todd turkei ryan renegad cafal and crew pig vomit ic stryker fight geordi cdn stuck alabama ship swillbelli chri death banko beer ranger flame laubster dayton bomber zipper head ninja bunni joliet inmat widefield white wolv dave team great scott south carolina tiger paw sandi sabr florida tech burgh team ic hole leo blue chip for xtc roadrunn mudvil king redlin pat phillip jersei rob stewart clamen demon spawn sunnyval storm allez le blue for sale hockei club pete pick rinaco brenz reveng dinamo riga andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	usenet hockei draft week price list price list for week april april andrew bui sell pt team player pit mario lemieux buf pat lafontain bo adam oat det steve yzerman wpg teemu selann tor doug gilmour nyi pierr turgeon buf alexand mogilni phi mark recchi luc robitail que mat sundin pit kevin steven stl craig jannei van pavel bure chi jeremi roenick que joe sakic pit rick tocchet stl brett hull bo joe juneau tor dave andreychuk pit ron franci mtl vincent damphouss min mike modano wpg phil houslei cgy theoren fleuri buf dale hawerchuk mtl kirk muller nyr mark messier stl brendan shanahan det dino ciccarelli jari kurri pit jaromir jagr mtl brian bellow wsh peter bondra hfd geoff sanderson cgy robert reichel que steve duchesn det paul coffei det sergei fedorov brian bradlei phi rod brind amour pit larri murphi hfd andrew cassel hfd pat verbeek toni granato wsh mike ridlei nyi steve thoma mtl stephan lebeau wsh dale hunter que mike ricci bo rai bourqu wsh kevin hatcher kelli kisio van cliff ron stl jeff brown tor nikolai borschevski claud lemieux min dave gagner min russ courtnal nyr toni amont van murrai craven jimmi carson cgy gari suter min ulf dahlen van geoff courtnal bo dmitri kvartalnov wsh michal pivonka nyi derek king nyi benoit hogu que owen nolan chi steve larmer alexand semak nyr mike gartner stl nelson emerson chi chri chelio phi eric lindro wsh iafrat van trevor linden mike donnelli wsh dmitri khristich pit joe mullen cgy joe nieuwendyk stephan richer wpg alexei zhamnov wpg thoma steen que andrei kovalenko van petr nedv nyr adam grave hfd zarlei zalapski det rai sheppard tor glenn anderson johan garpenlov ott norm maciv mtl mike kean pit shawn mceachern rob blake wayn gretzki phi garri gallei phi brent fedyk nyi pat flatlei cgy sergei makarov berni nichol det steve chiasson chi steve smith que scott young det paul ysebaert nyr sergei nemchinov valeri zelepukin wsh pat elynuik john tucker phi kevin dineen van greg adam wpg darrin shannon nyr darren turcott scott steven chi christian ruuttu van dixon ward wpg fredrik olausson nyr olczyk wpg keith tkachuk nyi jeff norton tor john cullen van anatoli semenov cgy macinni bo stephen leach chi brent sutter mtl deni savard hfd terri yake john maclean wsh sylvain cote edm petr klima edm shayn corson toma sandstrom edm craig simpson mtl gilbert dionn nyi vladimir malakhov bo dave poulin stl kevin miller alexei zhitnik que martin rucinski wpg evgeni davydov wsh kelli miller edm doug weight edm dave manson hfd patrick poulin chi michel goulet phi pell eklund min mark tinordi mtl mathieu schneider cgy paul ranheim edm todd elik bo vladimir ruzicka ott sylvain turgeon tor dave ellett det nikla lidstrom det bob probert peter stastni nyr esa tikkanen ott brad shaw tor wendel clark buf yuri khmylev van sergio momesso ott bob kudelski nyr brian leetch bobbi holik tor rob pearson min mike mcphee nyr alexei kovalev adam creighton edm zdeno ciger corei millen chi dirk graham tor peter zezel bo ted donato que valeri kamenski mtl gari leeman det keith primeau buf wayn preslei min neal broten bo steve heinz phi josef beranek chi stephan matteau buf richard smehlik tor dmitri mironov nyi brian mullen phi dmitri yushkevich chi brian noonan edm scott mellanbi pat falloon stl igor korolev nyr jame patrick buf petr svoboda ott mark lamb mikael andersson nyi scott lachanc edm kevin todd wsh bob carpent tor bill berg wpg sergei bautin mtl benoit brunet nyi david volek hfd mikael nyland min brent gilchrist nyr phil bourqu nyi rai ferraro hfd yvon corriveau edm martin gelina det jim hiller nyi dariu kaspara phi andrei lomakin buf donald audett roman hamrlik mark pederson pit martin straka jann ojanen ott toma jelinek chi joe murphi nyr peter andersson steve kasper bo cam neeli min bobbi smith rai whitnei hfd robert petrovicki buf viktor gordijuk que mikhail tatarinov tor joe sacco peter ahola chi rob brown bo glen murrai hfd tim kerr wsh reggi savag stl vitali prokhorov robert lang edm shaun van allen bo jozef stumpel min dan quinn pit bryan fogarti det viacheslav kozlov stan drulia min brian propp mtl olav petrov wsh jason woollei claud vilgrain van igor larionov brent gretzki ott alexei yashin que peter forsberg edm dean mcammond wsh brian sakic wsh randi burridg mtl patrick kjellberg cgy cori stillman chi sergei krivokrasov buf jason daw andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	usenet playoff pool mention rule post will town dai entri deadlin won respond your messag april grate repost rule and instruct for playoff pool week for benefit miss two post andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	european nhl articl rauser sfu rauser fraser sfu richard john rauser write point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors sick watch american name gretzki etc name you accept sit bull and danc wolv north america you jyri
rec.sport.hockey	tp will stai top mighti mightier tp finnish champion get stronger heard new tp acquir finnish hockei superstar jere lehtinen kiekko espoo rumour erik kakko reipa and marko jantunen kalpa trade tp thi player finnish olymp team that jantunen draft nhl btw juha nen centr hpk draft jet last year reach top level finnish centr had good playoff game tp hannu jet teemu teppo tappara canadien blackhawk
rec.sport.hockey	person ulf samuellsson dear ulf you possibl helpimontr canadien fan throw knee check direct deni savard your upcom game montreal can win alot pete pete harper babi babi don you hesit can wait patchman wpi wpi edu ladi onc you knee you can you harper jake wpi edu come and love skid row come and love
rec.sport.hockey	divis error jack nickalu tournament golf plai thi golf game and interest happen hole drove ball fairwai ball mid flight game complet froze coupl second screen complet black error messag larg bubbl letter that divis thought funni comput programm and had never error thi actual video game system sega nintendo even atari intellevis year ago yeah messag address hexadecim forget exact hex code that thi happen game shouldn thi randi psc turgeo plymouth edu
rec.sport.hockey	observ lindro trade ottawa stupid lindro you quebec trade lindro person strike talk ottawa mgmt arrang such trade that xenophob thankfulli agre publicli basebal suppos american pasttim damn latin american plai deport aren american add sarcasm tast roger wow for onc agre hope thi isn sign thing come becom rant lunat talk noth leaf campbel ranger told that noth that happen patrick surpris anymor li hell can team into washington earn shutout come back home and lose piti hartford absolut pinnacl mediocr can stand read goali blame thi time beezer plai pretti poorli smith talk call corei hirsch binghamton point finger thi not team want prove washington noth that happen patrick will surpris yeah keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ time you head platter cmdr benjamin sisko
rec.sport.hockey	sad dai for hockei dvb ick write foul illeg contact player stick your bodi stick you you for game never game player commit penalti thi requir attent refere unsportsmanlik contact intent foul thi inlclud current flavour rough fight and board you two you thrown game and fine technic foul bad mouth ref player coach penalti shot award two and you thrown game penalti shot for technic team get penalti period oppos team get penalti shot for addit end period victim get two shot act shoot foul ocur thi work for reason penalti shot excit thing hockei follow that player set for penalti shot network can commerci final penalti network announc don meredith dick vital john madden pat summeral and marv levi will viewer happen announc you creat score opportun not can relationship free throw award number foul easier score basketbal opportun basketbal team score point that fifti chanc made averag number shot each team hockei game and thi total guess and team lucki capit you good idea penalti that player award penalti shot had chanc score and interf post you talk bore nba game you attend that plai stop wouldn your penalti shot rule time hockei game matt att uva
rec.sport.hockey	lemieux nhlpa and thought that nhlpa video game thing that name player real matter lack logo plai sinc novemb lead team final and make scorer team compet for top score yesterdai won titl toronto hartford game two plai playoff game fashion minut for each period and scorer and shooter gilmour shot rememb iskand ayari email iskand ayari loria ayari loria
rec.sport.hockey	thi year biggest and worst opinion articl apr morgan scairn fsg write mvp surpris disappoint york ranger messier kovalev bourqu gartner zubov bourqu bourqu penguin laugh head time think ranger and thi loser scott cairn email scairn fsg fusion system group usmail broadwai york york usa york standard disclaim appli hope futur american thought warlik viciou peopl bet lot high school pick american mascot jack handei care phil like lot pittsburgh didn score lot you stat last year work butt speed that creat opportun offens zone that allow pen util potenti haven pai attent thi year can you object injuri hasn and offens isn not speed will for you creat opportun didn score thought monei offer ranger high and pen guess joseph stiehm articl apr morgan scairn fsg write mvp surpris disappoint york ranger messier kovalev bourqu gartner zubov bourqu bourqu penguin laugh head time think ranger and thi loser scott cairn email scairn fsg fusion system group usmail broadwai york york usa york standard disclaim appli hope futur american thought warlik viciou peopl bet lot high school pick american mascot jack handei care phil like lot pittsburgh didn score lot you stat last year work butt speed that creat opportun offens zone that allow pen util potenti haven pai attent thi year can you object injuri hasn and offens isn not speed will for you creat opportun didn score thought monei offer ranger high and pen guess joseph stiehm
rec.sport.hockey	european nhl articl apr adob snichol adob sherri nichol write articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write crawl back into hole you crawl nba doesn care basketbal player major leagu basebal doesn give damn basebal player cuba that mlb perfectli will player cuba defect sort situat us russian czech etc hockei player polit situat countri chang major leagu basebal told blue jai and expo not sign oscar linar that name canada not restrict cuban that and major leagu team told canadian team that unhappi expo blue jai thi cuban player not defect plai canada and plai home game for expo and blue jai troubl gerald
rec.sport.hockey	thi year biggest and worst opinion articl apr morgan scairn fsg write messier joke thi year bad back not withstand plai reason ranger will golf coupl week gartner choic gui work butt game kovalev surpris plai adequ bad defens kovalev talent player plai for roger nielson roger player can for and can skate straight line and ic dudlei and nielson two coach bad leagu talent mogilni and kovalev and not turn into bure and selann predict preseason perhap pull alex mogilni coupl year and surpris zubov wasn expect make minor thi season and ow number injuri prove pleasant surpris muckler coach and kovalev will mogilni troubl ranger that neil smith and player messier kovalev and grave school take game oppon and attack hire coach interest rope dope strategi you want roger nielson world your coach you don and mark messier dog can learn trick loser and you don wast your draft pick player kovalev gerald gerald
rec.sport.hockey	european nhl articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write major leagu basebal told blue jai and expo not sign oscar linar that name linar not defect point mlb requir that player defect canada not restrict cuban that and major leagu team told canadian team that unhappi expo blue jai thi surpris long pool talent not access team mlb won team sign perfectli reason cuban player not defect plai canada and plai home game for expo and blue jai troubl that mlb won sherri nichol snichol adob
rec.sport.hockey	lindro will trade apr node hub org jai chu write true rumor fact big deal eric lindro ottawa senat and senat mill montreal montreal get alexand daigl round pick senat philli get damphouss bellow patrick roi and draft pick sheesh rumor mill strike assum thi true question thi montreal give san jose shark pick and daigl tim irvin
rec.sport.hockey	sad dai for hockei articl finn abyss west sun dvb ick david van beveren write sinc penalti fall into class penalti foul illeg contact player stick your bodi stick you you for game unsportsmanlik contact intent foul thi inlclud current flavour rough fight and board you two you thrown game and fine technic foul bad mouth ref player coach penalti shot award two and you thrown game penalti shot for technic team get penalti period oppos team get penalti shot for addit end period victim get two shot act shoot foul ocur rule great that your rule complic will normal averag fan count foul player and even rememb name player order determin drew foul and will sub posit power center sit slot blue puck come and shoot defenseman and point defenseman final stat and worst penalti shot taker sinc almost ic will get foul ulf samuellson and tie domi miss penalti shot crazi keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ time you head platter cmdr benjamin sisko
rec.sport.hockey	thi year biggest and worst opinion assist orion oac uci edu assist coordin site write articl zcii ftn watserv uwaterloo smale healthi uwaterloo bryan smale write mvp biggest biggest supris disappoint lo angel king robitail donnelli hrudei chosen alex zhitnik for biggest supris expect that becom great defenseman don knew that thi impress rooki year speed skate abil and puck control except watch king agre marti mcsore and warren rychel run close second and surpris peopl not note knickl biggest surpris even person not rate biggest disappoint carson thi unfair sinc expect second biggest disappoint melros adolesc handl goaltend problem put hrudei bench for month stupid not contribut team come slump mvp sure robitail dvb
rec.sport.hockey	name for stanlei cup articl apr sol ctr columbia edu phoenix startid ctr columbia edu ali lemer write posit name for unabl rememb complic hockei terminolog name name centr gui middl left wing gui left wing gui defenceman gui back goaltend gui net cage mother call refere gui whistl linesman gui arm coach gui suit head gui puck black thing red line line middl blue line line side creas place front gui net faceoff circl round thing stand slot point point accompani term bench place sit penalti box place sit bad bettman gui wrong sport stein gui charg isn name for individu award and stuff presid cup presid cup trophi regular season team hart winner valuabl player chosen gui middl gui gui left gui back and gui net typic gui middl and gui left and norri winner gui back gui award for even not gui middl left nauseum keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ time you head platter cmdr benjamin sisko
rec.sport.hockey	paul kuryia and canadian world team heard last night that paul kuryia will plai for canadian world hockei team thi year local radio station friend familti call congratul invit meekli paul told host that didn want thi morn heard that destin plai line lindro and recci unsur thi plai thi arena draft
rec.sport.hockey	jet fan hrivnak tabaracci articl apr wam umd edu giant wam umd edu thundarr write hrivnak and tabarraci plai you prefer and tyler larter happen you answer will hrivnak choic obviou skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	jet fan hrivnak tabaracci hrivnak and tabarraci plai you prefer and tyler larter happen you answer will hrivnak choic obviou you tabaracci plai two start and relief effort for beaupr look mighti sharp don forget shutout goal period plai hrivnak give credit david poil for chang thi trade hopefulli tabaracci start isl tonight haven jinx frank salvator fmsalvat eo ncsu edu
rec.sport.hockey	thi year biggest and worst opinion bryan smale smale healthi uwaterloo write think each team mvp biggest surpris and biggest disappoint thi year team biggest biggest team mvp surpris disappoint hartford whaler sanderson cassel corriveau vote fwiw team mvp pat verbeek fan goal mouth feed goal terribl start and examplari team captain tough coupl season honor mention nick kypreo and mark janssen unsung hero categori mvp kypreo goal pim hardest work player team and janssen underr defens center and checker guess place greater emphasi hard work skill determin biggest surpris geoff sanderson had goal and point last season center move left wing and put goal and point whaler record power plai goal come wing faceoff circl garden spot honor mention andrew cassel and terri yake kiddi quartet sanderson poulin nyland and petrovicki attract attent cassel and will score close point thi season quit nice assum role number center team and work sanderson yake bounc minor for number season and will put goal and point thi season yake sanderson start perform offens onc convert center wing lefti sanderson left wing and righti yake side biggest disappoint hand john cullen cullen had disaster point season last year full season trade cullen start season summer back surgeri and fell flat face sinc spent whaler career flat ass and whine cullen score point game clubhous malcont command powerplai success percentag sanderson and sulk town worst year contract had year left run give round draft pick mapl leaf offer hartford honor mention steve konroyd subpar sign year contract eric weinrich show flash compet plai poorli jim mckenzi hockei player two season ago and frank pietrangelo plai sean burk for extend period and make number start row real live hartford whaler season ticket holder steveg cadkei
rec.sport.hockey	mapl leaf updat for leaf fan concern player slate for return thursdai winnipeg toronto game peter zezel john cullen mark osborn and dave ellett question return thursdai regular player injur includ dimitri mironov back for saturdai home game flyer
rec.sport.hockey	faq crash your newsread faq sheet never fail crash newsread can avoid crash and restart machin header and avoid read faq problem read faq tim irvin season merci end
rec.sport.hockey	test
rec.sport.hockey	canadien anoth stanlei cup articl apr ramsei laurentian maynard ramsei laurentian roger maynard wrote rauser sfu rauser fraser sfu richard john rauser write pereira cam org dean pereira write kind team montreal can cup easili problem that steal show and plai alon massiv teamwork thi savard syndrom and talk deni not serg team will win squat like deni savard lineup savard stai home and watch game life simpl savard not plai last game and plai crap montreal problem run deeper savard and mouton hope can act togeth playoff line game come pittsburgh like us for playoff hope can forget nice weather and plai hockei paul valin tel bell northern research email pavalin bnr box station ottawa ontario canada opinion
rec.sport.hockey	european nhl articl rauser sfu rauser fraser sfu richard john rauser write point european nhl sick watch game american and canadian team red wing and canuck and name bure konstantinov and borshevshki thi north america isn toronto detriot quebec and edmonton annoi number euro team get wors gee you winnipeg top that list regular european live vancouv and hear word pavel bure russian rocket will complet throw time canuck plai hope will cross check bure into plexiglassso hard carri stretcher not canuck fan begin jet fan sometim that bure knock silli noth game stretcher remark carri point that resent nhl owner draft european canadian and american deni young canadian opportun plai north american leagu and european aren even hockei player hype thi european mystiqu sicken nhl owner canadian and american player will continu fight harder draft into leagu case owner give gener manag order come draft find player that team will win stanlei cup whether that player kinderslei saskatchewan chelyabinsk russia believ player draft you call nhl leagu refer canadian player doesn belong belong owner owner can want canadian content rule enforc canada doubt that enforc that cfl for footbal refer didn even push import ratio rule sacromento goldmin increas competit for elit posit case make player yeah and european plai lower level profession hockei north america that plai ahl ihl that nhl team primari farm club you don hear european plai chl echl secondari farm team ihl jet russian player moncton don european wayn team plenti posit for hockei player north america number euro nhl escal problem get wors for creation european hockei leagu and bure and selann world plai contin don want mine favour nhl leagu for premier player world grown european plai team and player world hedberg nilsson and sjoberg sel nne zhamnov and olausson and and come wouldn daryl turner contact for winnipeg jet internet umturn ccu umanitoba fidonet rout tkachuk zhamnov sel nne shoot score jet win cup jet win cup essensa for vezina houslei for norri sel nne for calder
rec.sport.hockey	european nhl dunno lemieux hmmm sound french blood hei franc part europ send that euro blood boi back don you american studi histori french settl north america earli british lemieux can trace back north american heritag back lot friendli jibe mode don you canadian understand sarcasm sometim reader decid that read ludicr that mean opposit kinda toronto win cup post yeah and cow can fly friendli jibe mode geez gerald read rec flamefest hockei pen great didn that mow quebec patrick
rec.sport.hockey	european nhl articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write crawl back into hole you crawl nba doesn care basketbal player major leagu basebal doesn give damn basebal player cuba that mlb perfectli will player cuba defect sort situat us russian czech etc hockei player polit situat countri chang sherri nichol snichol adob
rec.sport.hockey	tp will stai top articl apr tnclu tele nokia hahietanen tnclu tele nokia write mighti mightier tp finnish champion get stronger isn btw juha nen centr hpk draft jet last year reach top level finnish centr had good playoff game tp nen draft choic jet assum thi nen that plai for kiekko espoo round pick jet entri draft notic summari that nen had begun plai playoff daryl turner contact for winnipeg jet internet umturn ccu umanitoba fidonet rout tkachuk zhamnov sel nne shoot score jet win cup jet win cup essensa for vezina houslei for norri sel nne for calder
rec.sport.hockey	european nhl articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write articl apr pasteur berkelei edu daniel cori berkelei edu daniel lyddi write you you absolut round player european descent and ship back start dunno lemieux hmmm sound french blood hei franc part europ send that euro blood boi back don you american studi histori french settl north america earli british lemieux can trace back north american heritag back lot gerald gerald joke lisa
rec.sport.hockey	european nhl wrote love european nhl divis can happen for time simpli not fan interest moment crucial market germani itali and franc sweden and finland can afford shell for ticket american canadian fan call minnesota north star effect scandinavian love hockei prefer watch local inexpens hockei nhl nation hockei leagu love idea pan european channel such eurosport bring million american network like never will pai thi bring question ask answer mention that nhl expand europ north american plai nhl will plai for team europ not that major hockei player necessarili interest expand cultur experi that level not pro hockei player recal player remark last year make european expans achiev rememb lindro not want plai quebec for reason nichol edmonton courtnal want trade lemieux refus edmonton earlier thi year cultur reason american player plai for expo complain french fact and that citi not quit citi player wife make point complain that not even find favorit brand nacho chip montreal happen footbal player move london spain etc for year that footbal leagu year ago player associ think europ european team marc
rec.sport.hockey	sad dai for hockei andrew cmu edu ethan evan write penalti will chang rough chauvanist male aggress slash chauvanist male vent frustrat fight proof that male cannot cope feel sinc penalti fall into class penalti foul illeg contact player stick your bodi stick you you for game unsportsmanlik contact intent foul thi inlclud current flavour rough fight and board you two you thrown game and fine technic foul bad mouth ref player coach penalti shot award two and you thrown game penalti shot for technic team get penalti period oppos team get penalti shot for addit end period victim get two shot act shoot foul ocur thi work for reason penalti shot excit thing hockei follow that player set for penalti shot network can commerci final penalti network announc don meredith dick vital john madden pat summeral and marv levi will viewer happen announc rule goal score time period plai cannot resum announc announc thi network can sneak commerci onc announc told score announc can you viewer and even chanc pronounc name nba basketbal game last week for time life amaz bore plai slow had fan come for thing free throw shoot contest period laker girl routin time game and not period whistl second averag game minut minut quarter and and minut halftim and take hour reason for thi plenti room throw commerci and announc jabber noth happen basketbal fairli entertain imho watch thi road nhl sad dai for dvb
rec.sport.hockey	european nhl long don cherri student sfu that arch bunker thi racist drivel net you embarass canadian bill
rec.sport.hockey	tp will stai top apr tnclu tele nokia hahietanen tnclu tele nokia write btw juha nen centr hpk draft jet last year reach top level finnish centr had good playoff game tp not juha anoth top center rauli raitanen draft jet raitanen had good year and plai finnish nationalteam that finn thi year matikainen head coach elect team hannu tommi
rec.sport.hockey	usenet playoff pool previou request for rule and instruct for usenet playoff pool haven responc thi info post you mail advanc phil baron internet pbaron ess harri harri corpor gisd cape canaver
rec.sport.hockey	doubter hmm articl apr ramsei laurentian maynard ramsei laurentian roger maynard write for you can decid team you stand tor chi det van team campbel confer record toronto that true your stat chicago good record toronto interest that you list toronto ahead chicago lauri marshal wayn state univers detroit michigan wing
rec.sport.hockey	miami name articl apr vax cn muskingum edu tinker vax cn muskingum edu write will miami franchis team announc name curiou south florida colon skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	test test flame bye
rec.sport.hockey	european nhl you sick white gui skate vancouv canuck half women and orient and gladli volunt for overag draft gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	rec sport hockei frequent ask question archiv name hockei faq rec sport hockei answer frequent ask question and new content info nhl nhl minor leagu colleg hockei north america leagu europ canada cup tournament mail file usenet hockei pool come date answer frequent ask question miscellan send comment suggest and critic thi faq list mail hamlet washington edu info thi section will describ addit sinc last post that you can decid worth read paragraph contain inform will preced two asterisk anaheim contact winnipeg affili moncton milwauke contact ihl broadcast year name rheaum start cyclon san diego set record ticket info includ for ncaa divis championship world championship pool result list sweden hockei game final stand list swedish elit leagu final stand list olypm hockei mail list montreal mail list address nhl nation hockei leagu for detail inform team ticket and merchandis watch game town send mail net contact for team last team div season cup cup net contact anaheim mighti duck kri myer kri assist uci edu boston bruin buffalo sabr jeff horvath jhorvath macc wisc edu calgari flame caldwel mtroyal chicago blackhawk john scholvin scholvin casbah acn nwu edu detroit red wing sglenn cmsa gmr edmonton oiler andrew scott andrew idacom hartford whaler matthew olsen dmolsen athena mit edu lo angel king stan willi willi empir dnet hac minnesota north star mitch mcgowan hamlet washington edu montreal canadien jersei devil york island mark anania ananim rpi edu york ranger paul romano romano monolith bellcor ottawa senat scott simpson simpson bnr philadelphia flyer pete clark seth ho cad att pittsburgh penguin lori iannamico lli cmu edu thoma sullivan tm cmu edu quebec nordiqu loui blue joseph achkar jca cec wustl edu san jose shark nelson claudiu leland stanford edu south florida tampa bai lightn tom wilson wilson eola ucf edu toronto mapl leaf darryl gambl darryl yorku vancouv canuck alan chim chim sfu washington capit david david eng umd edu winnipeg jet umturn ccu umanitoba adam norri patrick smyth calgari atlanta flame detroit detroit cougar detroit falcon edmonton alberta oiler wha edmonton oiler wha hartford england whaler wha minnesota cleveland baron merg minnesota for season jersei kansa citi scout colorado rocki quebec quebec nordiqu wha toronto toronto arena toronto patrick winnipeg winnipeg jet wha team mail list section for address boston buffalo lo angel montreal philadelphia pittsburgh loui san jose tampa bai vancouv washington schedul schedul for nhl april sun mon tue wed thu fri sat min cal mon buf bo det chi nyi nyr cal har pit chi stl que ott van det tor phi win edm win ott har van min mon nyi tor phi pit que bo buf har nyr bo que edm van que bo van cal bo mon cal buf min har ott chi nyi pit nyr buf det stl chi cal mon pit det chi pit edm nyr har que nyr nyi phi van ott phi win tor win stl min stl ott nyi nyr pit phi tor ott bo mon mon buf bo ott phi buf que buf nyr phi cal edm nyi har cal cal van chi min pit tor chi chi van nyr min det win edm ott que edm win tor har stl tor har nyi min stl win van nyi pit stl season will begin and end playoff will begin and end nhl regular season game will plai nhl citi season citi milwauke sacramento cleveland indianapoli phoenix miami oklahoma citi dalla atlanta cincinnati provid peoria hamilton saskatoon halifax chart show number game team game each nyi nyr phi pit bo buf har mon ott que chi det min stl tor cal edm van win valeri hammerl hammerl acsu buffalo edu post thi year version nhl schedul program for nhl game for exampl user can find game plai date find ten game plai team copi can obtain mail hammerl acsu buffalo edu neutral site schedul tue calgari minnesota saskatoon tue ottawa toronto hamilton tue chicago washington indianapoli tue toronto quebec hamilton wed buffalo jersei hamilton tue lo angel chicago milwauke tue montreal lo angel phoenix wed tampa bai york ranger miami sun edmonton york island oklahoma citi tue york island loui dalla mon san jose montreal sacramento mon hartford winnipeg saskatoon mon boston pittsburgh atlanta mon loui hartford peoria tue philadelphia calgari cincinnati sat quebec tampa bai halifax mon york ranger san jose sacramento mon detroit philadelphia cleveland tue winnipeg ottawa saskatoon mon vancouv buffalo hamilton thu minnesota vancouv saskatoon tue washington detroit milwauke tue jersei boston provid sun pittsburgh edmonton cleveland locat subject chang nhl playoff schedul wale confer divis semifin april campbel confer divis semifin april wale confer divis final campbel confer divis final wale confer final campbel confer final stanlei cup final june neccessari new score spike bryan strous bk cbnewsh att post weekdai new and box score sundai thursdai john curcio jpc philab philip post weekend new and box score maintain mail list for faster deliveri net contact post team new hear read notabl team new transact and announc note that thi inform cull press releas and post updat each month and inform discuss continu import interest will list for two post boston bruin boston legisl and develop propos boston garden final agre deal that put seat million project back track finish septemb wing daniel maroi will sidelin indefinit surgeri repair herniat disc back defenseman glen murrai provid american hockei leagu buffalo sabr puck acquir left winger bob errei pittsburgh for defenseman mike ramsei veteran buffalo sabr broadcast ted darl will induct into club hall fame sundai april darl join expans sabr team plai plai announc televis and radio ill forc booth last season recal forward viktor gordiouk and doug macdonald rochest american hockei leagu calgari flame acquir veteran wing greg paslawski philadelphia for futur consider recal center todd harkin and left winger toma forslund salt lake citi intern hockei leagu chicago blackhawk million privat financ unit center schedul open august will home nba chicago bull and nhl chicago blackhawk stadium own entiti control two team owner appar not made decis whether chicago stadium will raze for park space onc facil locat directli across street open suspend defenseman craig muni indefinit for fail report trade edmonton detroit red wing acquir defenseman steve konroyd hartford for sixth round draft pick annnounc sign wing joe frederick pick nation hockei leagu entri draft two contrit hockei fan return stolen michigan sport hall fame plaqu honor detroit red wing great gordi how bronz plaqu stolen year ago cobo hall detroit site michigan hall fame edmonton oiler forward esa tikkanen york ranger for center doug weight trade defenseman craig muni chicago for forward mike hudson nhl commission gari bettman edmonton oiler leas northland coliseum improv team surviv citi edmonton northland profit agenc set citi administ exhibit facil includ coliseum oiler owner peter pocklington call leas northland horrend and threaten move team doesn deal make monei park concess build advertis seat coliseum lucr privat box that produc signific revenu for owner announc center kevin todd will not surgeri will miss remaind season separ shoulder hartford whaler defenseman steve konroyd detroit for sixth round draft pick acquir left winger robert kron and round draft pick vancouv for left winger murrai craven and round draft pick state connecticut will begin negoti bui civic center citi effort financi struggl hartford whaler franchis citi lo angel king center john mcintyr york ranger for defenseman mark hardi and ottawa round draft pick minnesota north star call call canada dalla citi council approv agreement minnesota north star that will bring nhl club reunion arena season defenseman mark tinordi captain north star will sidelin rest season includ postseason game north star plai broken collarbon acquir defenseman mark osiecki winnipeg for ninth and round draft pick ad defenseman travi richard univers minnesota employe file sexual harass suit minnesota north star owner norman green karen kari dziedzic green execut assist claim green instruct wear cosmet describ outfit hot and sexi onc slap hand eat and humili grab hand and rub client hair minnesota north star will move dalla thi season announc that season ticket reserv made for home reunion arena capac met center commiss told minnesota north star that club kei return midnight last home game club move dalla for season club pai unpaid interest team late rent payment for made earlier thi month and instruct not properti such scoreboard and zamboni ic surfac machin derian hatcher game misconduct penalti rescind nhl allow minnesota defenseman plai north star last two regular season game hatcher penalti fight end loss loui sundai april leagu didn rescind game misconduct penalti shane churla receiv star recal center cal mcgowan top minor leagu club kalamazoo mich replac churla montreal canadien acquir defenseman rob ramag tampa bai for minor leagu defensemen eric charron and alain cote and futur consider jersei devil berni nichol publicli apolog for critic refere deni morel devil loss buffalo sabr nichol eject morel for man fight late second period that game and afterward nichol call morel homer and embarrass refere associ york island trade wing daniel maroi boston for condit draft choic york ranger obtain forward esa tikkanen edmonton for center doug weight acquir left winger mike hartman tampa bai acquir center john mcintyr lo angel for defenseman mark hardi and ottawa round draft pick defenseman brian leetch will undergo addit surgeri ankl broke skate fall and not expect plai thi season leetch suffer broken ankl march victori san jose team slip ici patch pavement get taxi cab front apart announc that defenseman jame patrick will requir surgeri herniat disc back and will not plai thi season return goaltend corei hirsch binghamton american hockei leagu ottawa senat ottawa senat receiv ahead build seat palladium propos locat nearbi kanata ont project cost million construct will postpon season year schedul ottawa senat lost consecut nhl road game tie washington capit for road loss row assign left wing martin amour haven american hockei leagu philadelphia flyer open date spectrum push back fall formal groundbreak postpon indefinit trade veteran wing greg paslawski calgari flame for futur consider pittsburgh penguin trade left winger bob errei buffalo for defenseman mike ramsei reacquir defenseman peter taglianetti tampa bai lightn for round draft choic revolutionari comic san diego agre destroi copi mario lemieux comic book settlement pittsburgh penguin trademark infring lawsuit penguin su februari charg that sport star mario lemieux comic infring team logo and uniform regist trademark quebec nordiqu loui blue loui blue center ron sutter will miss rest season result separ shoulder san jose shark san jose shark announc that ticket price will increas for season move cow palac into million arena san jose recal defenseman tom pederson kansa citi intern hockei leagu reach agreement principl left wing alexand cherbayev tampa bai lightn two investor group pois build sport arena downtown tampa delai plagu compani that hold leas tampa bai lightn bow tampa coliseum inc leas nation hockei leagu team develop entertain and sport arena tampa stadium unabl rais monei for project left winger mike hartman york ranger for center randi gilhen defenseman peter taglianetti pittsburgh for round draft choic defenseman rob ramag montreal canadien for minor leagu defensemen eric charron and alain cote and futur consider manon rheaum start appear goal for atlanta knight impress for coach chanc backup goali for anoth minor leagu team season rheaum femal plai profession hockei stop shot and gave six goal cincinnati cyclon saturdai night april game coach gene ubriaco rheaum perform compet for goali spot louisvil icehawk east coast hockei leagu season knight and icehawk minor leagu club tampa bai lightn season come close rumor swirl that tampa bai lightn becom atlanta lightn minnesota lightn rumor lightn gener manag phil esposito espn report sundai april that lightn plai seat expo hall explor opportun move atlanta minneapoli esposito truth report disappoint espn irrespons comment esposito substanc rumor rumor swirl for past two year move tampa bai present discuss plan build arena toronto mapl leaf defenseman matt martin help main win ncaa hockei championship gave final year elig and sign contract toronto mapl leaf vancouv canuck vancouv canuck clear last hurdl effort build stadium vancouv council green light for million dollar complex will seat thousand peopl and will adjoin offic tower will built viaduct place vancouv site prepar will begin thi summer complet date fall trade left winger robert kron and round draft pick hartford for left winger murrai craven and round draft pick obtain defenseman dan ratushni winnipeg for ninth round draft pick sign wing brian lonei multi year contract and assign hamilton american hockei leagu ahl washington capit cap trade goaltend jim hrivnak and futur consider winnipeg for goaltend rick tabaracci winnipeg jet winnipeg jet allow econom assist order smyth divis result expans defenseman mark osiecki minnesota for ninth and round draft pick goaltend rick tabaracci washington for jim hrivnak and futur consider defenseman dan ratushni vancouv for ninth round draft pick winnipeg teemu selann broke nhl rooki point record jet rooki ti record point set peter stastni quebec goal season and move ahead assist loss toronto fort wayn komet told winnipeg that jet will minor leagu affili moncton american hockei leagu report jet move player moncton fort wayn season expans new nation hockei leagu announc that expans anaheim and south florida franchis will join leagu for season disnei and nation hockei leagu offici announc mondai march that mighti duck anaheim disnei expans team will ic fall michael eisner chairman and chief execut offic walt disnei mighti duck will plai pond anaheim sport arena disnei flagship theme park arena construct and will complet june pond seat team meet leagu requir that sell season ticket for final grant nhl membership anaheim name jack ferreira gener manag and pierr gauthier assist gener manag veteran nhl scout godfrei hire midwest region scout for anaheim mighti duck philadelphia flyer senior vice presid bobbi clark name mondai march post gener manag for miami nhl expans team franchis owner wayn huizenga made announc miami arena month award franchis huizenga plan team ic time for begin nhl season octob realign eastern confer atlant divis washington capit jersei devil york island york ranger philadelphia flyer south florida tampa bai lightn northeast divis boston bruin buffalo sabr hartford whaler montreal canadien ottawa senat pittsburgh penguin quebec nordiqu western confer central divis chicago blackhawk dalla star detroit red wing loui blue toronto mapl leaf winnipeg jet pacif divis anaheim mighti duck calgari flame edmonton oiler lo angel king san jose shark vancouv canuck schedul eastern confer team will plai game each six division oppon game each team confer divis and two game each western confer member western confer team will plai six game each division oppon game each six team confer divis and two game each eastern confer club playoff system will confer base team meet team round and matchup will base point divis champion second place seed each confer and assur home ic two playoff round seri will rotat matchup central and pacif team seri will rotat reduc travel case team regular season point will choos whether start seri home draft new term expans draft will held june each exist club will allow protect goaltend defensemen and forward recent expans draft allow team protect two goali and not make distinct forward and defensemen year pro will exempt draft two year exempt team had last season san jose tampa bai and ottawa will allow exempt second year pro each team will lose two player maximum loss goaltend and maximum loss defenseman except that team lose goaltend can longer lose defenseman end phase draft two franchis will goaltend defensemen and forward for total player second phase will conduct san jose tampa bai and ottawa will select two player each roster two team ottawa tampa bai and san jose will guarante prioriti draft select draft long worst record anaheim and miami will choos lower fourth and expans franchis will move draft san jose tampa bai ottawa not finish bottom posit two team will pick and second entri draft finish two team not plai season prioriti draft posit owner announc draft will hartford and draft winnipeg draft schedul for boston delai construct arena requir draft move leagu new disput nhl owner and player resolv differ salari arbitr procedur clear for hear nhlpa execut director bob goodenow didn disclos issu resolv prior stick point had manner statist us arbitr hear olymp nhl announc februari will not make profession player compet winter olymp leagu leadership lo angel king owner bruce mcnall succeed blackhawk owner bill wirtz chairman nhl power board governor appoint join mcnall execut committe ron corei montreal canadien mike ilitch detroit red wing peter pocklington edmonton oiler and snider philadelphia flyer gari bettman vice presid and gener counsel nation basketbal associ name commission nation hockei leagu fridai decemb miscellan henri richard berni parent and billi smith name special ambassador for stanlei cup centenni season long celebr nhl championship trophi trio will leagu wide function such star game and stanlei cup playoff nation hockei leagu name john turner prime minist canada serv board director hockei hall fame and museum and nomin scotti morrison david taylor larri bertuzzi robert bundi walter bush murrai costello jim gregori lesli kaplan lawrenc meyer and alan tonk serv board take offic march nhl presid gil stein individu elect hockei hall fame builder categori buffalo sabr chairman board and presid seymour knox iii vancouv canuck chairman frank griffith and veteran canadian hockei execut fred page nhl linesman john amico select hall fame refere linesman categori nhl game carri tsn and cbc canada espn check your local list nation hockei leagu struck condit year deal espn televis profession hockei season seri agreement grant espn exclus nation coverag nhl start season and cabl network option extend term that domest agreement for year deal grant espn exclus intern televis distribut exclud canada for year leagu contract call for espn televis regular season game domest audienc thi come season and playoff game includ entir stanlei cup final major espn regular season game will televis fridai night nhl commission gari bettman announc wednesdai march that abc sport will televis stanlei cup playoff game start month abc will carri playoff game network arrang espn rightshold for nhl game espn will provid product game abc own espn april wale confer game quarterfin april campbel confer game quarterfin wale confer game semifin campbel confer game semifin wale confer game final award winner star team hall fame inducte and draft pick award winner hart trophi mvp mark messier nyr vezina trophi goali patrick roi mon norri trophi defenseman brian leetch nyr calder trophi rooki pavel bure van selk trophi defens forward gui carbonneau mon ladi byng trophi sportsmanship wayn gretzki jack adam award coach pat quinn van bill masterton memori trophi persever mark fitzpatrick nyi king clanci trophi contribut commun rai bourqu bo jen trophi lowest team gaa patrick roi mon art ross trophi score point mario lemieux pit hall famer player frank boucher and red dutton and execut bruce mcnall and gil stein thursdai name winner lester patrick award for outstand servic hockei unit state award select each year committe repres wide cross section hockei commun star team patrick roi mon rai bourqu bo brian leetch nyr mark messier nyr brett hull stl kevin steven pit star game starter vote fan wale confer mario lemieux pittsburgh jaromir jagr pittsburgh kevin steven pittsburgh rai bourqu boston brian leetch ranger patrick roi montreal campbel confer steve yzerman detroit brett hull loui pavel bure vancouv chri chelio chicago paul coffei lo angel belfour chicago rooki team gilbert dionn mon toni amont nyr kevin todd vladimir konstantinov det nickla lidstrom det dominik hasek chi hall fame inducte marcel dionn bob gainei lanni mcdonald and woodi dumart round entri draft player po team roman hamrlik alexei yashin ott mike rathj todd warrin que dariu kaspara nyi cori stillman cal ryan sittler phi brandon converi tor robert petrovicki har andrei nazarov david cooper buf sergei krivokrasov chi joe hulbig edm sergei gonchar jason bowen phi dmitri kvartalnov bo sergei bautin win jason smith martin straka pit david wilki mon libor polasek van curti bowen det grant marshal tor peter ferraro nyr nhl rule game eject for instig fight helmet option grab oppon stick defens move penalti dive draw penalti penalti coincident minor team full strength result plai high stick waist cba ratifi nhlpa term septemb septemb licens and endors player exclus right individu person includ like salari arbitr rule negoti salari arbitr jointli agre free agenc compens scale reduc for player ag and group iii free agent ag reduc player complet profession season minor nhl and last year contract didn earn averag nhl salari can elect onc career becom unrestrict free agent end contract salari and award player playoff fund increas minimum salari insur disabl coverag dental broad base medic improv increas life insur for player coverag for wive pension improv pension contribut per player per year depend player number nhl game agreement languag guarante continu secur plan negoti regular season increas game for game plai neutral site arrang and revenu share roster skater and goaltend for entri draft reduc round supplement draft select for each playoff team joint studi group examin financi state nhl issu report assist prepar for negoti nhl free agenc categori effect group player ag and player choic player equal draft pick compens for compens club match offer club for equal club match offer equal can consist player draft pick and cash agre two club submit arbitr group player ag player choic player equal draft pick compens for equal club match offer for compens schedul round pick player sign for year two round pick player sign for million year extra round pick for each addit year group iii player ag and club get compens match offer receiv match club make qualifi offer player salari prior season group player consid defect free agent group player year experi salari below nhl averag can choos free agent compens onc career nhl minor leagu nhl minor leagu intern hockei leagu american hockei leagu and east coast hockei leagu inform central hockei leagu and american hockei associ can found section ihl contact ihl rob springal rg ultb isc rit edu atlanta knight scott clarkson prism gatech edu cincinnati cyclon joseph comb jgcomb uceng edu cleveland lumberjack rob gasser csrag uoft utoledo edu wayn komet rob gasser csrag uoft utoledo edu milwauke admir jason hanson jason studsi msc edu salt lake golden eagl roland behunin behunin logdi aflc mil intern hockei leagu grant franchis la vega group head henri sticknei for season intern hockei leagu name bob chase voic fort wayn komet leagu broadcast year ihl annual award effect year will name chase honor honor ihl jim loria kansa citi blade market director year shelli gartner phoenix roadrunn merchandis manag year and steve doherti kalamazoo wing public relat director year atlanta knight intern hockei leagu announc thursdai april that manon rheaum will start goaltend home game saturdai night april cincinnati cyclon rheaum will becom femal start regular season profession hockei game fort wayn announc winger scott gruhl will retir end intern hockei leagu season gruhl will join muskegon furi coloni leagu fort wayn komet told winnipeg that jet will minor leagu affili moncton american hockei leagu report jet move player moncton fort wayn season san diego gull intern hockei leagu set record victori salt lake golden eagl gull team profession hockei win that game season montreal canadien won game ihl turner cup kansa citi blade defeat muskegon lumberjack game ahl contact ahl rob springal rg ultb isc rit edu bri farenel farenebt craft camp clarkson edu mark anania ananim rpi edu section for newslett inform atlant divis cape breton fredericton halifax moncton john northern divis adirondack capit district provid haven springfield southern divis baltimor binghamton hershei rochest utica hamilton haven senat sold peter shipman ottawa senat nhl organ canadian nhl team american ahl affili and made clear intend move team canadian atlant provinc thi sale and move approv ahl head offic expect pass easili gener meet baltimor skipjack washington capit american hockei leagu affliat will skate season portland pirat calgari flame will base farm team ahl john brunswick season team will call john blue flame fort wayn komet ihl told winnipeg nhl that jet will minor leagu affili moncton american hockei leagu report jet move player moncton fort wayn season ahl calder cup adirondack red wing beat john mapl leaf game home ic curs held true game final won visit team john anderson haven winner le cunningham plaqu ahl mvp echl contact echl toledo storm rob gasser csrag uoft utoledo edu toledo storm hockei team ask seagat convent center host site begin season storm plai last two season toledo sport arena ask for date downtown facil storm talk backer propos ic complex suburban sylvania becom primari tenant echl rilei cup hampton road beat louisvil game section for newslett inform minor leagu affili for nhl team bo provid bruin ahl johnstown chief echl buf rochest american ahl eri panther echl cal salt lake golden eagl ihl roanok vallei rebel echl chi indianapoli ic ihl columbu chill echl thoma col det adirondack red wing ahl toledo storm echl edm cape breton oiler ahl winston salem thunderbird echl har springfield indian ahl louisvil icehawk echl phoenix roadrunn ihl raleigh icecap echl min kalamazoo wing ihl dayton bomber echl mon fredericton canadien ahl winston salem thunderbird echl flint col utica devil ahl birmingham bull echl nyi capit district island ahl richmond renegad echl nyr binghamton ranger ahl ott haven senat ahl thunder bai col phi hershei bear ahl pit cleveland lumberjack ihl knoxvil cheroke echl que halifax citadel ahl greensboro monarch echl kansa citi blade ihl nashvil knight echl stl peoria rivermen ihl dayton bomber echl flint col atlanta knight ihl tor john mapl leaf ahl raleigh icecap echl brantford col van columbu chill echl hamilton canuck ahl baltimor skipjack ahl hampton road admir echl win moncton hawk ahl thunder bai col ind cincinnati cyclon ihl fort wayn komet ihl michigan falcon coloni milwauke admir ihl san diego gull ihl thoma coloni colleg hockei contact ncaa mike machnik nin merrimack edu wisconsin badger jeff horvath horvath wisc edu ccha bowl green state keith inston inston euclid bgsu edu ecac clarkson bri farenel farenebt craft camp clarkson edu mail list wayn smith wt main main edu maintain list for discuss hockei and for new hockei send mail listserv main main edu bodi subscrib hockei name favorit team subscrib hockei name read list contain new hockei date divis stand and score can obtain archiv colleg hockei mail list send messag server listserv main main edu bodi contain command ftp site andi bgsu edu directori pub hockei contain ccha press releas score stand and roster sub directori archiv archiv divis colleg hockei mail list sinc archiv divis iii list sinc ncaa hockei championship semi final main michigan lake superior state boston univers final main lake superior state freshman paul kariya name winner hobei baker award colleg hockei top player ncaa divis hockei championship will held paul civic center paul minnesota march and april for prioriti seat call univers minnesota ticket offic and mondai fridai send postcard univers minnesota ticket offic ncaa hockei championship avenu minneapoli ncaa divis team ccha central collegi hockei associ bowl green ferri state illinoi chicago lake superior miami michigan michigan state ohio state western michigan notr dame kent state alaska fairbank affili member ccha playoff structur top will host bottom etc two weekend seri six winner will advanc joe loui arena for singl elimin rest top remain seed bye plai and plai night second night remain team battl leav two plai for championship night alaska fairbank affili member will seed leagu offic ecac eastern colleg athlet confer men brown clarkson colgat cornel dartmouth harvard princeton rpi lawrenc union vermont yale ecac eastern colleg athlet confer women brown colbi cornel dartmouth harvard hampshir northeastern princeton provid rochest institut technolog lawrenc yale eastern collegi athlet confer unveil nation intercollegi women ic hockei leagu and announc team will begin plai season top finish ecac women ic hockei leagu will qualifi for post season tournament leagu replac inform team confer divis and six divis iii school held respect divis tournament end regular season ecac discontinu divis iii women tournament season hockei east boston colleg boston univers umass lowel main merrimack hampshir northeastern provid wcha western collegi hockei associ colorado colleg denver michigan tech minnesota minnesota duluth north dakota northern michigan cloud wisconsin alaska anchorag join wcha full fledg member for independ air forc alabama huntsvil alaska anchorag alaska fairbank armi canadian intercollegi athlet union ciau championship finalist team divis univers alberta golden bear west univers guelph gryphon ontario west univers toronto varsiti blue ontario east univers acadia axemen east semi final acadia alberta toronto guelph final acadia toronto hockei leagu world championship czechoslovakia sweden defeat finland gold medal match czechoslovakia defeat switzerland bronz medal match final stand round robin group pt group pt finland russia germani czech usa switz sweden canada itali norwai poland franc austria will replac poland pool germani world championship pool schedul run apr munich germani world championship pool eindhoven netherland pt great britain poland netherland denmark japan romania china bulgaria great britain advanc pool bulgaria releg pool olymp game mail list charli slavin slavin main main edu maintain olympuck olymp hockei discuss list send mail listserv main main edu bodi subscrib olympuck your name favorit countri i ci won gold canada silver and czechoslovakia bronz defeat usa yale hockei coach tim taylor name coach for olymp team dani dube uqtr patriot ciau and tom rennei kamloop blazer whl coach canada nation program nagano winter olymp organ committe approv addit women ic hockei and curl list offici medal event game decis organ committe meet accord reach nagano committe and ioc coordin committe decis will formal ratifi execut board meet intern olymp committe ioc and session result number total event nagano will increas sport canada cup team canada defeat team usa game izvestia hockei tournament final russia czechoslovakia game for and place russia sweden game for and place finland switzerland game for and place canada germani final stand for izvestia cup russia russian olymp team czechoslovakia russia sweden finland switzerland canada germani germani cup russia defeat team canada win team germani cup for time russian team coach for time legendari bori michailov assur winner check win czechoslovakia soviet union and commonwealth independ state captur tournament and viktor tikhonov spengler cup canada fabian joseph score second goal game overtim beat farjestad sweden final spengler cup davo switzerland canadian overcam two goal deficit final two minut regul and earn second overtim victori hour final team canada farjestad sweden european cup final duesseldorf decemb bronz jokerit helsinki lion milano gold malmo dynamo moscow shootout thi success european championship for swedish team and champion djurgaarden stockholm sweden hockei game final stand sweden czech republ russia canada sweden win due head head result czech republ junior leagu contact whl randi coulman coulman skdad usask mitch mcgowan hamlet washington edu site for memori cup tournament chosen will stage ontario exact locat won determin spring march two regular season divis champion ontario hockei leagu will meet seri start playoff season winner seri earn host memori cup tradition held eventu ohl champion will particip tournei leagu champ happen club host memori cup leagu finalist will advanc charl poulin mon draft hyacinth qmjhl canadian hockei leagu player year memori cup seattl round robin stand sault ste mari greyhound ohl kamloop blazer whl seattl thunderbird whl host verdun colleg francai qmjhl semifin kamloop seattl final kamloop sault ste mari central hockei leagu contact marc foster mfoster metgem gcn uoknor edu mfoster alliant backbon uoknor edu ted wollnik twollnik rdxsun aud alcatel section for newslett inform chl fort worth fire wichita thunder dalla freez tulsa oiler memphi river king oklahoma citi blazer six affili team plai game schedul extend earli novemb mid march each team own leagu local interest control dai dai oper each team salari cap for total player dress unlik echl player not limit year leagu western divis ad central hockei leagu for season plan chl presid rai miron materi miron confirm that paso amarillo tuscon and albuquerqu citi consider for western divis plai interlock game eastern divis meanwhil san antonio and houston close confirm leagu newest member major leagu hockei hockei leagu franchis unit state and canada will begin plai fallof offici announc wednesdai februari major leagu hockei found roi boe presid york island nation hockei leagu and york jersei net american and nation basketbal associ boe leagu will debut six team plai schedul approxim game franchis applic receiv group chicago cleveland dalla denver detroit houston minneapoli paul phoenix san francisco saskatoon toronto and worcest mass boe leagu will not raid exist leagu stock roster boe will seek world finest hockei player boe leagu plai will intern flair and discuss implement rule reminisc iihf remov red line move goal net forward and elimin tie game boe mlh offic will oper stamford conn british premier divis contact neil mcglynn nmcglynn axion nmcglynn axion europ steve salvini steve contact steve for usenet draft mail list send mail hockei request cee subscrib durham wasp defeat nottingham panther british championship game finnish elit leagu liiga contact juha koivisto kimmo kauranen hockei tac vesa pyyluoma veikko vipunen hut final stand jokerit helsinki jyp jyvaskyla hifk helsinki assat pori tp turku lukko rauma kalpa kuopio hpk hameenlinna ilv tamper reipa lahti tappara tamper jokp joensuu jokp drop and kiekko espoo espoo qualifi liiga individu stat leader point makela mikko tp playoff score selann teemu jokerit playoff star briza petr lukko virta hannu tp laurila harri jyp makela mikko tp janecki otakar jokerit selann teemu jokerit german hockei leagu contact andrea stockmeier stocki berlin stocki tub duesseldorf eishockei gemeinschaft defeat rosenheim german final swedish elit leagu elitserien contact staffan axelsson etxonss ufsa ericsson regular season final stand vastera bryna malmo farjestad modo lulea leksand djurgarden rogl frolunda aik bryna defeat lulea game for swedish hockei championship swiss divis kloten champion swiss leagu national beat fribourg gotteron sweep final seri women world championship finland canada usa finland sweden china norwai denmark switzerland world junior hockei championship sweden final stand canada sweden czechoslovakia usa finland russia germani japan canada win gold due head head result sweden info mail request item mail includ your prefer address bodi messag sometim repli address not good thing ftp site wuarchiv wustl edu directori doc misc sport nhl hockei file readm file for inform and content mail list list topic freq subscrib boston bruin bruin request usask list address bruin usask buffalo sabr sabr request potter csh rit edu list address sabr potter csh rit edu lo angel king king request stanford edu list address king stanford edu montreal canadien hab request janu sdsu edu list address hab janu sdsu edu philadelphia flyer seth ho cad att pittsburgh penguin andrew cmu edu list address andrew cmu edu loui blue jca cec wustl edu san jose shark shark request medraut appl list address shark medraut appl tampa bai lightn wilson ucf edu vancouv canuck boei sfu list address vancouv canuck sfu washington capit david eng umd edu list address cap monster umd edu nhl boxscor bk cbnewsh att nhl boxscor jpc philab philip nhl goali stat coulman usask nhl score wilson ucf edu nhl team stat wilson ucf edu ahl newslett ahl new request hamlet cmu edu list address ahl new hamlet cmu edu echl newslett echl new request andrew cmu edu list address echl new andrew cmu edu colleg hockei section ncaa divis iii hockei hockei request hoovil mitr org list address hockei request mitr org chl newslett mfoster geohub gcn uoknor edu british leagu hockei request olymp hockei section freq mondai fridai saturdai sundai daili nightli weekli you interest make request us keyword bodi subject team date etc applic eric rickin cleveland freenet edu keyword descript ahladdr ahl team address canjunior canada junior team nhltv station for each team nhlradio radio station for each team usjunior junior team xxxxdraft xxxx for xxxx nhl entri draft exp nhl expans dispers draft rob springal rg ultb isc rit edu keyword descript ahl date info ahl ihl date info ihl nhl program that print nhl schedul for dai stan willi willi empir dnet hac keyword descript attend nhl team home attend report quarter pslogo nhl team logo postscript david anthoni wyatt wyatt ccu umanitoba keyword descript alllist time list profession hockei franchis roland behunin behunin logdi aflc mil keyword descript satinfo satellit info for nhl team mike machnik nin merrimack edu keyword descript div sched ncaa divis score mike can provid schedul for divis team peopl mail for detail bill clare clare kodak keyword descript retir list retir number for nhl player staffan axelsson etxonss ufsa ericsson keyword descript wcmedal world championship medalist wcstand world championship time stand pool wcalstar world championship star team wcrostxx world championship gold win team roster wjhc histori medal world junior hockei championship wjhcstat team and player stat world junior hockei championship paul brownlow paul data keyword descript chlpoi past canadian hockei leagu player year memcup past memori cup winner wilson ucf edu us statsmail send mail wilson ucf edu subject statsmail and bodi contain word receiv list allow command thing nhl team leagu schedul calendar plethora team statist score game and assort hockei file season materi ad mitch mcgowan hamlet washington edu keyword descript roster nhl star game roster nhllead nhl leader score goal assist power plai goal short hand goal game win goal shot goal averag victori save percentag shutout zamboni alan thick book zamboni open nhl award broadcast matt militzok mmilitzo skidmor edu keyword descript stat date nhl statist harri peltz hbpeltz mailbox syr edu keyword descript score compil nhl score for current month compress and uuencod format date can for specif box score not request time max box score dai richard stueven gak wr keyword descript direct current nhl directori file michael burger mmb lamar colost edu keyword descript tvinfo radio station for team network inform date divis stand and score can obtain archiv colleg hockei mail list send messag server listserv main main edu bodi contain command conf stand for divis confer stand comp schedul for full season list divis score schedul line long and stand file line file updat weekli mondai contact mike machnik nin merrimack edu question usenet hockei pool send mail andrew idacom come date apr world championship pool munich germani jun nhl entri draft quebec citi quebec feb feb xvii olymp winter game lillehamm norwai answer frequent ask question montreal canadien call hab team made peopl live and montreal call le habit nativ montreal thi shorten hab montreal canadien logo larg canadien logo consist signifi club athletiqu canadien cac year cac longer exist and chang signifi club hockei inform hockei public hockei new prefer north american hockei fan weekli journal date info phone canada and phone fax and rest europ minut power plai count penalti kill stat nhl goal score team get credit for goal chanc comput nhl appli skater for power plai goal goal score each skater ic for score team and each skater ic for team short hand goal count for hole space goali pad major score zone upper left corner goal upper lower left lower and hole mean throw octopu ic thi tradit began detroit two seri requir win stanlei cup time detroit won game octopu arm thrown ic woman plai nhl game manon rheaum year goaltend woman plai nhl game septemb start net for expans tampa bai lightn exhibit loui blue rheaum plai period seat expo hall florida state fairground and allow two goal shot left score ti lightn ultim lost game richest contract nhl histori mario lemieux superstar center pittsburgh penguin sign richest contract nhl histori year deal believ worth million lemieux will earn million and million year twice player leagu commission nhl gari bettman vice presid and gener counsel nation basketbal associ name commission nation hockei leagu fridai decemb bettman join nba assist gener counsel leagu chief legal offic septemb york resid bettman graduat cornel univers and york univers school law profession hockei leagu north america six nation american intern east coast central and coloni hockei leagu miscellan for field hockei discuss newsgroup rec sport hockei field for skate discuss newsgroup rec skate site anoth hockei group call clari sport hockei consist upi feed for upi new articl that relat hockei includ game result summari score stand etc inform nhl team new section come thi newsgroup rec sport hockei frequent ask question post post semi monthli and each month hockei season thi file origin creat tom wilson post season mitch mcgowan for season make correct mail indic faq subject line feel free start discuss previous mention topic us subject line mitch mcgowan hamlet washington edu
rec.sport.hockey	barasso cheap shot master watch pengiun year and team notic increas tom barasso cheap shot thi year and not notic corrspond increas goaltend notic that get exampl last night notic elbow scott steven head basic start shove match that steven scott and tocchet minut minor kick john mclean wasn call for that isn kick automat match penalti and game suspens glenn anderson year ago for kick gaetan duchesn chest doubt mind that barasso dirtiest golatend sinc hextal good that tocchet head butt automat susppens that kick match penalti can rememb anymor playoff fun ralph
rec.sport.hockey	beat pittsburgh anna matya clone chelio person and transplant into defensemen island capit and devil gerald word you want turn into asshol will spend lot time penalti box and lot misconduct and thi come chelio fan yeah and second team score and plai minut game and plai power plai and kill penalti and defenseman leagu team chelios that penalti kill ralph
rec.sport.hockey	bruin pen ulf neelei fight mattb hawk samsung matt brown write messier samuelsson incid thi true strictli speak rocksteadi replic initi us stick illeg measur messier ribcag question mind replai slo that ulf come messier intent hasta vista mind and for that agre rick that ulf cross check wasn illeg kind check you dozen time game call slo mo sometim tendenc make thing wors messier can heat stai kitchen staffan mattia timmand thi year and impress marku czeriew lost roster list hammerbi will make eliteserien for year and stomp marku boston matt mattia timmand hasn plai modo elit leagu team modo junior team predict year can join plai swedish championship game for junior player thi year and plai physic game not kind rough stuff that ulfi suspect you ulf type player team for mariusz czerkawski had great season for hammarbi divis score rememb correctli point thi season and mind that point season sweden consid good due limit number game mariusz djurgarden properti loan hammarbi will plai elitserien season can that mariusz excit player watch swedish hockei thi season staffan staffan axelsson etxonss ufsa ericsson contact for swedish hockei
rec.sport.hockey	isl hockei rambl patrick divis interest last night island lost and devil ti pen that mean isl beat devil fridai will meet cap playoff comment island and hockei gener that chest island back back lacklust perform whaler that island shape gui suck wind period come and run ga unbeliev goal game gui lost game pretti wide open isl ton troubl score whaler plai goli nhl start name lenarduzzi nhl debut tuesdai tie isl mention thi gui look goli planet for misplai mahlakov slap shot isl don shoot correctli notic thi shame for hockei gui mick vukota get ic time thi gui hockei talent jigg macdonald plai hockei anytim get puck get stolen and start fight and get needless penalti richard pilon anoth gui ic stir crap and defenseman approach neg infin for minu thi gui get beaten time for such enforc not fight slow game alot take gui plai game admit enjoi good fight onc call for you gui check goali hard word violat hockei ethic you puch start crap you lose becuas you can agre that refere lenient and mean come sick team pull gui hold gui etc becuas refere doesn call and late time for strategi not physic prowess set goal and foremost you afraid that team score that you pull gui prevent you don deserv win place honest opinion gari hofstra accgsg vaxb hofstra edu accgsg hofstra bitnet
rec.sport.hockey	pen info need kevin stamber write can item marku naslund that modo lost earli nation tournament and that plai for nation team world championship stat word plai expect join club marku had good season modo swedish elit leagu score goal assist point and pim game daryl point marku won join pen for thi year playoff sinc world championship start april good chanc that marku will join pen season modo natur superstar forsberg and naslund latest new thi that modo for person sponsor for forsberg and naslund order match kind monei receiv nhl daryl turner write club assum you mean pen don hold your breath you aren naslund thi year world championship tournament doesn start april nhl team won influx european and team plai will sudden influx elimin nhler earliest player playoff bound team join team last game round robin and doubt coach want plai short player for that long swedish coach curt lundmark think leav two spot open for addit elimin nhler mat sundin and call johansson that curt hope can join team late stage tournament technic recal that you can leav spot open hr final staffan staffan axelsson etxonss ufsa ericsson contact for swedish hockei
rec.sport.hockey	expand europ dusseldorf articl apr abo mlindroo finabo abo marcu lindroo inf write didn team number local player european team chanc sign top player rest leagu come agre that birthplac isn that import dusseldorf german leagu averag close fan and don singl german born forward lion milan made european final fifteen canadian born player nation issu sweden and finland issu prevent lindro and mario end draft european team and vice versa player trade matter player can end anywher draft deg german born forward team fact major player german born deg had averag spectat arena nhl european leagu site list switzerland bern zurich lugano and germani dusseldorf cologn berlin munich mannheim rosenheim sweden stockholm gothenburg malmo gavl finland helsinki turku tamper itali milan franc pari chamonix ruoen norwai oslo austria vienna villach chech prag slovakia bratislava russia moscow petersburg great britain netherland petteri kortelainen
rec.sport.hockey	sweden finland april apr ericsson etxonss ufsa ericsson write plai stockholm globe arena april sweden finland swe jan larsson stefan nilsson patrik juhlin swe peter popov mikael renberg thoma rundqvist fin mika nieminen vill siren mikko haapakoski fin timo saarikoski vesa viitakoski harri laurila swe fredrik stillman stefan nilsson patrik juhlin swe mikael renberg fin saku koivu mika alatalo shot goal penalti attend refere sweden min borj johansson finland min sweden thing and had headlin nhl european divis regular season game stockholm storm helsinki tornado two game north american base team and thi ninth and final regular season encount helsinki and stockholm remain game involv pari dortmund milan nice dream marcu staffan axelsson etxonss ufsa ericsson contact for swedish hockei
rec.sport.hockey	leaf slump march roger maynard wrote repli articl graham hudson will jen trophi end year potvin good and that will star want perform playoff pressur you don perform pressur major differ playoff hockei and normal hockei plai ing night physic exhaust and you plai team consecut string game thi you mean pressur you even thought you mean pressur your thought rest thi drivel simpli half bake thi mar ramsei laurentian for check anoth articl paraphras playoff hockei express us announc convinc simpl mind folk that you product regular season game articl apr ramsei laurentian roger maynard write win tough whaler squad leaf show doubter playoff hockei roger exactli playoff hockei conveni phrase us circumst you you spout flame bait time sooner catch you
rec.sport.hockey	mogilni bench articl acsu buffalo edu ubvmsb buffalo edu andrew korbut write thi game continu trend that sadli take shape for coupl week had hope fatigu aberr can snow longer alex mogilni bench disciplinari action and explan for ysebaert jump and lafontain score win goal yesterdai wasn gui patti thi stuff mogilni doesn surpris that week ago read toronto sun quot alex sarcast yep patti man respons for team success post time forgot sinc talk problem heard that locker room beat shit spot patti respons press take heat alex that lafontain epitom class and consumm team player yep beat shit lafontain team player make you island manag think question hell muckler whether wish admit not team coach and can job job can gee kinda alex spot team isn devil advoc
rec.sport.hockey	canadian anoth stanlei cup articl mece ryevm ryerson mece ryevm ryerson write you thi pull anoth miracl hab will win thi year sinc trade for ramag and sinc savard injuri plai shinni and you blame roi for loss washington player not score goal you boston fan year dedic le hab david degan that hab talk late gui absolut concept plai front damn net watch offens zone powerplai damphouss lebeau will skate bloodi zone pass point back skate pass shot answer shot total useless lack forward stand front net neeli shanahan tocchet etc etc bad demer won put dipietro leclair powerplai dammit even ewen disrupt montreal desper power forward talent imo watch zone patrick roi screen you want perform imnsho cannot stop cannot and montreal defenc miser job clear front net last night washington roi plai great game goal ridicul goalmouth scrambl long time and didn hope hell stop shot second goal deflect shot partial pathet defenc goal get piss defencemen dchhabra stpl ist
rec.sport.hockey	vlad playoff pick articl vzhivov cunew vzhivov alfr carleton vladimir zhivov write wale confer adam divis semifin boston buffalo bruin plai excel hockei and cam neeli back and moog thi cake walk bruin hope for fuhr miracl agre that boston will like win seri goaltend equal top offens player equal mogilni lafontain oat juneau buffalo answer neeli not impli that neeli not top offens player btw fact favourit even damn bruin and rest matchup wrt lineup favour boston will six quebec montreal thi tough call montreal experi factor quebec talent imho come goali experi and roi canadien agre montreal will push limit montreal playoff come roi hab final boston montreal will bruin domin continu thi rivalri moog consist outperform roi playoff stuff bruin can predict montreal victori watch plai for week and imo severli tougher player plai garden last time beat boston had clear territori advantag victori roi time can bring predict possibl loss will not put monei thi seri patrick divis semifin pittsburgh island can pen fly high and talent leagu agre doesn goaltend stop onslaught independ troubl pittsburgh thi year pen credit washington jersei capit agre will six jersei decent team and washington poorli divis thi year pittsburgh washington cap had bill ranford upset don beaupr doesn inspir hope penguin will us tabaracci beaupr get shell don will six confer final pittsburgh boston replai last year penguin good month ago and bruin improv penguin pittsburgh plai boston imo win like possibl six bruin plai montreal will and onc won put monei seventh game hab plai pittsburgh tough thi season campbel confer norri divis semifin chicago loui minnesota blackhawk chicago will win six chicago not that good imo and rememb that ridicul number penalti detroit toronto leaf had excel season plai playoff hockei year hab burn and wilt playoff red wing true leaf proud will find montreal lousi playoff toronto win two mlg wing six even final chicago detroit thi will war fedorov will win red wing will war possibl intens playoff seri and detroit will win probert will come big smyth divis semi final vancouv winnipeg canuck disagr canuck plai shit don us size explain hammer team chase calgari winnipeg six calgari lo angel thi tough call for thing king don goali gari robert will back king shot foot trade proven winner paul coffei for proven loser jimmi carson gretzki weari carri thi group flame thi tough for call haven smyth don robert will figur coffei issu care carson and never underestim gretzki six final vancouv calgari flame two calgari will not six game will winnipeg and home ic cofer final detroit calgari red wing wow tough your team pick detroit detroit will win six stanlei cup final pittsburgh detroit row and offici dynasti statu for pen can wing complet dream season wing goal not suffici imho and men mario and boi can score for jagr shine playoff love probert beat sens into pen sinc detroit will tougher battl penguin pittsburgh plai detroit will longer and wouldn bet wing strong imo and strong underachiev year forc choos penguin side note vlad last week you that selann player gilmour talent pure goal scorer ag differ gilmour team not ask for flame btw spent time argu behalf selann and great player and gilmour danger offens give teemu edg gilmour lot gilmour bash esp flame fan imo you gui let your dislik gilmour cloud your judgement come skill easili round player nhl dchhabra stpl ist
rec.sport.hockey	nhl summari pars result for game plai wed april boston ottawa period boston robert juneau boston wiemer juneau oat second period boston neeli juneau murphi boston hugh richer kimbl ottawa archibald rumbl lamb period ottawa boschman kudelski boston power plai scorer pt hugh juneau kimbl murphi neeli oat richer robert wiemer ottawa power plai scorer pt archibald boschman kudelski lamb rumbl washington ranger period score second period score period washington bondra pivonka cavallini washington bondra cote pivonka washington power plai scorer pt bondra cavallini cote pivonka ranger power plai score island hartford period island ferraro malakhov king island hogu thoma turgeon hartford yake poulin hartford yake nyland poulin second period hartford verbeek cassel weinrich island thoma king ferraro period hartford burt sanderson cassel island malakhov hogu overtim hartford janssen poulin hartford power plai scorer pt burt cassel janssen nyland poulin sanderson verbeek weinrich yake island power plai scorer pt ferraro hogu king malakhov thoma turgeon pittsburgh jersei period pittsburgh daniel needham tippett jersei lemieux semak driver pittsburgh steven tocchet murphi jersei zelepukin driver niedermay second period pittsburgh lemieux steven tocchet jersei semak lemieux zelepukin pittsburgh mceachern jagr barrasso jersei steven guerin pellerin pittsburgh lemieux unassist jersei richer nichol jersei lemieux semak zelepukin period pittsburgh mullen jagr lemieux overtim score pittsburgh power plai special goal total scorer pt barrasso daniel jagr lemieux mceachern mullen murphi needham steven tippett tocchet jersei power plai scorer pt driver guerin lemieux nichol niedermay pellerin richer semak steven zelepukin
rec.sport.hockey	rheaum start quick note manon futur rumor usa todai spor page that will plai tampa bai affili echl thin coupl dai will supposedli compet for num ber goaltend spot perform damn good for hasn plai squat year that lot atlanta year come ward blade bring home turner cup
rec.sport.hockey	bad playoff format articl edu icop csa edu antonio pera write bad playoff format you team that finish fourth div deserv playoff format you chanc team you want bruin sabr umpteen time you bruin and capit secound round playoff noth inher wrong decad ago and show for earli round playoff division set arena fill earli round empir evid last two decad that peopl will show bruin plai sabr umpteen time bruin plai captial round hockei increas popular suffici that thi will longer case experi worthwhil uneven distribut expans team prefer division playoff gerald
rec.sport.hockey	for sale edmonton oiler articl mcm ersi edmonton mbevan ersi edmonton mark bevan write offer million for northland coliseum refus offer don sale decid move team state can draw revenu team pocklington want wake power that hold polit offic northland and busi commun that oiler current leas arrang state yearli basi will like oper loss base normal hockei revenu and expens that thi good thing complain earli and make citi awar potenti loom crisi begin lose million and million dollar jeopard franchis pocklington option not sell move sell minor share team realiz appreci team and arena deal northland build pocklington isn exactli ultim will will sell will lot risk move team rememb peter puck principl spend peopl monei gerald
rec.sport.hockey	hockei and hispan commun odin corp sgi rickc wriglei corp sgi richard casar write you hard time sell sport commun that can plai account avail financi reason hockei pretti sport for white and white not hockei season ticket owner lowest averag incom major north american sport and major hockei player come farm boondock saskatchewan weedvil alberta last time you hockei leagu citi insur alon big barrier citi isn place that poor biggest barrier hockei citi ic plai stace rick casar silicon graphic cubfan wriglei corp sgi shorelin blvd wait till year mountain view
rec.sport.hockey	win streak you want clarifi game win streak that pen streak playoff streak ti chicago blackhawk had won row met pen final last year game unbeaten regular season unbeaten streak hei don person flyer fan and two row stretch healthi lindro recchi brind amour and tommi soderstrom year sinc flyer defenseman kind trade suggest exist flyer roster sinc scuttlebutt that terri carkner won year and apart piec notebook paper defens matt weaver properli found aj psuvm psu edu hei not whaler
rec.sport.hockey	washington beat pitt articl rap psuvm psu edu robbi rap psuvm psu edu write articl apr mprgate mpr tasallot galaxi mpr mathew tasalloti chanc thi year washington team that can stop penguin win stanlei cup island and devil chanc penguin capit imo robbi pgh penguin won easi contact for stanlei cup will greater reward penn state ladi lion champion mountain and vallei rap psuvm psu edu straight win noth make you island shot couldn even beat whaler two game sinc you pen fan question moot team like beat pen bruin nordiqu and blackhawk don can tom galvin galvint tauru np navi mil
rec.sport.hockey	bruin canadien talentwis articl apr amc richard amc richard wernick write bottom line bruin team thi year montreal fan scream for year that belov canadien deserv anoth cup sinc remov french canadien rule scream foul leagu pariti rest leagu had for year even hab beat boston playoff won pen agre you boston talenet team french canadian rule extrem short term featur univers draft institut sixti and last for year and didn substanti effect that period canadien stanlei cup achiev earn level plai field gerald
rec.sport.hockey	playoff predict join fun and give playoff predict round pitt nyi pitt wash njd wash bo buf bo que mon mon chi stl chi det tor det van win win cal cal round pitt wash pitt bo mon bo chi det chi win cal cal round pitt bo pitt chi cal chi final pitt chi pitt walter
rec.sport.hockey	giveawai articl apr philab philip jpc philab philip john curcio write that couldn find sponser uss sponser pittsburgh penguin steel steel rod night close not steel dead industri pgh giveawai night for pgh baboon liver night sponor pittsburgh zoo lori
rec.sport.hockey	goali mask start inform poll goali mask mask you curti joseph blue send your nomin post your vote mail adress gtd prism gatech edu for your time skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	nhlpa poll stat uptad uptad stand for poll vote point for for point for nhlpa game det chi van mtl pit bo que cal asw tor as win buf phi min otw atlanta win turner cup not game person vote continu send your vote thi format april approxim
rec.sport.hockey	barasso cheap shot master robert angelo pleshar andrew cmu edu write watch pengiun year and team notic increas tom barasso cheap shot thi year and not notic corrspond increas goaltend belfour kick john mclean wasn call for that belfour kick gerrard gallant wing plai hawk coupl week ago penalti review suspens thi attack bob probert previou period penal for that doubt mind that barasso dirtiest golatend sinc hextal good likewis belfour bad ralph brian bdown vi toronto edu
rec.sport.hockey	minu stat lor cbnewsk att edward lor write player point subtract lemieux lafontain oat yzerman selann thi wrong lemieux point not power plai point find goal score not assist accumul don time ic not credit goal pen score that point not straight depend and score point appar netter realiz
rec.sport.hockey	hawk will return final that hawk won divis road easier for playoff toronto and detroit beat hell each chicago sweep loui that make easier second round rest will and tor det get for conf champ will hard time versu divis that div will pretti batter advantag hawk bring pitt and hawk will lose that and lose not brian
rec.sport.hockey	washington beat pitt articl apr ncsu edu fmsalvat eo ncsu edu frank micha salvator write make you understand your reason seat cap don that can defeat pittsburgh don spirit broken last year playoff and hasn recov don season seri number that pen won that devil island will problem for thi spirit crap cap fan and hope win end face pittsburgh don cap lose pitt lack spirit penguin won season seri cap won eighteen game row for god sake you penguin good and that win read wrote and didn exactli thought pen team size and skill player leagu clutch goaltend team leagu point cap not plai abil level pen sinc last year choke and that mental problem had for number year point spirit mental prepared will win you want call miss cap plai pen you won make differ georg
rec.sport.hockey	mogilni bench dchhabra stpl ist deepak chhabra write thi stuff mogilni doesn surpris that week ago read toronto sun quot alex sarcast yep patti man respons for team success post time forgot sinc gee kinda alex spot team isn can you assum sarcast remark for languag not english interpret that comment mean that believ pat mvp team and that normal player quit modest
rec.sport.hockey	leaf slump apr newshub ist dchhabra stpl ist deepak chhabra write march roger maynard wrote repli articl graham hudson you don perform pressur major differ playoff hockei and normal hockei plai ing night physic exhaust and you plai team consecut string game thi you mean pressur you even thought you mean pressur your thought rest thi drivel simpli half bake thi mar ramsei laurentian for check anoth articl paraphras playoff hockei express us announc convinc simpl mind folk that you product regular season game articl apr ramsei laurentian roger maynard write win tough whaler squad leaf show doubter playoff hockei roger exactli playoff hockei conveni phrase us circumst you you spout flame bait time sooner catch you nice deepak tough whaler squad clu you fact that leaf woof tongu cheek playoff hockei intens regular season varieti team face each consecut time dai and hockei contact sport that thing will carri that dissip regular season that for player rest plai injuri miss famili grant fuhr plai golf don give damn can thi for that thi fairli typic human natur and don that hockei player typic human attitud recent salari escal kei player lose monei particip playoff regard playoff kind bonanza fring player consist forc playoff you come back win spirit and that crap player profession love plai game that love incident purpos make decent live coach profession and part paid motiv player coach job player respond win effort second season exhibit true champion leagu divis winner team that come top long struggl season stanlei cup playoff accord victori team that remain healthi and hot emphasi playoff sudden death appeal promot media and owner profit pure mind even pittsburgh lose playoff that team leagu year prove cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	playoff predict smithw col walter smith write join fun and give playoff predict round pitt nyi pitt wash njd wash bo buf bo que mon mon chi stl chi det tor det van win win cal cal round pitt wash pitt bo mon bo chi det chi win cal cal round pitt bo pitt chi cal chi final pitt chi pitt walter not bad you wrong cal chi and cal pit lawren sm busi uwo stephen lawrenc western busi school london ontario
rec.sport.hockey	patrick playoff thi articl bson apr hal gnu mit edu bson gnu mit edu jan brittenson write articl apr sei cmu edu gjp sei cmu edu georg pandelio write pen won plai montreal boston will win adam division plai buffalo and quebec will make decent show boston sheer determin will win game pen heart pen big gun and wai win boston win adam noth and get plai pen you find boston team thi year boston will us trick book shut pen offens didn even last year pen weak spot defens and goaltend boston enjoi read your post second disagre pen weak spot defens and goaltend for coupl reason barrasso had spectacular year slow start consist sharp gaa and lead leagu win tommi deserv vezina lack respect command doubt will win reason concern pen team defens hover fewest goal allow that big improv for and that plai team defens can shut pen offens and earli goal you real game pen score practic don pen disciplin stick team game held scoreless minut into second boston doesn gun pen pen doesn defens goaltend and disciplin boston boston can put puck net rememb that boston not run and gun patrick style team plai run and gun hockei for part regular season doesn even neeli backcheck net penalti kill will big factor boston last short hand situat mean score shg give ppg lacklust game ottawa seri will whether will favor pen style into playoff make predict place bet pen predict that can goal game seri pen will wait and whether will adam begin buffalo quebec and montreal aren exactli plan call game and home jan brittenson bson gnu mit edu fun georg georg pandelio internet gjp sei cmu edu softwar engin institut usenet sei gjp avenu voic pittsburgh fax disclaim opinion and not reflect softwar engin institut sponsor custom client affili carnegi mellon univers fact resembl opinion individu live dead fiction real pure coincident
rec.sport.hockey	playoff telecast atlanta articl noa hsdndev harvard edu nhma gauss med harvard edu mark shneyder write articl iflyr andrew cmu edu mamatha devineni ratnam andrew cmu edu write patrick divis game televis espn and abc game left blank dumb southern abc affili wonder sport bar atlanta frequent hockei fan don want miss pen game that island fan that ranger dead want watch pen island game atlanta circl tuesdai april your calendar espn will carri game pittsburgh civic arena advetis pittsburgh place partick div finish person bruin buffalo montreal quebec citi matchup espn hope for spoiler pen seri not like mario plai for past month person prefer buffalo boston birthdai gift espn don folk espn will accomod that for espn thi inexplic affin for patrick divis valeri hammerl dai remind not hammerl acsu buffalo edu mario lemieux herb brook claud acscvjh ubm buffalo edu lemieux top scorer for devil pwwpz ubvm buffalo edu for take dumb penalti
rec.sport.hockey	david poli futur articl hydra gatech edu gtd prism gatech edu hrivnak write articl gfmod owc andrew cmu edu andrew cmu edu gari jame patalski write bad new for patrick divis year cap david poli reportedli front offic job nhl can poli not fire despit year mediocr idiot idiot thi happen trade hrivnak idiot not posit open poli and sabr gerri meehan meehan valeri hammerl dai remind not hammerl acsu buffalo edu mario lemieux herb brook claud acscvjh ubm buffalo edu lemieux top scorer for devil pwwpz ubvm buffalo edu for take dumb penalti
rec.sport.hockey	playoff predict round pitt nyi pitt safe bet nyi bag late nyi and njd showdown fridai night for honour pittsburg pigsburg wash njd wash that njd solid team and will compet wash agre wash bo buf bo plai awesom hockei last two week question long will last fuhr dud bo que mon mon that mon van chemistri hab not stride que chi stl chi stl not playoff chi det tor det diehard leaf fan that leaf offens shut last week can turn detroit recal last coupl time two team met leaf pummel don bobbi allow canada det not det van win win upset make anoth team bad chemistri foul linden momesso and bure win cal cal that that possibl beet cal not watch smyth lot bunch geritol cal round pitt wash pitt that pigsburg ego team save grace bowman can put place pig quick round high wash for surpris that will pitt bo mon bo mon will not bo surpris late cam great coupl win que last week sold chi det chi yike thi will not pretti det run machin late had busi end season plai killer det win cal cal cal solid team weak net cal will muscl win cal round pitt bo pitt hate pitt logic elud dark side will and give bo extra push dump pitt thi you rivalri bo chi cal chi final pitt chi pitt bo det don team will fly and overdu will goaltend and muscl and det jake
rec.sport.hockey	minu stat articl ramsei laurentian maynard ramsei laurentian roger maynard write apr sol uvic gballent vancouv uvic greg ballentin write you complet miss point selk trophi defens forward thi forward forgo point team defens unsung hero sort lemieux and gilmour good defens player plai offens orient style true defens forward thi year you mean gui that check can score gui can check and score shouldn candid that selk candid forward main purpos shift prevent goal score not score lemieux gilmour plai number purpos score defenc secondari line that plai defens that not selk candid tarasov call bob gainei player world assum that mean technic player knew intricaci plai hockei and never made technic error and that made thi assumpt your friend greg peopl aren you can assum that you want you tarasov you idiot post thi assumpt lost translat month ago thi repost agre thi assess bob gainei technic player greg you thi sun you claud provost gainei noth journeyman player outstand abil polit had col lection defens skill had absolut offens skill perhap you that abil pass puck shoot puck and deke goali defenseman not technic skill gainei defens forward stand that assess good player belong hall fame you watch plai never made technic error babbl delet gee greg pundit call gilmour two player leagu back loui expect you pick that pundit gilmour good loui not two player game you overhyp gilmour thi net for month good forward nhl gregmeist
rec.sport.hockey	minu stat articl tnclu tele nokia hahietanen tnclu tele nokia write articl apr sol uvic gballent vancouv uvic greg ballentin write good stat stat that awar that take into account defens plai isn measur defens plai take into account offens and defenc aspect plai interest real round player power plai stat consid power plai aspect plai player evalu tool imo good player score power plai man advantag good power plai scorer tend becom overr point total inflat power plai point expos overr player such brett hull john cullen and dave andreychuck opportun plai power plai consist player can inflat total gregmeist
rec.sport.hockey	minu stat articl mala apland mala ron apland write articl apr sol uvic gballent vancouv uvic greg ballentin write adjust calcul team goal score goal score goal allow goal allow penalti kill divid thi number into account fact that player ic and each respons for team player adjust raw team adjust btw calcul and post adjust rate greatli appreci find time don count databas filter set for player stat post for end season repost team averag you don complic team adjust you you team averag sum individu player and divid total number player team thi will distort player trade recent will come score base origin team thi shouldn distort bad you want individu player thi perspect ahead you requir origin player stat question team player season you divid total player plai game consid equal valuabl player plai anoth thing compar deviat mean for team player standard deviat for team post sinc standard deviat for each team unsur transfer team that stat shouldn averag standard deviat leagu us interest each method that mine for reason familiar gregmeist
rec.sport.hockey	minnesota recal mcgowan derian hatcher game misconduct penalti rescind nhl allow minnesota defenseman plai north star last two regular season game hatcher penalti fight end loss loui sundai april leagu didn rescind game misconduct penalti shane churla receiv star recal center cal mcgowan top minor leagu club kalamazoo mich replac churla courtesi washington time line servic tape tuesdai chicago minnesota game contact term will favor can tape tonight minnesota detroit game contact thi quit import onc will make worth your troubl rec sport hockei contact for minnesota north star and maintain faq file mitch mcgowan kalamazoo wing minnesota north star hamlet washington edu kilda saint toronto blue jai
rec.sport.hockey	helsinki stockholm nhl expans mlindroo finabo abo marcu lindroo inf write not low perhap sure not high that european nhl divis finnish team for exampl player nation team top class foreign two leagu tp jokerit perhap dozen player intern class even that settl for minor leagu you matter you call team jokerit and tp helsinki tornado and turku typhoon palyer finland eventu end team big leagu spend mark watch helsinki tornado plai montreal ranger lo angel mark for privileg jokerit jypht even djurgarden noth nhl period unrealist for expand finnish leagu team baltic countri entri will interest idea that settl bigger ultim goal you want european divis nhl btw that make final europan team norht american
rec.sport.hockey	playoff predict send your predict for stanlei cup playoff want peopl will win send thi format compar winner buffalo boston winner montreal quebec winner pittsburgh york winner jersei washington winner chicago minnesota loui winner toronto detroit winner vancouv winnipeg winner calgari lo angel winner adam divis winner patrick divis winner norri divis winner smyth divis winner wale confer winner campbel confer winner stanlei cup will summar predict and biggest internet guru predict gui gal send entri richard madison rrmadiso napier uwaterloo will send entri you folk you won that won
rec.sport.hockey	hawk will return final hawk won norri div and seal fate bad luck win norri hawk will sweep blue dream will lose realiti predict that game blue belfour will knee time and will spend rest time butcher will pound roenick and warthawk tough prevent bye bye wart hawk
rec.sport.hockey	predict smyth divis vancouv winnipeg jet jet plai canuck tough last game healthi for jet bias calgari lo angel flame king look flat can get flame final jet jet haven lost flame will will close seri that will come robert recov don and will won norri divis chicago loui minnesota chicago blue star detroit toronto wing wing shutdown gilmour and andreychuk chelvada experienc potvin final hawk brutal seri probert and chelio will belfour chelvada imho confer final hawk hurt hawk experienc and that will carri final princ wale confer adam divis boston buffalo bruin can check juneau darn good and neeli sabr reli lafontain and mogilni quebec montreal montreal classic battl inexperi will hurt nord thi year final bruin hab will hurt seri nord and boston control scorer hab patrick divis pittsburgh island devil pen word mario washington devil island cap devil cap can beat isl not devil tabaracci strong goal and plai last year carri team doesn matter final pen two word steven jagr cup final pen last word tocchet murphi barrasso thing don thi that pen woofer full forc don mean regular penguin fan bunch that predict true will post nut jet win won hear lose yeah year cup predict jet nord daryl turner contact for winnipeg jet internet umturn ccu umanitoba fidonet rout tkachuk zhamnov sel nne shoot score jet win cup jet win cup essensa for vezina houslei for norri sel nne for calder
rec.sport.hockey	minu stat apr sol uvic gballent hudson uvic greg ballentin write selk candid forward main purpos shift prevent goal score not score lemieux gilmour plai number purpos score defenc secondari line that plai defens that not selk candid gainei defens forward stand that assess good player belong hall fame you watch plai never made technic error watch entir career never player and that includ russel courtnal and davi keon screw breakawai bob gainei and will never forget time deni potvin caught gainei head you sold bill good bob gainei gainei plugger and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	wfan steve chief hour steve summer and chief hour last night shmooz sport miss you can you provid synopsi czar mainfram comput jbe musicb mcgill mcgill univers sexi for cobol hab doesn good expo peter peter pumkin eater knew chick couldn meet brother fine dai suck cock gai andrew dice clai disclaim needless that opinion express czar repres faculti staff and student mcgill univers
rec.sport.hockey	pen box score pen devil period score pittsburgh daniel needham tippett devil lemieux semak driver pittsburgh steven tocchet murphi ppg devil zelepukin driver niedermay penalti pgh steven rough njd pellerin doubl minor cross check njd zelepukin trip njd stasni hold pgh taglianetti rough njd lemieux rough pgh jagr trip second period score pittsburgh lemieux murphi tocchet devil semak lemieux zelepukin pittsburgh mceachern jagr barrasso njd steven guerin pellerin pittsburgh lemieux unassist shg devil richer nichol devil lemieux zelepukin penalti pgh steven rough njd mckai rough pgh mullen hook pgh tocchet rough njd steven slash njd lemieux unsportsmanlik conduct pgh samuelsson cross check pgh barrasso doubl minor spear serv mceachern njd holik cross check njd lemieux rough period score pittsburgh mullen jagr lemieux penalti njd daneyko interfer pgh steven rough njd holik rough pgh match penalti game misconduct njd zelepukin trip pgh steven rough njd daneyko rough overtim score score penalti penalti shot goal pittsburgh devil goali barrasso shot save billington shot save ref devorski linesmen gauthier vine lori contact for penguin lli cmu edu
rec.sport.hockey	giveawai articl kqr access digex net steveg cadkei steve gallichio wrote john curcio jpc philab philip respond drivel steveg cadkei steve gallichio write surpris that give goodi end game two problem that that you want make peopl build assur get redeem voucher and that build manag want avoid cost delai peopl leav build for instanc goodi peopl exit jersei devil carvel ic cream puck night last year belov bruin plai puck end game imagin happen late bruin win figur post articl found that whaler coupon for giveawai fridai night that big corpor bank fly disk night that potenti for danger bunch giveawai land ic and never ceas amus thank for player that sponsor lead pipe night arena that couldn find sponser uss sponser pittsburgh penguin steel steel rod night close naah bounc jai caufield cincinnati cyclon game year ago local countri station sponsor kazoo giveawai bad call underexperienc echl ref kazoostorm time ic thought thi pathet displai fan rightfulli unhappi jason
rec.sport.hockey	canuck clinch bure score playoff goal previou articl steveg cadkei steve gallichio ron apland apland mala write quinn will resign head coach thi secret and hopefulli will bring game spatial and institut team disciplin plai keenan give and coach and quinn upstair presid impress that rick lei line for canuck job quinn step bench lei coach canuck organ bring back harri neal witti freenet carleton rachel holm
rec.sport.hockey	hockei and hispan commun rickc wriglei corp sgi richard casar write articl edu icop csa edu antonio pera write presenc team miami can south florida long make interest question can you sell hispan commun hockei miami hispan thi commun experi and previou exposur hockei that team and big hispan group not woo thi group will miami spanish languag and radio coverag you hard time sell sport commun that can plai account avail financi reason hockei pretti sport for white and suffic that sport for make substanti invest equip etc you that avail line skate and road hockei contribut rise awar ic hockei argu thi effect kid plai ic hockei winter and road hockei summer line skate
rec.sport.hockey	suhonen will not jokerit tvartiai vipunen hut tvartiai vipunen hut tommi vartiainen write insid inform alpo suhonen won headcoach jokerit pretti that bori majorov will continu owner team previous that will chanc coach tommi wrong inform announc that suhonen made deal jokerit tommi
rec.sport.hockey	mogilni bench articl wong sfu wong fraser sfu sam wong write week ago read toronto sun quot alex sarcast yep patti man respons for team success can you assum sarcast remark for languag not english interpret that comment mean that believ pat mvp team and that normal player quit modest don recal assum perhap that columnist report incid tell truth sarcast impress steve simmon knowledg alex pretti fair grasp english languag and recent comment detroit game that thi remark low dchhabra stpl ist
rec.sport.hockey	minu stat articl ramsei laurentian maynard ramsei laurentian roger maynard write apr sol uvic gballent hudson uvic greg ballentin write gainei defens forward stand that assess good player belong hall fame you watch plai never made technic error watch entir career never player and that includ russel courtnal and davi keon screw breakawai bob gainei and will never forget time deni potvin caught gainei head you sold bill good bob gainei gainei plugger and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and player pretti good player depth that dynasti had win stanlei cup tend good second line gui liner weaker club nhl import club stanlei cup win team not won cup not for depth provid player compar rick tocchet and ron franci penguin good player can lead lesser team franci hartford tocchet philli provid depth team that nhl defens forward bob gainei that doesn mean player even forward canadian had that time excel gainei domin game defenc didn goal domin shut opposit and valuabl never thi not gregmeist
rec.sport.hockey	washington beat pitt articl kkq acsu buffalo edu ubvmsd buffalo edu ralph ambrosio write articl apr mprgate mpr tasallot galaxi mpr mathew tasalloti write penguin patrick will win cup hardest task that divis that washington will definitli throw rench into penguin plan canuck fan not that chanc thi year washington team that can stop penguin win stanlei cup impress that penguin had cap number for season mathew tasalloti mpr teltech vancouv canada ask interject opinion matter concern island playoff come jet for and last year capit had pen number game playoff john horstmann
rec.sport.hockey	hockei bai area not don sport channel and despar for playoff action cannuck sport bar bai peninsula that will show hockei game for redwood citi and mountain view lot greg
rec.sport.hockey	goali mask poll updat goali mask poll sinc peopl gave decid give pt for favorit pt for for you mail respons gave pt feel free send your favorit you vote mask you will receiv vote for player not nhl mention team plai for date result player team pt vote belfour chicago andi moog boston curti joseph loui brian hayward san jose grant fuhr buffalo ron hextal quebec clint malarchuk buffalo manon rheaum atlanta ihl john casei minnesota rick wamslei toronto retir that vote and come skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu
rec.sport.hockey	washington beat pitt articl ged tauru np navi mil galvint np navi mil thoma galvin write articl rap psuvm psu edu robbi rap psuvm psu edu write articl apr mprgate mpr tasallot galaxi mpr mathew tasalloti chanc thi year washington team that can stop penguin win stanlei cup island and devil chanc penguin capit imo make you island shot couldn even beat whaler two game mention time island plai talent level oppon sinc hartford piti island plai piti sinc pittsburgh great isl will like plai great thi like due inexperi and poor shoot greg notic that island couldn hit broad side barn puck two feet front shoot percentag don that sinc miss net complet shed light subject and playoff pool run exact rule post tomorrow don hesit send pick keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	goali mask vote john vanbiesbrouck mask skylin york citi and side bunch bee beezer sharp keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	espn tonight swartzjh rosevc rose hulman edu write heard game espn show tonight will show game mean playoff wise assum thi blue tampa game minnesota red wing game heard for jeff swartz star wing game
rec.sport.hockey	pick fan ottawa won daigl sweepstak didn mention san jose had goal sen sen hunch thi ottawa pick susan
rec.sport.hockey	stop predict articl apr ncsu edu cdkaupan eo ncsu edu carl david kaupang write annoi predict net care you will win stop predict cap win cup that word doktor kultur ottawa citizen rememb unhook nitrou oxid you leav dentist chair jet for onc playoff beg you paul badertsch uwovax uwo
rec.sport.hockey	stan fischler keenan stuff articl apr new columbia edu gld cunixb columbia edu gari dare write oiler will charg eat press room year articl toronto paper thi month ago globe and mail ethic journalist even sport journalist not accept free meal team case point articl make admittdli sport report ethic standard gerald
rec.sport.hockey	minu stat articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write meaningless compar player minu statist anoth player context role and plai time player involv meaningless compar goal assist pim and stat can each player ask uniqu role for team context will never player anoth plai team team and award and promot receiv base part meaningless stat oper word part stat interpret temper inform player compar jagr and franci minu ridicul and absurd and compar jagr and franci point ridicul and absurd not ridicul and absurd compar goal assist point for selann lindro juneau potvin and rooki leagu and for and enjoi game ron
rec.sport.hockey	thi year year playoff sinc want thi year playoff matchup left and matchup year align and playoff matchup rule team make playoff year rule and round matchup que mtl chi stl van win pit chi pit chi stl buf stl det que tor nyi tor mtl cal bo van van buf win win que cal bo det mtl nyi jim murawski softwar engin offic administr comput and fax inform servic jjm andrew cmu edu carnegi mellon univers offic ucc forb avenu pittsburgh mieux magnifiqu soixant six claud dai clinton clinocchio leav offic
rec.sport.hockey	flyer note flyer close season last night straight victori winner hartford whaler game winner dimitri yushkevich season and game winner flyer never led that point game for whaler loss mark nhl record loss thi season roster move gord hyne call plai place ryan mcgill injuri ryan mcgill injur hand fight and scratch line eklund lindro recchi beranek brind amour dineen lomakin butsayev conroi faust acton brown gallei bowen yushkevich hawgood carkner hyne domin roussel game summari didn coverag game and sinc stormi part didn radio coverag box score thing pick period hartford nyland philadelphia recchi lindro brind amour penalti verbeek har hold carkner phi rough houda har interfer second period hartford burt cunneyworth kron philadelphia bowen eklund recchi hartford nyland zalapski sanderson penalti gallei phi major game misconduct spear verbeek har major game misconduct spear brown phi trip zalapski har trip brind amour phi slash period hartford kron sanderson cassel philadelphia beranek lomakin yushkevich philadelphia faust brind amour roussel penalti houda har trip hawgood phi hold overtim philadelphia yushkevich faust penalti power plai philadelphia hartford goali philadelphia roussel shot save hartford lenarduzzi hartford goal gord hyne misplai puck flyer blue line and nyland strip and recchi goal lindro bowen goal puck threw net good carom and end goali second nyland goal whack puck thi frustrat part flyer defens bodi and shot and beat you fine don give anoth chanc carkner gallei and mcgill terribl thi bet monei closest flyer plai that radio bad that and lucki that score heard roussel had strong game game gene hart ask bobbi taylor pick star season game garri gallei for career high point total surpris that goali wouldn closer defens plai tommi soderstrom for team record ty shutout season and mark recchi for time high team singl season score mark odd part couldn decid lindro and recchi for number pick recchi had hard time choos and lindro doesn that make lindro you wanna star season sinc you ask eric lindro eric domin game simpli step ic differ team record and accid that team almost success recchi question that thi team significantli eric lindro and that will deservedli wear jersei season tommi soderstrom shutout second leagu belfour and tommi didn chri chelio booo front didn plai complet season due heart problem sentiment edg famili histori heart problem question mind that tommi soderstrom thi team goali futur and roussel complain number for trade year mark recchi you can argu time team high singl season score mark aw lot team that didn singl player point mark flyer plai entir season not tough choic honor mention rod brind amour top singl season high point total set last year differ that wasn top line thi year and didn plai time didn defens attent that last year team dimtri yushkevich team consist defenseman made rooki mistak fast make for feel that shot score point year give zone and suspect that team top defenseman year come garri gallei team point leader defensemen thing you can argu and battl chronic fatigu syndrom deserv kudo for miss game and that wish doctor order defens plai negat offens contribut caution and bit smarter end will make import part team year brent fedyk leagu biggest improv last year point total consist problem for coupl misc note for mail list member tom misnik member mail list exchang mail address list member want touch summer you interest you can send mail att acr org tmisnik flyer end season game below place win percentag sinc divis patrick home finish will draft year entri draft quebec had rounder score goal allow straight win sinc won row will send final stat issu hockei new that contain sinc game for get hope you enjoi thi year hockei season know futur that come made miss playoff time almost bearabl flyer team record watch eric lindro goal assist point rooki record club record goal club record point eric lindro dave poulin brian propp brian propp ron flockhart eric lindro dave poulin ron flockhart bill barber pell eklund mark recchi goal assist point club record goal club record point reggi leach mark recchi tim kerr bobbi clark tim kerr bobbi clark mark recchi bill barber rick macliesh bobbi clark bill barber rick macliesh reggi leach game flyer career year player point prior season mark recchi penguin rod brind amour flyer garri gallei king brent fedyk red wing that for pete clark rsh flyer contact and mail list owner
rec.sport.hockey	predict classic playoff year anoth predict for great playoff you laugh your conveni adam divis hate name divisoin bo buf bo hot mon que mon thi will seri watch round bo mon mon thi bit bias feel canadien will smarten and start plai plai two month ago bench savard patrick divis pit njd pit wont complet cake walk lump cake batter nyi thi will not excit seri imo pitt pit washington will tire nyi norri divis chi stl chi stl will lucki game tor det tor thi mon que will anoth intens seri watch chi tor tor potvin will settl nice thi point smyth divis van win van teemu great vancouv team cal lak cal gretzki great calgari fire for pun not van cal van thi will great seri van proven will not lie and beat wale confer final pittsburgh montreal montreal montreal imho team that chanc pittsburgh campbel confer final vancouv toronto toronto potvin will seri mvp stanlei cup final toronto mapl leaf montreal canadien classic stanlei cup final matchup dream come true montreal win stanlei cup game doubl overtim roi and potvin spectacular seri and share seri mvp that vincent damphous net game winner brilliant pass brian bellow canadien star deni savard watch buddi plai owner box nurs that splinter thumb left disabl list sinc game playoff awww shuck yee haa poof and wake that predict hope and dream come true and you can stop laugh anytim paul die hard hab fan live die hard leaf fan
rec.sport.hockey	ahl playoff result ahl calder cup playoff game plai provid springfield baltimor binghamton utica rochest cape breton fredericton game schedul for capit district adirondack provid springfield baltimor binghamton utica rochest moncton john halifax seri stati plural statu adirondack lead cdi springfield lead provid baltimor lead binghamton utica lead rochest john lead moncton cape breton ti fredericton full calder cup playoff schedul and result home team cap necesari round springfield indian provid bruin springfield provid springfield provid provid springfield provid springfield springfield provid provid springfield springfield provid island adirondack red wing adirondack cdi cdi adirondack adirondack cdi adirondack cdi cdi adirondack adirondack cdi cdi adirondack baltimor skipjack binghamton ranger baltimor binghamton baltimor binghamton binghamton baltimor binghamton baltimor baltimor binghamton binghmaton baltimor baltimor binghamton utica devil rochest american utica rochest utica rochest rochest utica rochest utica utica rochest rochest utica utica rochest moncton hawk john mapl leaf john moncton moncton john halifax john moncton john moncton moncton john halifax john moncton moncton john halifax cape breton oiler fredericton canadien fredericton cape breton cape breton fredericton fredericton cape breton fredericton cape breton cape breton fredericton fredericton cape breton cape breton fredericton bri farenel farenebt craft camp clarkson edu ahl and ecac contact for rec sport hockei usa hockei adirondack red wing calder cup champ clarkson hockei ecac tournament champ glen fall high hockei divis state champ ahl fan join ahl mail list ahl new request andrew cmu edu congrat boston bruin adam divis champion phoenix sun pacif divis champion
rec.sport.hockey	thi year year playoff fill winner sinc want thi year playoff matchup left and matchup year align and playoff matchup rule team make playoff year rule and round matchup que mtl chi stl van win pit chi pit chi pit chi stl buf stl nyi det det que tor nyi det nyi bo tor mtl cal bo det van van bo van buf win win bo van que cal bo det que cal mtl nyi thought chri downec rpi edu
rec.sport.hockey	predict classic playoff year articl apr dal paul dal write anoth predict for great playoff you laugh your conveni adam divis hate name divisoin bo buf bo hot mon que mon thi will seri watch round bo mon mon thi bit bias feel canadien will smarten and start plai plai two month ago bench savard patrick divis pit njd pit wont complet cake walk lump cake batter nyi thi will not excit seri imo pitt pit washington will tire nyi norri divis chi stl chi stl will lucki game tor det tor thi mon que will anoth intens seri watch chi tor tor potvin will settl nice thi point smyth divis van win van teemu great vancouv team cal lak cal gretzki great calgari fire for pun not van cal van thi will great seri van proven will not lie and beat wale confer final pittsburgh montreal montreal montreal imho team that chanc pittsburgh campbel confer final vancouv toronto toronto potvin will seri mvp stanlei cup final toronto mapl leaf montreal canadien classic stanlei cup final matchup dream come true montreal win stanlei cup game doubl overtim roi and potvin spectacular seri and share seri mvp that vincent damphous net game winner brilliant pass brian bellow canadien star deni savard watch buddi plai owner box nurs that splinter thumb left disabl list sinc game playoff awww shuck yee haa poof and wake that predict hope and dream come true and you can stop laugh anytim paul die hard hab fan live die hard leaf fan comment thi you call thi classic playoff year and you don includ chicago detroit seri mon boston fan and even realiz that chicago detroit game excit game watch chri downec rpi edu
rec.sport.hockey	pick ottawa pick had fewer win season tiebreak keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	nhl team milwauke newsgroup rec sport hockei subject nhl team milwauke summari expir sender distribut organ marquett univers depart msc keyword articl apr walter crai cbetz radioman crai charl betz eng write bradlei center milwauke home milwauke admir minor leaug hockei team owner admir can rememb name own shell major fund build bradlei center lloyd pettit marri into allen bradlei corp famili and own admir donat bradlei center and pettit nation ic center supposedli approach nhl expans franchis turn thought franchis fee million high thi not heard lloyd affection refer milwaukeean and bob uecker bought bradlei center nhl come don whether thi stori true rumor true don for nhl team milwauke anytim admir aren forc build and you won nhl club and minor leagu club build sinc nba milwauke buck plai yeah buck milwauke wave soccer admir marquett warrior concert and bunch thing jason hanson wisconsin av marquett univers milwauke ham radio lea jason studsi msc edu lea ari nocal usa
rec.sport.hockey	finland sweden nhl team helsinki stockholm you mention cut star nhl even rexi prime good regular york edmonton superstar blame that lack effort behalf that manag made mistak and rememb edmonton call reksa middl season win cup call yeah had tendenc beat ourselv past almost knife brother anger sweden score two final minut semifin back goal antero kivela minut russki lake placid ugh that bad luck penguin kind luck thi year playoff never win cup team howl howl gargl howl gargl howl howl howl gargl howl gargl howl howl gargl gargl howl gargl gargl gargl howl slurrp uuuurgh prostetn vogon jeltz marko poutiainen mep phoenix oulu
rec.sport.hockey	playoff pool look score plan had and decid modifi final score pick round winner game pick game pick exact game pick round winner game pick game pick exact game pick confer champ game pick game pick exact game pick stanlei cup winner game pick game pick exact game pick loser seri pick loser game decid final need copi entri sheet email address below keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	nhlpa poll partial stat result articl ofnmao kyd andrew cmu edu young soo che andrew cmu edu write peopl send poll closer njd deep team two capabl goali and excel forward and defensemen shooter richer todd chef stasni master thousand dish power plai captain steven number plai and for yup agre devil can beat red wing easili send vote diffrent team vote island and quebec had expect cobra sex not answer sex question answer mail cobra chopin udel edu
rec.sport.hockey	finland sweden nhl team helsinki stockholm articl apr abo mlindroo finabo abo marcu lindroo inf write jutila failur makela and ari haanpaa had career island player had plai minor player don name you mention cut star nhl even rexi prime good regular york edmonton superstar blame that lack effort behalf ruotsaleinen compet nhl choic plai not bear hockei plai abil crucial oiler stanlei cup victori gretzki made oiler power plai letharg that year arriv slide into overdr oiler miss year kurri and oiler make final ruotsaleinen stai season and beaten pittsburgh ruotsaleinen and healthi messier and delai pittsburgh dynasti season gerald
rec.sport.hockey	flyer note post flyer record and eric lindro lineup gui that compar quebec flyer trade dalla minnesota trade nfl hershel walker stat back point that eric will great player john
rec.sport.hockey	will pick nhl draft recent bought pack prospect hockei card had player that come into nhl thi card russian name viktor kozlov scout will pick anoth gui quot good mario lemieux thi gui dlg pro
rec.sport.hockey	minu stat post newsgroup rec sport hockei david sm busi uwo jame david subject minu stat organ univers western ontario date fri apr gmt nntp post host sm busi uwo line not defend bob gainei frankli don care for that your dismiss effect hockei player tiresom basi calder win ooop that read selk forgiv for insol congeni jame david david student busi uwo david sm busi uwo jame david western busi school london ontario
rec.sport.hockey	stop predict articl apr rose jack petrilli rose jack petrilli write april cdkaupan eo ncsu edu carl david kaupang wrote annoi predict net care you will win stop predict cap win cup that haa that thing find interest thi newsgroup good clu into collect wisdom averag hockei fan that doesn mean for exampl hab come adam and believ that jack hard humbl you perfect long unduli cocki obviou that pen will cone patrick divis not cap and that will win thier stanlei cup collect wisdom polit put don graciou and for worth not hab will come adam not long absent mikei mike delling comput lab consult sutherland hall comput lab and grill univers pittsburgh
rec.sport.hockey	hockei hispan market articl saross starbas spd louisvil edu saross starbas spd louisvil edu stacei ross write odin corp sgi rickc wriglei corp sgi richard casar write you hard time sell sport commun that can plai account avail financi reason hockei pretti sport for white and thi crap interest intellig discuss you can answer question can answer que
rec.sport.hockey	hawk leaf lastnight articl acp ryevm ryerson raj ramnarac acp ryevm ryerson write thi game last night playoff game lot hit disappoint video goal judg replai joe murphi goal shouldn count didn net and tsn broadcast video goal judg that water bottl top cage move assum puck thi terribl hope crap thi doesn occur playoff game end tie thought red light review presumpt find conclus evid that puck not net replai even rear evid wasn conclus that puck opinion gerald
rec.sport.hockey	brown univers order restor two women varsiti team found thi press releas trial lawyer for public justic anoth system and thought interest campus administr athlet depart elimin women ic hockei team women athlet tlp win sex discrimin rule brown univers order restor two women varsiti team nation desk sport writer contact lynett labing home rai marcaccio trial lawyer for public justic washington april court appeal for circuit boston upheld district court order requir brown univers immedi reinstat women gymnast and volleybal team full varsiti statu rule cohen brown univers appeal court decis nation appli titl intercollegi athlet trial lawyer for public justic tlpj nation public interest law firm repres women athlet thi rule make clear school elimin team women fair share opportun particip can elimini men team tlpj execut director arthur bryant counsel case class action file april charg brown violat titl educ amend feder law that prohibit sex discrimin educ institut receiv feder fund brown termin two women team univers fund sport allow continu compet varsiti team rais fund for uniform travel coach and expens had deni admiss prefer for us recruit member thi major victori for women and equal right tlpj lead counsel lynett labing provid ronei labing univers across america reevalu program quickli titl law and enforc similar titl appeal await decis colorado state univers indiana univers pennsylvania iup and colgat univers ask feder appeal court overturn court order requir reinstat establish specif women varsiti team continu cut edg titl activ tlpj repres women athlet iup addit labing and bryant tlpj legal team includ rai marcaccio blish cavanagh and amato deluca mandel deluca schwartz provid and sandra duggan philadelphia nation women law center women sport foundat and nation associ for girl and women sport file amicu support tlpj appeal
rec.sport.hockey	hawk leaf lastnight apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write articl acp ryevm ryerson raj ramnarac acp ryevm ryerson write thi game last night playoff game lot hit disappoint video goal judg replai joe murphi goal shouldn count didn net and tsn broadcast video goal judg that water bottl top cage move assum puck thi terribl hope crap thi doesn occur playoff game end tie thought red light review presumpt find conclus evid that puck not net replai even rear evid wasn conclus that puck opinion pretti conclus puck hit crossbar and line and announc admittedli homer harp had view upstair obviou and thought replai that puck didn refere origin signal goal video replai judg initi contact refere claim that goal fact score thi unheard stuff thi happen bad feel leaf chanc thi year cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	nhl final point stand individu leader total point final stand note game plai and point per game not accur player team pt ppg prj pim lemieux pit lafontain buf oat bo yzerman det turgeon nyi selann win mogilni buf gilmour tor robitail recchi phi sundin que steven pit bure van tocchet pit roenick chi jannei stl sakic que juneau bo hull stl andreychuk tor fleuri cal franci pit houslei win ciccarelli det damphouss mon hawerchuk buf shanahan stl muller mon jagr pit modano min messier nyr sanderson har reichel cal bellow mon fedorov det thoma nyi coffei det kurri bradlei brind amour phi ron van bondra cassel har murphi pit bourqu bo granato verbeek har ridlei duchesn que lemieux suter cal lebeau mon robert cal semak hatcher hunter courtnal min brown stl ricci que kisio craven van courtnal van nolan que king nyi amont nyr gagner min lindro phi hogu nyi nieuwendyk cal pivonka borschevski tor dahlen min richer emerson stl nedv van chelio chi carson zhamnov win kvartalnov bo steen win linden van mullen pit larmer chi donnelli kovalenko que gartner nyr khristich sheppard det garpenlov iafrat gretzki zalapski har grave nyr anderson tor zelepukin maciv ott dineen phi chiasson det ysebaert det gallei phi mceachern pit nichol kean mon flatlei nyi young que shannon win fedyk phi blake olausson win makarov cal smith chi elynuik steven adam van tucker macinni cal sutter chi bodger buf nemchinov nyr driver ruuttu chi yake har turcott nyr sandstrom malakhov nyi ward van otto cal konto leach bo poulin har tkachuk win savard mon norton nyi cullen tor cote eklund phi olczyk nyr semenov van davydov win miller stl poulin bo klima edm dionn mon baker ott rucinski que weight edm zhitnik maclean corson edm sweenei buf simpson edm hawgood phi johansson miller manson edm desjardin mon schneider mon goulet chi leclair mon drake det lumm van gaudreau gill tor turgeon ott probert det wood buf ranheim cal zamun tinordi min paslawski cal ruzicka bo elik edm kudelski ott mcsorlei shaw ott lidstrom det stastni ellett tor tikkanen nyr niedermay racin det mcphee min millen chamber holik clark tor khmylev buf creighton krushelnyski tor kurver nyi crossman stl kovalev nyr craig min krupp nyi momesso van kamenski que numminen win pearson tor graham chi leetch nyr ciger edm beer reid bo lapoint que sjodin min weinrich har borsato win zezel tor burr det donato bo ben edm how det guerin hull ott sweenei bo nyland har beranek phi weslei bo matteau chi broten min leeman mon dalgarno nyi mellanbi edm primeau det gilbert chi mullen nyi preslei buf leschyshyn que zubov nyr mironov tor bureau briseboi mon heinz bo smehlik buf lemieux chi yushkevich phi evason mcinni nyi noonan chi gallant det kennedi det hough que gusarov que mactavish edm buchberg edm janssen har samuelson pit sydor duchesn min falloon sandlak van carpent kron har ferraro nyi kravchuk edm plavsic van ron sutter stl cole odger fitzgerald nyi fetisov korolev stl kypreo har andersson huddi rich sutter stl slegr van svoboda buf patrick nyr jone lamb ott osborn tor buf eagl win brunet mon green nyi stern cal lidster van haller mon tippett pit peluso ott dimaio bradi ott freer ott cavallini que lachanc nyi shaw bo berg tor ozolinsh klatt min loach todd edm ashton cal mcbain ott gelina edm bautin win krygier johnson min acton phi barn win huffman que sutton buf mckai konstantinov det pellerin silling det volek nyi lindberg cal evan phi hamrlik gilchrist min churla min kaspara nyi lonei pit courtenai wilson pederson lomakin phi druce win hannan buf corriveau har bourqu nyr hiller det maltai burt har johansson cal marchment chi diduck van podein edm berehowski tor babych van audett buf chorsk bassen stl hatcher min kucera chi wilson stl macoun tor king win beukeboom nyr carkner phi neeli bo foligno tor christian chi errei buf gavin min mcllwain tor daigneault mon ramag mon smith edm paek pit murphi chi dipietro mon pederson nattress phi carbonneau mon yawnei cal kasatonov robert bo macdermid odjick van conach cavallini erickson win straka pit erixon nyr murphi bo ledyard buf butsayev phi ulanov win carter glynn edm boschman ott rumbl ott stanton pit murzyn van musil cal foot que odelein mon andersson nyr archibald ott taylor low nyr domi win mccrimmon det konroyd det zombo stl butcher stl zmolek fergu van skrudland cal pantaleyev bo pearson que young bo smail ott hardi broten nyr barr taglianetti pit ewen mon bergevin finn que lefebvr tor sullivan ojanen reeki lindsai que ramsei pit valk van jelinek ott needham pit lowri stl rychel mcgill phi stapleton pit richardson edm rous tor daneyko ogrodnick det king nyr joseph edm petit cal william smith min bozon stl ronan mon dirk van hunter van luongo ott berub cal wilson cal vujtek edm konowalchuk snuggerud phi murrai chi donnelli buf dahl cal kasper quintal stl ludwig min muni chi lazaro ott norwood stl featherston bo murphi ott debrusk edm well nyr kimbl bo corkum buf dahlquist cal gordijuk buf hurlbut nyr boivin phi moller buf cunneyworth har petrovicki har mcrae stl cirella nyr malei daniel pit hugh bo lalor win samuelson pit mckenzi har kocur nyr loewen ott houlder buf sweenei bo douri bo keczmer har greig har dai har werenka edm tatarinov que mcdonough hill mon brown chi loisel nyi hudson edm hedican stl roberg mon ahola mcintyr nyr anderson houda har hartman wilkinson hammond ott barrasso pit kennedi win eastwood tor quintin brown chi godynyuk cal rice edm murrai bo wiemer bo berezan maroi nyi mallett hyne phi gilhen chase stl vukota nyi zettler lafrenier propp min belang mon kerr har shuchuk bergland vask nyi carnei buf dinnen ott albelin patterson buf ladouceur har russel chi lang lipuma brown kozlov det savag bruce byer conroi phi van allen edm richer bo wolanin que leach har prokhorov stl kruse cal richter nyr bawa osiecki min matvichuk min pedersen har jen pit essensa win rai buf mckim bo faust phi smolinski bo fogarti pit hervei picard rees cal romaniuk win thompson pilon nyi gile stl baron stl chevelda det hankinson mcdougal edm felsner stl ruff petrov mon black min morri walter van hrivnak win wakaluk min dufresn mon cronin phi smyth cal hrudei marsh ott casei min berri min ranford edm belfour chi river forslund cal capuano djoo nyr cummin det otevrel kolstad osborn wood bricklei win eakin win simon que bennett chi gilli har carlyl win nylund nyi blue bo watter woollei whitmor van stauber young roussel phi twist que fiset que jablonski soderstrom phi heali nyi burk har hextal que roi mon vernon cal joseph stl brown phi grimson chi barnabi buf ratushni van zholtok bo sullivan duncanson nyr beaufait bowen phi macdonald buf esau que smith min vial det brown buf draper buf karpa que tichi chi gosselin har fortier hayward mcgill tor bergeron potvin berthiaum ott racicot mon wregget pit ciccon min puppa tor hackett fitzpatrick nyi billington potvin tor vanbiesbrouk nyr mclean van moog bo beaupr baumgartn tor bale bo burridg chabot mon alessio har littman park nyi semchuk amour ott cimellaro ott cote marcinyshyn nyr neill win raglan william charron mon ciavaglia buf cloutier que hamr ott wamslei tor hirsch nyr connor messier nyr knickl chapdelain shannon tor agnew har wait chi langwai riendeau det hebert stl tabaracci tugnutt edm caufield pit hasek buf pietrangelo har irb terreri fuhr buf sidorkiewicz ott mauric richard
rec.sport.hockey	bruin canadien you add anoth pederson for neeli trade bruin receiv number round draft pick didn plai great thi year weslei decent defenseman and bruin pederson back eventu pat elli bruin umain black bear number hockei east regular season champion hockei east tournament champion paul kariya hobei baker award winner ncaa div hockei tournament champion ggggooooooo bbbllluueeee
rec.sport.hockey	keenan sign walsh read boston globe that not confirm deni walsh end ranger organ assist coach keenan talk walsh past kariya will coach world funni guess watch ferraro brother not walsh will keenan get and walsh even get that pai rais for walsh not mention nice career move york hear thi pat elli bruin umain black bear number hockei east regular season champion hockei east tournament champion paul kariya hobei baker award winner ncaa div hockei tournament champion ggggooooooo bbbllluueeee
rec.sport.hockey	div and conf name apr hubcap clemson edu jwodzia dlite john wodziak write roger basketb mean that hope fan american southeast can follow name divis odd that peopl displac nothern fan order proverbi snowbal hell not clear you you ask somon had never heard hockei plai smyth divis you that respons you ask thi person plai west divis name divis long dead entrepreneur unnecessari obfusc glad that name chang for anoth reason name patrick smyth norri adam and campbel name call builder game thi type think that put stein hall fame thi absolut nonsens real builder game richard morenz how conach orr etc you name divis peopl name divis peopl deserv peopl deserv recognigt hockei great divis name into account messer patrick norri smyth and princ had alot origin leagu peopl into establish situat easier element chang establish situat exist prior smyth stanlei cup challeng trophi for grab team successfulli mount challeng dear founder formal challeng creat close leagu oligop olist profession system interest make monei wheth not that system contribut hockei debat stuck invent and that bate academ point made that peopl plai hockei and peopl enjoi watch hockei long smyth and pal show standout exist situat creat situat you want honor player bobbi orr you can find reason name torphi such offens defenseman wrong defenceman period defenceman player and you that bruce norri contribut signific bobbi orr interest educ don you poll and find peopl norri you don you can for reason gave boat jason and grew current divison name and learn year and plai divis year american can learn thi hard for occasion fan pick plai divis you don feel that you make effort rememb that vancouv plai west divis pacif intuit understand monik chosen your point your intent alert eros puriti bet you hockei for part plai white european extract not case thi you that mapl leaf fan bias close mind ignor and you neatli delet jason jingoist rant game lose canadian quot context erod your credibl mine posit progress and bias close mind norant arrog will grant you arrog and moron you doesn basketbal voic opinion and like senerio you antartica not mean that you insult nice john for flame effect you displai intellig earn your target respect cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	team pool tabul for peopl enter thi year team pool summari pick round pittsburgh jersei chicago loui boston buffalo vancouv winnipeg calgari lo angel detroit toronto washington york island peopl pick jersei quebec montreal round pittsburgh washington york island boston quebec montreal detroit chicago toronto calgari vancouv lo angel winnipeg round pittsburgh boston quebec washington detroit chicago toronto vancouv calgari lo angel final pittsburgh boston detroit toronto quebec lo angel chicago good luck mike burger canada includ quebec ontario mmb lamar colost edu maritim prairi and florida begin comput stud month year student serv royal canadian air farc univers michigan colorado state univers
rec.sport.hockey	offici shorthand goal total shorthand goal total nhl player for thi season finish rotisseri stat and shg make complet
rec.sport.hockey	predict classic playoff year articl dal paul dal write stanlei cup final toronto mapl leaf montreal canadien classic stanlei cup final matchup dream come true montreal win stanlei cup game doubl overtim you finish laugh thought thi great final two canadian team lot tradit and that don cherri nonsens and nail biter finish prefer vancouv montreal final vancouv score final goal piti will happen steve holland
rec.sport.hockey	sad dai for hockei fine year histori close tonight minnesota north star norm star whichev you prefer lost red wing score star goal score mike mcphee and ulf dahlen net two includ final franchis histori minut plai shame that nhl lost fine team hockei market countri north star fan sad tradit last year thrown into oblivion hand crappi owner hopefulli nhl will instal expans franchis twin citi year even thi case lot lost north star move kea
rec.sport.hockey	canadian team nlu xenon stanford edu nelson write center mark messier ranger messier not invit due nag injuri press made issu and attempt link ranger intern polit woe mike keenan repeat that messier person msg press confer make sens messier not declin invit made for public gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	difficult penguin ticket subject line terribl difficult ticket penguin game that playoff easi find scalper igloo sell ticket dean monei dmonei magnu ac ohio state edu
rec.sport.hockey	usenet hockei draft week stand back tokyo stand april updat andrew usenet hockei draft stand week posn team pt proj cash last posn dave wessel bob hill gill carmel seppo kemppainen awesom oiler hillsid raider mak knife paranjap jan stein thi year model ranger destini tapio repo frank big fish underachiev thin ic flame littlest giant mopar muscl men lindro loser die penguin bandwaggon samuel lau calgari alberta boomer boi gener account offic delawar wombat migod menschen wellsi butthead dec rocki mountain high fife flyer gerald olchowi dave snell fluid glacial gaoler smeghead young and skateless sam dog neural netter youngbuc artic storm soft swede jeff horvath milton keyn king hamster hoboken kuehn crusher fleur ly yan man loke legion hoth simmonac finnish forc ic legion streak brian bergman goalding overachiev grant marven bozrah bruin real bad toe jam houdini magician skriko wolv rec sport hockei choic buffalo soldier bemybabi lipp randi coulman lamp lighter steven and mark dream team indianapoli benni tom bloom counti star bruin phil and kev karma dude smithw iowa hockey doug bowl great pumpkin shoot seamen frank worthless aik exil invis inc brad gibson cougarmania kortelaisen kovat plp fool david wong john zupanc garryola gari bergman fan club staffan axelsson chubbi checker derril dastardli dozen chocol rocket ken decruyenaer fisher dirtbag kodiak namer campi machin bsc oranienburg kamuck arsen mapl leaf elli island mombasa mosquito zachman winger edelweiss bjoern leaguen dirti white sock wormtown woosbag neil younger hurrican andrew king suke larri het schot hard votenooct bloodgam bruce rent mule teem kanada frank folli oklahoma stormchas spud pond slime psv dartmouth mark sander blue talon stanford ic hawk ay carumba kokudo keikaku bunni timo ojala haral cluster buster dirti rotten pucker apricot fuzzfac lost poot nesbitt gari bill pen dynasti gari team arctic circl seattl pftb late night david letterman group bruin scott glenn fly kiwi team gold closet boi boi wild heart son boutch andi wong wemblei lostweekend mckee rock rocker book danno bushbabi dree hobb hab goddess ferment tim roger convex star einstein rock band princeton canuck tap hubert hockei homeboi butter waffl team bob blue furlei furi hunter collector le nordiqu satan choic joel fleishman sundog pierr mailhot slap shot marco san jose mahi mahi leaf rule jeff nimeroff stimpi adg zeta dreamer east citi joker daryl turner ride pine flower dars bill chappel chump lana inc spinal tap jimpark enforc jeff bachovchin big bad bruin mike mac cormack sydnei can bulldog voyageur absolut lehigh republican dirti trickster henri bar and bunch misfit robyn team yellow plagu ninja turtl team melvil acadien darman dragon kuta papercut great expect cobra killer cherri bomber jayson kinki puck killer ap kaufbeuren icebreak umpir life roger smith firebird week hurt ikea wholesal outlaw club thunder herd dont creep death knee injuri crazi euro frack attack todd turkei ryan renegad fred mckim hurrican pig vomit ic stryker fight geordi cdn stuck alabama dayton bomber cafal and crew chri death swillbelli banko beer ranger zipper head flame ship laubster joliet inmat ninja bunni great scott widefield white wolv ic hole sandi sabr dave team south carolina tiger paw florida tech burgh team leo blue chip for xtc roadrunn mudvil king jersei rob redlin pat phillip stewart clamen demon spawn sunnyval storm allez le blue for sale hockei club pete pick rinaco brenz reveng dinamo riga andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	usenet hockei draft week price list price list for week april april andrew bui sell pt team player pit mario lemieux buf pat lafontain bo adam oat det steve yzerman wpg teemu selann nyi pierr turgeon tor doug gilmour buf alexand mogilni phi mark recchi luc robitail que mat sundin pit kevin steven van pavel bure stl craig jannei pit rick tocchet chi jeremi roenick que joe sakic stl brett hull cgy theoren fleuri pit ron franci tor dave andreychuk bo joe juneau wpg phil houslei mtl vincent damphouss mtl kirk muller det dino ciccarelli buf dale hawerchuk min mike modano nyr mark messier stl brendan shanahan pit jaromir jagr mtl brian bellow jari kurri det sergei fedorov cgy robert reichel det paul coffei wsh peter bondra hfd geoff sanderson brian bradlei nyi steve thoma pit larri murphi phi rod brind amour bo rai bourqu que steve duchesn hfd andrew cassel toni granato wsh dale hunter wsh mike ridlei hfd pat verbeek mtl stephan lebeau cgy gari suter van cliff ron claud lemieux que mike ricci van murrai craven stl jeff brown wsh kevin hatcher nyr toni amont kelli kisio alexand semak min russ courtnal min dave gagner tor nikolai borschevski phi eric lindro jimmi carson cgy joe nieuwendyk van geoff courtnal min ulf dahlen nyi derek king wsh michal pivonka que owen nolan bo dmitri kvartalnov stl nelson emerson chi chri chelio nyi benoit hogu stephan richer wpg thoma steen wpg alexei zhamnov chi steve larmer pit joe mullen nyr mike gartner van petr nedv van trevor linden mike donnelli wsh dmitri khristich wsh iafrat det rai sheppard que andrei kovalenko hfd zarlei zalapski nyr adam grave johan garpenlov tor glenn anderson wayn gretzki ott norm maciv phi garri gallei det steve chiasson det paul ysebaert valeri zelepukin mtl mike kean phi brent fedyk pit shawn mceachern rob blake nyi pat flatlei que scott young wpg darrin shannon phi kevin dineen berni nichol cgy sergei makarov chi steve smith wsh pat elynuik van greg adam scott steven john tucker wpg fredrik olausson nyr sergei nemchinov nyr darren turcott cgy macinni chi christian ruuttu chi brent sutter hfd terri yake van dixon ward wpg keith tkachuk bo stephen leach tor john cullen mtl deni savard nyr olczyk van anatoli semenov wsh sylvain cote nyi vladimir malakhov nyi jeff norton hfd patrick poulin bo dave poulin toma sandstrom edm petr klima john maclean edm doug weight mtl gilbert dionn alexei zhitnik edm shayn corson que martin rucinski wpg evgeni davydov stl kevin miller edm craig simpson wsh kelli miller phi pell eklund chi michel goulet edm dave manson ott sylvain turgeon cgy paul ranheim mtl mathieu schneider min mark tinordi det bob probert edm todd elik nyr esa tikkanen bo vladimir ruzicka ott bob kudelski peter stastni tor dave ellett ott brad shaw det nikla lidstrom bobbi holik tor wendel clark nyr alexei kovalev buf yuri khmylev min mike mcphee tor rob pearson van sergio momesso nyr brian leetch chi dirk graham adam creighton que valeri kamenski edm zdeno ciger corei millen bo ted donato tor peter zezel min neal broten mtl gari leeman edm scott mellanbi buf wayn preslei det keith primeau nyi brian mullen phi josef beranek chi stephan matteau bo steve heinz phi dmitri yushkevich hfd mikael nyland buf richard smehlik tor dmitri mironov chi brian noonan pat falloon stl igor korolev wsh bob carpent nyr jame patrick buf petr svoboda ott mark lamb nyi scott lachanc mtl benoit brunet mikael andersson edm martin gelina wpg sergei bautin tor bill berg edm kevin todd nyi david volek nyi rai ferraro min brent gilchrist hfd yvon corriveau nyr phil bourqu nyi dariu kaspara det jim hiller phi andrei lomakin buf donald audett roman hamrlik bo cam neeli mark pederson pit martin straka chi joe murphi nyr peter andersson ott toma jelinek jann ojanen steve kasper min bobbi smith rai whitnei hfd robert petrovicki buf viktor gordijuk tor joe sacco que mikhail tatarinov peter ahola chi rob brown bo glen murrai hfd tim kerr min brian propp wsh reggi savag stl vitali prokhorov robert lang edm shaun van allen min dan quinn det viacheslav kozlov bo jozef stumpel pit bryan fogarti mtl olav petrov stan drulia wsh jason woollei claud vilgrain mtl patrick kjellberg ott alexei yashin wsh randi burridg edm dean mcammond cgy cori stillman brent gretzki buf jason daw wsh brian sakic van igor larionov chi sergei krivokrasov que peter forsberg andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	aargh great hockei coverag devil lock wait for tape delai start nice that devil start playoff network televis bad that playoff game preempt wabc for earli season yanke basebal game win texa ranger and delai tape delai anoth half hour for ballgam highlight gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	nhl summari pars result for game plai fri april philadelphia hartford period hartford nyland unassist philadelphia recchi lindro brind amour second period hartford burt cunneyworth kron philadelphia bowen eklund recchi hartford nyland zalapski sanderson period hartford kron sanderson cassel philadelphia beranek lomakin yushkevich philadelphia faust brind amour roussel overtim philadelphia yushkevich faust philadelphia power plai scorer pt beranek bowen brind amour eklund faust lindro lomakin recchi roussel yushkevich hartford power plai scorer pt burt cassel cunneyworth kron nyland sanderson zalapski jersei island period island turgeon unassist island thoma malakhov king island ferraro dalgarno malakhov second period jersei niedermay richer nichol island mullen vask dalgarno island thoma hogu norton jersei zelepukin unassist jersei richer nichol daneyko island hogu flatlei ferraro period island turgeon unassist jersei semak lemieux driver island turgeon king pilon island power plai scorer pt dalgarno ferraro flatlei hogu king malakhov mullen norton pilon thoma turgeon vask jersei power plai scorer pt daneyko driver lemieux nichol niedermay richer semak zelepukin ranger washington period ranger grave zubov andersson washington ridlei unassist second period washington hatcher johansson period washington jone washington cote khristich pivonka ranger gartner amont andersson washington power plai scorer pt cote hatcher johansson jone khristich pivonka ridlei ranger power plai scorer pt amont andersson gartner grave zubov
rec.sport.hockey	difficult penguin ticket articl apr magnu ac ohio state edu dmonei magnu ac ohio state edu dean monei write subject line terribl difficult ticket penguin game that playoff easi find scalper igloo sell ticket dean monei dmonei magnu ac ohio state edu tradit experi ticket playoff and civic arena scalp illeg nonetheless present arena strategi that you don mind miss anthem taylor decid come back wait game roll scalper thi point desper sell and will reduc face rid ticket playoff that good seat will earli left noseble materi section can add opinion kevin stamber purdu univers penguin devil pen lead seri game
rec.sport.hockey	blue pull left blue predict place blue game that hawk stab face wake that playoff dai robbi pgh penguin come natur patrick divis semi stanlei cup you wait for penguin devil champion possibl don you penguin lead straight win strong resembl
rec.sport.hockey	playoff pool entri form enter entri and hopefulli peopl will enter deadlin todai sundai april interest fair sinc will win feel pick that you won cry rig declar winner seri your pick game divis semifin pittsburgh jersei pittsburgh washington island island boston buffalo boston quebec montreal quebec chicago loui chicago detroit toronto detroit vancouv winnipeg winnipeg calgari lo angel calgari divis final patrick pittsburgh adam quebec norri chicago smyth calgari confer final wale pittsburgh campbel chicago stanlei cup winner pittsburgh keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	usenet playoff pool import back trip discov that email spool file blown miss playoff pool entri april and april entri lost sigh each person that team resend asap reli your honesti not make deadlin todai advanc and apolog for problem andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	aargh great hockei coverag devil articl apr new columbia edu gld cunixb columbia edu gari dare wrote lock wait for tape delai start nice that devil start playoff network televis bad that playoff game preempt wabc for earli season yanke basebal game win texa ranger and delai tape delai anoth half hour for ballgam highlight you that bad bowl green and abc toledo cabl decid total pre empt game tape delai noth for stupid telethon hockei big had listen penguin win car radio park lot can thank for strong radio mile pittsburgh recept isn good can pick middl dai georg
rec.sport.hockey	tie breaker isl and devil peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker
rec.sport.hockey	blue steal game hawk blue score two power plai goal second period and beat chicago blackhawk sundai afternoon chicago stadium brendan shanahan ti game and brett hull score game winner second jeff brown and denni felsner score blue goal brian noonan had hat trick for hawk had good goaltend belfour blue goali curti joseph solid stretch preserv blue lead hawk strong period outshoot blue and take lead noonan goal interfer penalti rick zombo had expir keith brown intercept clear attempt blue line and pass puck steve larmer circl larmer fire long slap shot and noonan deflect puck joseph pad goal blue pick intens and outshoot hawk period jeff brown ti game second nelson emerson broke left side craig muni and push puck across slot belfour plai pass and shovel board brown collect and slap belfour back goal two minut hawk power plai belfour stop rich sutter short hand break chri chelio pick puck and pass jeremi roenick carri wing and found open noonan nice pass across slot noonan fire past joseph for lead noonan complet hat trick increas hawk lead stephan matteau made nice pass board noonan beat stephan quintal drive net joseph had chanc noonan deflect puck net denni felsner reduc blue deficit pick rebound basil mcrae slap shot slot jannei set mcrae for shot and puck sail wide net and bounc end board felsner felsner stick rebound into partial open net blue outshot hawk second period blackhawk lead stephan matteau pick high stick penalti second into power plai steve smith call for slash give blue advantag for blue didn wast time brendan shanahan score second into two man advantag tie game jannei found hull slot and hull fire rocket belfour jeff brown collect rebound and pass shanahan left circl shanahan beat belfour sharp angl second hull score game winner for blue nelson emerson broke wing carri puck net two hawk defensemen emerson made nice pass uncheck hull slot and hull beat belfour put blue hawk had chanc tie game final minut joseph made brilliant save prevent hawk score stop troi murrai point blank creas left game blue kill late hawk power plai rich sutter clear puck hand trickl goal line blue held win game hawk oushot blue period total shot goal for each team blue special team excel game blue kill hawk power plai and score twice power plai chanc blue rank special team leagu rank penalti kill and power plai game carri live abc time nhl game star game shown network televis sinc cb carri game stanlei cup final seri continu wednesdai chicago and fridai and sundai loui box score blue blackhawk blue chicago period chi noonan larmer brown penalti shanahan stl hold zombo stl interfer murphi chi high stick grimson chi board zombo stl hold second period stl brown shanahan emerson chi ppg noonan roenick chelio chi noonan matteau sutter stl felsner mcrae jannei penalti baron stl interfer wilson stl trip period stl ppg shanahan brown hull stl ppg hull emerson brown penalti shanahan stl rough matteau chi high stick smith chi slash baron stl rough shot goal blue chicago power plai opportun loui chicago goaltend loui joseph shot save chicago belfour refere kerri fraser linesmen kevin collin brian murphi joe ashkar contact for blue saint loui jca cec wustl edu blue
rec.sport.hockey	tie breaker isl and devil lrw rpi edu wangr vccsouth rpi edu rex wang write not great math can two team ahv point record man retard can peopl put win tie breaker don smilei figur poster dog wordprocessor couldn smarter thi not great math cordial maynard ramsei laurentian moron and time
rec.sport.hockey	aargh great hockei coverag devil articl apr new columbia edu gld cunixb columbia edu gari dare lock wait for tape delai start thi gui bit disappoint lemieux two tocchet mullen tippett and jagr buzz friend forgot had score mullen goal score lemieux two tocchet tippett jagr funni part jagr part chalantli process score ask thi question abc coverag wasn bad scale give game chi loui area nice that devil start playoff network televis bad that playoff game preempt wabc for earli season yanke basebal game that stupid complain televis network even pirat game penguin game thi time year and pittsburgh sure rais hell win texa ranger and delai tape delai anoth half hour for ballgam highlight texa good start pull thi year whoop that belong rec sport basebal robbi pgh penguin come natur patrick divis semi stanlei cup you wait for penguin devil champion possibl don you penguin lead straight win strong resembl
rec.sport.hockey	place articl vzhivov cunew vzhivov superior carleton vladimir zhivov rap psuvm psu edu robbi rap psuvm psu edu write red wing mapl leaf mapl leaf comment kind tough reli yzerman team main weapon great palyer dino choke put burden steve even potvin had hell season and goaltend you playoff for great prognost you rememb playoff histori dino show playoff great sleeper pick pool don forget fedorov top player nhl imho and coffei stanlei cup ring activ player correct wrong wing cakewalk yeah come dino never cap patrick divis choke game last year and swept second round two year ago rare make divis canuck jet canuck comment vancouv selann king and domi for enforc winnipeg game canuck number that canuck plai shit winnipeg can win thi vancouv will manag slip island can pull vancouv winnipeg number doesn matter flame king flame comment game good king battl flame back run and won memori last year season gretzki tear surround king king battl king never plai game differ battl and pull calgari pull robbi pgh penguin come natur patrick divis semi stanlei cup you wait for penguin devil champion possibl don you penguin lead straight win strong resembl
rec.sport.hockey	daigl kariya hear daigl will pick year word kariya plai enter draft
rec.sport.hockey	umass big east hockei underwai mission reviv hockei umass underwai saturdai afternoon press confer held mullin center arena boston colleg asst coach joe mallen award year year contract head coach for umass minutemen mallen viabl pick for posit jeff jackson lake superior and second shawn walsh umain previou offer for posit rumor offer asst coach brown rpi and head coach ahl springfield indian umass hockei disband due financi constraint that had undermin team posit period year late novemb last year million mullin sport center open year construct deadlin minutemen slate plai independ div div iii schedul thi upcom winter offici enter hockei east for winter season mallen comment player recruit strategi potenti team candid for minutemen expect that will leverag insid contact england bai state and europ draw competit top ic player for univers umass slate hockei scholarship for upcom fall semest expect hear hear sourc jim doyl univ massachusett dept comput scienc staff programm puma dcc cnet email doyl gaia umass edu offic lederl grc room tel home blackberri tel amherst
rec.sport.hockey	difficult penguin ticket articl apr magnu ac ohio state edu dmonei magnu ac ohio state edu dean monei write subject line terribl difficult ticket penguin game that playoff easi find scalper igloo sell ticket scalper ticket arena you pai buck extra you can find street messag board street front hyatt even gate you bui monei you pai and regular season you find for face below you wait game time pick earlier rick
rec.sport.hockey	tie breaker isl and devil lrw rpi edu wangr vccsouth rpi edu rex wang write peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker not devil and island point for exampl anoth team had thi record had point total island and devil record simpl arithmet and involv calculu john comput scienc graduat pretend mathematican
rec.sport.hockey	bruin canadien articl apr rose jack petrilli rose jack petrilli write april richard amc richard wernick wrote boston you sinden find screw even thi good boston team fire suter trade vital star admittedli last trade good long luck run and start make esposito for ratel type trade thi trade bad recal ratel and middleton make pretti good centr wing combin and bruin brad park deal and lost vadnai and trade bruin two final and semi final lost montreal you end doubt keep esposito made differ seri not for ranger year boston for that matter riston riston
rec.sport.hockey	nhl team milwauke put jason not wisconsin close rel live port washington minut north milwauke visit citi regularli and bradlei time admir plai and ncaa hockei championship beauti build pettit and citi promot facil for hockei north america will happen admir milwauke acquir franchis word team will move green bai and plai brown counti arena onc admir independ franchis and peopl milwauke support game crowd anywher number nhl team island hartford jersei enviou night fact that citi support minor leagu franchis glamour nhl club affili testimoni amount hockei interest exist citi sincer martin hill box sault ste mari home lssu laker attend figur for ihl and milwauke stack ihl citi such atlanta phoenix san diego cleveland and cincinnati repli
rec.sport.hockey	div and conf name maynard ramsei laurentian roger maynard write edu jason gibson write can live that made playoff format chang chang divis and confer name annoi batman tsn last night that chang name make game easier for occasion fan follow meant that chang name will make game easier for american hockei citi follow don friend had hard time team each divis even minim amount exposur game person quickli pick thi noth wrong make game easier for american follow fan merrier and even you dislik occasion fan chanc that fan will becom fanat glad that name chang for anoth reason name patrick smyth norri adam and campbel name call builder game thi type think that put stein hall fame thi absolut nonsens real builder game richard morenz how conach orr etc you name divis peopl name divis peopl deserv that you incorrect roger patrick smyth and adam plai coach leagu front offic type build leagu not great player agre that name name name and peopl troubl name that not easili process fan chang name that easili process reason idea can peopl arena door uncompl onc will realiz great game hockei and can teach abotu histori game histori name can put succinctli aforemen tion us game hockei make monei can you imagin pocklington divis ballard divis green divis not want ballard divis that owner asshol nhl manag peopl asshol fallaci conn smyth for exampl classi individu heard isn point profession hockei make monei for involv includ player you that player not made monei due and player that make game great not peopl put ic name divis manag peopl player ad insult form lesser recognit injuri monei deserv evan pritchard number depend hockei pool epritcha psych uiuc edu
rec.sport.hockey	aargh great hockei coverag devil robbi rap psuvm psu edu write gld cunixb columbia edu gari dare lock wait for tape delai start thi gui bit disappoint call thi penguin that thing stand radio game that hour devil wabc nice soni watchman paranoid robbi don judg geograph coordin jet nordiqu final gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	div and conf name pdgi ljl new cso uiuc edu epritcha psych uiuc edu evan pritchard write that you incorrect roger patrick smyth and adam plai coach leagu front offic type build leagu not great player punch imlach contribut coach and greater combin name divis trophi smyth and norri and bunch honour pure power owner owner build leagu whether develop game anoth question altogeth honour contribut leagu evolut honour contribut glori sport agre that name name name and peopl troubl name that not easili process fan chang name that easili process reason idea can peopl arena door uncompl onc will realiz great game hockei and can teach abotu histori game can disagre you histori name can put succinctli aforemen tion us game hockei make monei can you imagin pocklington divis ballard divis green divis not want ballard divis that owner asshol nhl manag peopl asshol fallaci conn smyth for exampl classi individu heard you heard major definit asshol origin phrase you can beat allei you can beat ic that idea hockei you chanc that don cherri classi individu isn point profession hockei make monei for involv includ player you that player not made monei due and player that make game great not peopl put ic name divis manag peopl player ad insult form lesser recognit injuri monei deserv monei issu irrelev point that agre and that player that make game great and not peopl put ic exactli true name divis and trophi smyth and bunch kind nepot that put stein hall fame thought that thi nonsens cordial maynard ramsei laurentian moron and time
rec.sport.hockey	div and conf name epritcha psych uiuc edu evan pritchard write not want ballard divis that owner asshol nhl manag peopl asshol fallaci conn smyth for exampl classi individu heard depend you mean classi heard classi harold ballard differ that back almost owner that comparison read book net worth for view smyth and norri and adam and campbel isn point profession hockei make monei for involv includ player you that player not made monei due and player that make game great not peopl put ic name divis manag peopl player ad insult form lesser recognit injuri monei deserv even specif roger and previous that not peopl made leagu great divis confer etc name morenz vezina how orr etc peopl make great nhl chosen immort men rich men made game great chri ronei mail chri ronei sfu
rec.sport.hockey	numer nothing articl apr freenet carleton freenet carleton bob wilson write mario averag point per game antigretz gretzki averag pt game mario project game point beat wayn record check your inform post gretzki record pt game game point game gretzki total project point pitt win percentag mario game point thi record mtl had year canadien had percentag pt game bruin had win percentag canadien had percentag record bob wilson freenet carleton joe ashkar contact for blue saint loui jca cec wustl edu blue
rec.sport.hockey	nhl playoff stat score for updat playoff updat score stat summari mail mmilitzo skidmor edu subject stat
rec.sport.hockey	ranger name keenan coach clarinew clarinet upi write clari sport hockei york upi mike keenan nhl coach histori wear despit impress penchant for win come citi that embrac victor becom fan thi new come sinc thursdai effect rob island and devil airtim sport talk show almost that sampl fact playoff almost don exist ranger fan call wfan york midnight sport talk mix furi thi season and orgasm keenan hire summar keenan winner and will give broadwai bum busi pursu cup chase chicago blackhawk cut last tie keenan forc gener manag novemb had chicago coach duti year ago and thirst for power increas pressur beleagu ranger neil smith thi will interest combin watch keenan paid monei put and shut and coach advic player move will listen close lot big player move will happen rememb that keenan rid deni savard countri club dai keenan left chicago couldn coach smith indic market fear that and couldn that happen paramount had smith earlier sign support and offer keenan big monei put and shut back januari ranger not head for golf keenan take demor team that offer chanc fashion anoth reclam project highest salari command nhl coach ranger own gulf western bestow keenan unpreced million year deal mike long time messier won two canada cup togeth final time miss element win stanlei cup don person year ago even year ago chang and better experi keenan statement reaffirm that mark messier will team captain time move ranger coach month prepar for nhl draft june and neil smith not back trade happi pattern smith bargain keenan advic unload phil bourqu for tie domi gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	abc canada abc coverag king flame game suppos shown cbc overrid abc coverag flip abc comment commerci even question thi real abc coverag cbc black abc coverag for comment cbc had great chanc for doubl header toronto detroit and vancouv winnipeg todai that east get leaf and west vancouv game thought that show godfath
rec.sport.hockey	colleg hockei star game detail shriner star game that featur senior colleg hockei game orono main you repli
rec.sport.hockey	correct playoff predict read thi you your predict correct patrick divis you you midnight mondai time you correct game pittsburgh jersei york island washington patrick divis winner wale confer winner stanlei cup winner forward correct richard madison rrmadiso napier uwaterloo pen isl devil cap pen devil
rec.sport.hockey	you smoke wasr predict classic playoff year norri divis tor det tor thi mon que will anoth intens seri watch chi tor tor potvin will settl nice thi point vancouv toronto toronto potvin will seri mvp thi kill stanlei cup final toronto mapl leaf montreal canadien classic stanlei cup final matchup dream come true montreal win stanlei cup game doubl overtim roi and potvin spectacular seri and share seri mvp that vincent damphous net game winner brilliant pass brian bellow canadien star deni savard watch buddi plai owner box nurs that splinter thumb left disabl list sinc game playoff awww shuck paul die hard hab fan live die hard leaf fan speak die hard that read thi di hard laugh toronto cup final planet heard team detroit morgani you spell idiot name chicago espn not even close chicago will definatli win norri divis playoff team close pick chicago don easi choic god chicago wing and won divis point two close toronto good team for leaf beat detroit doubt even aren chicago even amazingli past hawk face vancouv and lose for hab reach final forget even devot wing fan will watch penguin easili peat cup winner lemieux jagr tocchet steven and barrasso deal detroit wait til year hei paul pick and opinnion leaf final yeah make walk toronto ticket and that mile walk ryan detroit red wing forgotten team wing hope penguin earli
rec.sport.hockey	nhl team captain mist ranger soap box captain nemesi ier coach roger nebula bad blood bath and high hope turn coach klean commissar keenan procedur hockei team us select captain includ select coach staff player vote for captain appoint manag and subject captain trade resign stripe titl season team captain trivia appreci mike
rec.sport.hockey	nhl team captain apr ann arbor applicon slb coll ann arbor applicon slb michael collingridg write and subject captain trade resign stripe titl season leaf kind comic second imlach era darryl sittler call cancer team tore sweater and for leaf didn captain sittler eventu end philli and promis philli captainci and sittler friend bobbi clark sittler trade detroit rick vaiv leaf captain for awhil slept dai and captainci trade chicago doug carpent tenur leaf coach attempt kiss ass sulk gari leeman leaf brad marsh give leeman leeman wouldn and give back marsh wouldn stori rememb captain concern mel bridgman late senat philadelphia bobbi clark arguabl great captain time bump statu plai coach and had relinquish captainci bridgman captain report ask flyer bridgman captain sinc clark undisput leader player report told that bridgman charg make that soap dispens shower full cordial maynard ramsei laurentian moron and time
rec.sport.hockey	tie breaker isl and devil articl lrw rpi edu wangr rpi edu write peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker golli love stupid peopl listen rex thi hockei nhl precis and nhl exist thing call ti tie occur game end score for each team equal each team get point for tie exit thing call win win team higher score oppon yeah two team plai each time can oppon team get two point for win that team record win loss and ti anoth team record win loss and ti team point second team point wow number point number win that that amaz rex peopl talk win tiebreak that mean exampl second team win tiebreak and record even team had number point you didn understand thi post rex you back and read slowli keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	atlanta hockei hell not that bad pretti piss local abc coverag cut half hour coverag plai david brinklei earlier time slot don even understand problem didnt peopl not watch game decid show game and show remain hour game hurt plai david brinklei regular time dont decent program noon call sport dept and blast machin call gain and pick ask premept half hour stanlei cup playoff bit confus explain bit detail that upto program dept call back mondai weel understand that sport dept not respons for thi preemption can understand sport dept can even recognis name playoff shown station work for call tomorrow and blast phone urg atlanta hockei fan call wsb and not thing for week pravin ratnam pen rule
rec.sport.hockey	ooop pictur you will hab into last coupl minut game lead nord power plai pull hextal and goal bout minut anoth win overtim bad dream that red hot chili pepper song give give give suppos can watch leaf win tomorrow night smili femal hockei fan world susan carrol clark sclark epa utoronto
rec.sport.hockey	nord hab rob aargh paul stewart worst and bias ref present nhl call total penalti hab and nordiqu nord penalti stewart nordiqu call penalti hab let nord murder rob excel game plenti end end rush and tremend goalkeep nord ti minut lebeau serv penalti don mind stewart call penalti last min game fair nord caught hand cooki jar onc stewart turn cheek bastard patrick roi collaps let tie goal shaki and knee for rest night win goal shouldn don wrong not blame loss stewart hab had plenti chanc capit muller leclair haller etc fail put puck net that stewart didn matter bruin lost ooo ooo czar mainfram comput jbe musicb mcgill mcgill univers sexi for cobol hab will beat nord expo hickori dickori doc good your cock scari rinkl and hairi smell year sock andrew dice clai disclaim needless that opinion express czar repres faculti staff and student mcgill univers
rec.sport.hockey	sad dai for hockei articl alvstad mari acc admin stolaf edu mad dog report fine year histori close tonight minnesota north star norm star whichev you prefer lost red wing score star goal score mike mcphee and ulf dahlen net two includ final franchis histori minut plai stori report ev norm farewel twin citi earlier post announc that norm green midnight last home game north star cleanup belong and turn kei arena thi happen norm run town rumor that attempt remov score board score board fell ic and flatten greedi larg piec green paper arena manag had us zamboni confisc norm truck clean useless remain mike
rec.sport.hockey	atlanta hockei hell mamatha devineni ratnam andrew cmu edu write can understand sport dept can even recognis name playoff shown station work for you that bad year had york team playoff and cableco oper scny onc share channel bet forgot throw switch didn talk nice that nhl back american network face problem star game local preemption and promot don watch that foam leagu made that solid cabl network year espn contract satur coverag sca game shown complet quebec montreal and sabr bruin overtim miss gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	flame brutal loss subject suggest flame not impress thi afternoon drop decis king flame neglect show zone king hit post flame line skrudland paslawski berub tell bad flame gari suter score great goal fact flame goal score men yawnei and dahlquist get made bonehead plai for king pat conach impress game chippi dan mirouelli lost control earli and never recov high stick cross check punch hit fleuri game misconduct for rub warren rychel flame domin game physic fail advantag due horrend defens laps don vernon can blame for goal calgari men roger johansson plai look lost imho hope king insert chri lindbergh paul kruse sergei makarov for wednesdai game gretzki left game period charlei hors idea didn return flame win thi seri buckl vlad impal
rec.sport.hockey	playoff pool updat compil statist entri pool unoffici entrant stat team pick win pittsburgh sweep boston detroit montreal toronto thi wasn roger calgari quebec vancouv washington hell hasn pick chicago quebec pick detroit absolut chicago odd loser detroit chicago pittsburgh vancouv boston calgari lo angel toronto lo angel you your mind good luck you you pittsburgh consensu winner stanlei cup statist beat detroit game haha that happen not pick will come true and pick chicago lose pittsburgh final tough luck you picket detroit tough luck geniu keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ cow not vegetarian dish keith keller
rec.sport.hockey	flame brutal loss thi game great part doubl header abc espn leagu push back back win magnifiqu and great network that that sca area and hard justifi pai channel gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	canadian team articl apr new columbia edu gld cunixb columbia edu gari dare write nlu xenon stanford edu nelson write center mark messier ranger messier not invit due nag injuri press made issu and attempt link ranger intern polit woe mike keenan repeat that messier person msg press confer make sens messier not declin invit made for public messier invit declin due nag injuri keenan and messier keenan dump steve yzerman last canada cup team even yzerman had endur train camp messier had miss essenti entir camp recov injuri last moment gerald
rec.sport.hockey	daigl kariya articl qsmhtinnt senat bedfellow mit edu ddlin athena mit edu david lin write hear daigl will pick year word kariya plai enter draft peopl concern kariya size lead team championship world junior and colleg and collect award watch interest will perform left wing eric lindro and mark recchi world championship month chanc not good that top becom probabl great world championship put top daigl and pronger gerald
rec.sport.hockey	octopu detroit detroit octopu symbol dai leagu era origin team made playoff win cup team had win two game seri word playoff win win cup octopu leg becom common detroit symbol year playoff time peopl start sneak octopu octopi into joe loui arena and throw ic mail jold vma edu
rec.sport.hockey	don cherri coach corner summari april summari don cherri coach corner april place intermiss game montreal quebec seri pre game comment don pregam comment aim goali goali get back star form roi hextal can win seri for team eposod summari thi episod place rinksid don hold hot dog that bought concess stand ron maclean start show cartoon appear toronto sun featur pictur don shadow and proclaim will you dat mean anoth week beauti don talk hot dog hold hot dog quebec stadium food arena nhl don comment quebec montreal game game had great flow refere paul stewart call game nhl contrast calgari game terribl stop and minut penalti call calgari dan marouelli get that ref call penalti get ref final ron show pictur don plai for rochest american ahl don recal win that had quebec arena memori cup and ahl championship final don and ron discuss keenan coach ranger ranger talent team underachiev don feel for temporari coach ron smith had kei injuri leetch and patrick and goali cold don had critic for ranger team parti adolf keenan ranger organ will longer countri club acham tank adolf hang yardarm thumb rate noth special thi episod give allan sullivan allan ualberta depart comput scienc univers alberta edmonton alberta canada opinion mine and mine alon amaz can accomplish care get credit golden bear hockei motto drake
rec.sport.hockey	flame brutal loss articl vzhivov cunew vzhivov superior carleton vladimir zhivov write subject suggest flame not impress thi afternoon drop decis king flame neglect show zone king hit post flame line mike vernon win loss that star game debacl afternoon game career anoth afternoon game lo angel sundai abc deal doom flame gerald
rec.sport.hockey	goodby good riddanc lost star goodby minnesota you never earn nhl franchis place hope you enjoi your twin citi wide mania for high school hockei hei pee wee team reunion regina care come and film event yee haa golden gopher whatta weird town you stupid dork western busi school that cari asshol and you don you obnoxi antagonist shit network don you hike and stop embarras your school and canada kea
rec.sport.hockey	beat pittsburgh you beat penguin crash team plane ryan
rec.sport.hockey	abc canada articl boora sfu boora kit sfu godfath write abc coverag king flame game suppos shown cbc overrid abc coverag flip abc comment commerci even question thi real abc coverag cbc black abc coverag for nanaimo vancouv island for you furrin abc coverag komo depend your cabl compani start switch cbc and abc broadcast final settl abc can stand don whitman and michael decent job plai pretti knew player name and made coupl rooki mistak that notic thing that surpris that never onc attempt explain offsid rule paranoid thi happen depart fight game coupl occas look fight start time abc cut show closeup coach mcnall abc decid adopt spicer polici lorn epp epp mala
rec.sport.hockey	blackhawk win articl apr vax cn muskingum edu jbrown vax cn muskingum edu write hawk win jermei roenick score goal and hawk put leaf place loser column leaf can not even beat hawk match that had mean will hate wing btw laugh that jerki hawk gotta hawk can beat blue game that signific can wait blue toronto btw you that hawk deserv win that game you not watch roar leaf fan alfr yong jeh yim mathemat actuari scienc univers waterloo canada mail ayim descart waterloo edu
rec.sport.hockey	wing will win articl vela ac oakland edu ragraca vela ac oakland edu randi graca write that will hard time pittsburgh face final detroit sportswrit predict bryan murrai hockei you figur that bryan murrai wing pretti good team that contend for stanlei cup look win pretti good team that contend for stanlei cup win great make move push team upper echelon nhl and win stanlei cup good murrai can maintain team success can push level histori hockei murrai name murrai isn even leagu todai fail comparison sinden sather savard caron fletcher and quinn estim can imagin bryan murrai can hockei gregmeist
rec.sport.hockey	thumb espn jca cec wustl edu joseph charl achkar write nice espn show game wing and leaf sinc cub and astro rain show anoth basebal game decid stanlei cup playoff classi move espn not indiana show tape delai chicago boston wgn had rainout cub wgn show rerun hitchcock hockei thi part state aero ian neath kind peopl thi world neath psych purdu edu cretin fool moron and lunat eco
rec.sport.hockey	expand europ dusseldorf pkortela apr hut pkortela snakemail hut write deg german born forward team fact major player german born deg had averag spectat arena interest german friend robert told forward canadian german perhap can sort thi for nhl european leagu site list switzerland bern zurich lugano and thi ain north america and doubt that citi pop and below support nhl team switzerland judg larg citi small distanc citi germani dusseldorf cologn berlin munich mannheim rosenheim dusseldorf arena anachron open wall goal essenti outdoor arena cologn arena seat berlin and facil will built olymp bid success munich arena sweden stockholm gothenburg malmo gavl malmo big arena current seat finland helsinki turku tamper talk nhl even helsinki struggl make work turku despit excel arena and tamper big for major leagu hockei itali milan rome and south question thi africa hockei fan roman chanc host game show interest whatsoev team italian leagu come milan and smaller citi north franc pari chamonix ruoen pari had volan francai pro team coupl year ago even made european club championship final tournament year eventu fold due lower hope for attend remain citi small support minor sport hockei norwai oslo austria vienna villach chech prag slovakia bratislava russia moscow petersburg easter citi lack monei and infrastructur support pro hockei great britain perhap european team will tampa bai lightn plai small seat arena back japanes monei run enthusiast phil esposito heavi market fan that difficulti tell ic mean london mention sheffield and birmingham larg arena and mega facil seat built bristol coupl year netherland facil speak biggest arena eindhoven seat fan for hockei petteri kortelainen marcu
rec.sport.hockey	minu stat roger maynard share view mass bob gainei and life gener apr sol uvic gballent hudson uvic greg ballentin write selk candid forward main purpos shift prevent goal score not score lemieux gilmour plai number purpos score defenc secondari line that plai defens that not selk candid gainei defens forward stand that assess good player belong hall fame you watch plai never made technic error watch entir career never player and that includ russel courtnal and davi keon screw breakawai bob gainei and will never forget time deni potvin caught gainei head you sold bill good bob gainei bryan trottier not deni potvin viciou board trottier major roger hell thi gainei skill hockei player probert smash gilmour head into board week will that diminish your assess gilmour skill gainei plugger and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and fuhr and sanderson gainei honour that you includ thi list you rel naiv view win hockei game plugger integr part team selk design acknowledg contribut that peopl understand that not nobel prize settl cordial roger maynard maynard ramsei laurentian congeni jame david david student busi uwo david sm busi uwo jame david western busi school london ontario
rec.sport.hockey	ranger give nhl anoth blackey new report toronto that ranger insist that kovalev zubov and andersson plai for binghampton calder cup playoff return plai for home countri world championship shame ranger anoth black ey for nhl europ gerald
rec.sport.hockey	playoff predict predict not laugh hyster save thi can laugh win pool don prize love brag right winner take sort score system think for round victori for second for for alot ti idea buffalo montreal pittsburgh washington chicago toronto winnipeg lo angel montreal pittsburgh chicago winnipeg montreal chicago montreal richard madison rrmadiso napier uwaterloo
rec.sport.hockey	ahl calder cup playoff preview daryl turner umturn ccu umanitoba wrote articl apr new clarkson edu farenebt craft camp clarkson edu droopi write atlant divis john mapl leaf moncton hawk moncton hawk island moncton similar team cdi low score defens good goaltend john leblanc and stu barn notic gun team defens top notch and mike neill underr goali leagu bri you sinc februari michael neill underr goali ahl isn ahl winnipeg jet injuri list sinc nhl start ottawa senat year surgeri repair shoulder separ stu barn ahl gun for hawk line center jet and sinc mid januari memori thought that neill back februari incorrect info guess thi moncton barn top scorer even sinc januari bri farenel farenebt craft camp clarkson edu ahl and ecac contact for rec sport hockei usa hockei adirondack red wing calder cup champ clarkson hockei ecac tournament champ glen fall high hockei divis state champ ahl fan join ahl mail list ahl new request andrew cmu edu congrat boston bruin adam divis champion phoenix sun pacif divis champion
rec.sport.hockey	individu winner doubter hmm sinc you mention articl apr jarvi csri toronto edu migod ture toronto edu mike godfrei write lemieux mvp question chip masterson selann win calder yep chelio norri you ask dai ago agre you give nod raymond bourqu plai time chelio get close second dunno win vezina suspect not potvin barrasso final get due close eddi eagl coach year tricki burn raw talent king good job flame underachiev last year brian sutter exception year team ditto demer page bless ripen and acquisit young talent darryl sutter good year for rooki coach berri made bad situat terri crisp work minor miracl and bowman bowman pick burn mildli bias your case that bia accept mine show norri pick even impress coach you mention pick arbour not folk thought isl playoff alon contend for divis grant that cousin broadwai and island mow lawn mike godfrei david kehrer dwk sunsrvr cci northern telecom na rochest york noth for eat six piec pizza dinner wife and not rememb had pizza jacqu demer
rec.sport.hockey	coverag europ vielen dank desper fan sweden finland finish gothenburg apr
rec.sport.hockey	espn tonight heard game espn show tonight will show game mean playoff wise assum thi blue tampa game minnesota red wing game heard for jeff swartz
rec.sport.hockey	patrick divis correct articl rap psuvm psu edu robbi rap psuvm psu edu write predict didn count devil score goal tonight tie streak secondli didn count island get point whaler two game isl capit prediciton penguin island penguin capit devil devil pai your predict heed you couldn even predict proper matchup you forecast weather frank salvator fmsalvat eo ncsu edu
rec.sport.hockey	minu stat sm busi uwo david sm busi uwo jame david write bryan trottier not deni potvin viciou board trottier major perhap trottier happen hab goal recal gainei simpli didn head pick puck roger hell thi gainei skill hockei player probert smash gilmour head into board week will that diminish your assess gilmour skill gilmour complet surpris gainei yeah that doug wasn plai technic smart hockei case claim greg that gainei never made technic mistak absolut ludicr gainei plugger and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and fuhr and sanderson good for you you displai your ignor each gainei honour that you includ gainei feel honour that rememb thi list you rel naiv view win hockei game plugger integr part plugger integr part team and that simpli not solid two player you your check centr doug gilmour doug jarvi for that matter gretzki mario check centr you gretzki cover bob gainei team selk design acknowledg contribut that peopl understand that not nobel prize settl you wrong selk award forward that job defens and thi not plugger gilmour defens job leagu don run simpli contribut offen sive settl you that liken selk nobel prize suggest that you had settl and you put word mouth suggest that you settl you bother post congeni jame david david student busi uwo you develop your style imit sincerest form flatteri and quit that flatteri not your intent cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	european expans and cked system talk european expans think wish thought total ball leagu format us incompat that europ for that don team lower divis promot and worst demot european fan put you paid you can plai attitud long support team that run ranger base corpor think us term lightli don good product duffus nyc fill arena for ottawa record year haha had hockei and pro sport had similar system europ team ranger forc compet demot fourth divis team centr that aren big halifax adirondack halifax isn good exampl eventu promot and team somewhat competet divis unlik ottawa edmonton etc fan eventu reward for loyalti penal for neglect and leagu interest and dynam year influx newli promot team and halifax citadel win stanlei cup can dream can british european soccer exampl never fan problem think system suck barfli feel free flame account end todai hahahaha
rec.sport.hockey	ranger top ten netnew upenn edu kkeller mail sa upenn edu keith keller write carol alt head coach can head coach time ali back real hockei hmmmmmm make comment thi bad alexei kovalev ranger sign anoth domi plai and not line that stai minor and get ic time time bad neilson and smith decis plai that you mean that bad kovalev good player you weren strand fourth line produc sound familiar darren turcott neilson and smith bad kovalev magic let pen owl
rec.sport.hockey	will broadcast german satellit channel will show world championship action dusseldorf munich root for red machin you russian for world titl nordiqu for cup
rec.sport.hockey	flyer thi year biggest and worst opinion articl apr cbnewsm att jmd cbnewsm att joseph dake write articl apr cbnewsh att seth cbnewsh att peter clark write roussel give almost anoth goal game face proport number shot for number minut plai and check that face lower qualiti oppon make that half goal game lower qualiti opponet argument immateri roussel soderstrom had matter that dineen decis word roussel shut shark and soderstrom shut penguin that immateri coach decis come joe you plai signific plai irrelev low gaa good team low gaa bad team context compar two goaltend low gaa higher gaa low gaa good team higher gaa bad team context compar two goaltend fact matter that despit last night shutout doesn take last night due inept ranger team roussel skill and don shot and gui pass and stop gui shoot into roussel pad mon pete ranger inept shutout shutout soderstrom masterpiec toronto mike emerich quot didn leaf had offens firepow past line that make soderstrom shutout impress toronto lack offens absolut context compar two goaltend end season point point matter you and score sheet shutout shutout you coach decid two goali make trade you deeper stat sheet didn second toronto game defens masterpiec noth that game judg tommi soderstrom wasn test for roussel ranger game two real score chanc made great plai save mistak player you judg roussel that game alon you you tie hab you goali stand head that shutout that goali action roussel doesn game that you back novemb roussel goali soderstrom treat for heart ailment flyer finish novemb and and know flyer finish soderstom wasn wear oragn black glad don find anytim hell player roussel dom take gui outperform hextal season make flyer manag that don that flyer manag never bad thing roussel don good side two interview time farwel ask happi two good goaltend tommi thi tommi that and yeah dom plai final card mondai night team pictur chanc flyer nhl hall fame kinda dull hand team pictur walk pizza hut pictur sold program mid season had name ben kasper and flyer choos fan receiv shirt back win recchi jersei break club singl season point record nice know your luck you won roussel random seat locat autograph team photo don that method sinc guard peopl thing lindro pictur sure hand autograph pictur hold for buddi pete clark
rec.sport.hockey	goali mask articl hydra gatech edu gtd prism gatech edu hrivnak write start inform poll goali mask mask you curti joseph blue send your nomin post your vote mail adress gtd prism gatech edu for your time mask onc that had draw band aid for puck that goali stop face head can rememb even nhl quit ahl game thi funniest mask and for funni cool skin for question emot music quit brave effect you mike patton faith hornet capit mike friedman hrivnak fan internet gtd prism gatech edu barfli
rec.sport.hockey	minu stat articl ramsei laurentian maynard ramsei laurentian roger maynard write plugger integr part team and that simpli not solid two player you your check centr doug gilmour doug jarvi for that matter gretzki mario check centr you gretzki cover bob gainei gretzki lemieux gilmour etc not plai role check centreman plai offens role oppos defens us defens centr wast offens abil you compar gretzki jarvi gainei etc you compar appl and orang tell you that felix potvin isn good team had lemieux lemieux player type player for team success type player thi includ defens forward compar defens forward bob gainei greatest defens forward player talent suit defens forward complet domin game plai talent player such gretzki had decid wast offens talent and plai defens defens forward wasn bob gainei defens forward that plai hockei gregmeist
rec.sport.hockey	real cap chanc believ that cap can beat pen kid pen not loos game playoff geoff filinuk flyer fan
rec.sport.hockey	individu winner doubter hmm apr cci cci dwk cci cci dave kehrer write sinc you mention articl apr jarvi csri toronto edu migod ture toronto edu mike godfrei write chelio norri you ask dai ago agre you give nod raymond bourqu plai time chelio get close second kevin hatcher score roughli goal plai minut game dunno win vezina suspect not potvin barrasso final get due close eddi eagl that sad two second rate goali barasso and belfour main contend for vezina call crazi tommi soderstrom shutout for place team that doesn plai defens unfortun that goali leagu mclean essensa vernon had unspectacular year btw you award norri basi last dai not give vezina moog goali past month coach year tricki burn raw talent king good job flame underachiev last year brian sutter exception year team ditto demer page bless ripen and acquisit young talent darryl sutter good year for rooki coach berri made bad situat terri crisp work minor miracl and bowman bowman pick burn mildli bias your case that bia accept mine show norri pick even impress coach you mention pick arbour not folk thought isl playoff alon contend for divis grant that cousin broadwai and island mow lawn arbour king burn will win sinc playoff aren into consider regular season not beaten hartford playoff vlad impal
rec.sport.hockey	david poli futur articl apr ncsu edu fmsalvat eo ncsu edu frank micha salvator write bad new for patrick divis year cap david poli reportedli front offic job nhl can poli not fire despit year mediocr you frank not david poil fault that cap mire mediocr for long blame owner ab polin thi gui own nba bullet and nhl capit dumb and selfish thi gui unwil spend buck order big star landov team stink heard that capit had chanc detroit steve yzerman last summer pull last minut good man ab afraid spend cash nevertheless faith and hope that dai thi devilish dictat will replac frank salvator fmsalvat eo ncsu edu tuan van matter you bui your underwear tom cruis rain man van archmag orang black and ugli georg mason univers and dwell basement electr engin philadelphia flyer tva gmuvax gmu edu tva mason gmu edu cap tal
rec.sport.hockey	win streak articl rap psuvm psu edu rap psuvm psu edu robbi write penguin game unbeaten streak carri season mean start season anoth game unbeaten streak will eclips flyer record penguin game win streak streak carri year anoth hmmmm not thi true mike lang and good stagi rest crew pittsburgh win streak stop regular season mark thi hold unbeaten streak for regular season game you that playoff streak carri last year and win tie edmonton record don quot that robbi pgh penguin won easi contact for stanlei cup will greater reward penn state ladi lion champion mountain and vallei rap psuvm psu edu straight win noth
rec.sport.hockey	minu stat articl apr sol uvic gballent hudson uvic greg ballentin write articl tnclu tele nokia hahietanen tnclu tele nokia write articl apr sol uvic gballent vancouv uvic greg ballentin write good stat stat that awar that take into account defens plai isn measur defens plai take into account offens and defenc aspect plai interest real round player power plai stat consid power plai aspect plai player evalu tool imo good player score power plai man advantag good power plai scorer tend becom overr point total inflat power plai point expos overr player such brett hull john cullen and dave andreychuck opportun plai power plai consist player can inflat total gregmeist for vancouv bure hard time score that power plai shorthand goal and goal
rec.sport.hockey	playoff pool rule entri form tent rule and sinc season not tent entri form care real hockei season start deal you email prefer post your predict and number game you each seri will each round will weight that stanlei cup final will import earli round will import score pick round winner game point pick round winner game point pick round winner pick game point pick round winner game point pick round winner game point pick round winner pick game point pick confer champ game point pick confer champ game point pick confer champ pick game point pick stanlei cup champ game point pick stanlei cup champ game point pick stanlei cup champ pick game point pick loser seri point pick loser seri decid game point last two sympathi point won happen pick stanlei cup champion import will test format fair will lazi modifi score will thi for entri form thi post get long post keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	entri form for playoff pool entri sheet mind that not spot decid chang seri your pick game divis semi island pittsburgh jersei washington buffalo boston montreal quebec loui chicago toronto detroit winnipeg vancouv lo angel calgari divis final patrick adam norri smyth confer final wale campbel stanlei cup winner previou post for score good luck keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ want your opinion give you
rec.sport.hockey	bridgman ottwawa senat fire mel bridgman todai randi sexton gonna replac stephan lacel engin insert sig gandalf data
rec.sport.hockey	playoff telecast atlanta articl jabd acsu buffalo edu hammerl acsu buffalo edu valeri hammerl write person prefer buffalo boston birthdai gift espn don folk espn will accomod that for espn thi inexplic affin for patrick divis happi birthdai val second espn affin patrick travel product cost for onc week nhn nation hockei night affair espn abc owner capit citi compani for quit thrifti minim overhead cost quit that jim schoenfeld work for doughnut gari thorn and bill clement base and rest espn crew resid suburban close proxim tri state area make sens term solid hockei northeast corridor maryland adam you american base team buffalo and hartford not top market ppv mark
rec.sport.hockey	ahl season review ic stuff review ic thing that affect ahl thi year john mapl leaf problem john mapl leaf sophomor season plagu problem ic leaf won atlant divis titl ic happi strike public worker forc leaf newfoundland citi for last half seaosn sinc mid jan plai home game place montreal cornwal and charlottetown playoff home game will plai metro center halifax demostr violent worker attack leaf bu and rock and broke window john memori stadium despit problem toronto offici insist that leaf will return john onc strike end senat sold haven senat sold peter shipman ottawa senat nhl organ canadian nhl team american ahl affili and made clear intend move team canadian atlant provinc thi sale and move approv ahl head offic expect pass easili gener meet quot stori jack butterfield made clear leagu interest stabil ahl franchis accompani nhl ownership maintain year histori ahl haven senat negoti charlottetown brunswick and expect move dalla help hawk stai moncton announc that pull affili moncton winnipeg jet chang mind jet announc move that slash minor leagu roster dozen and want share exist ahl ihl franchis enter dalla lone star dalla agre suppli remain player moncton franchis keep hawk brunswick citi deal for year and will extend year season ticket base increas hawk sold for thi year saint john flame offici calgari flame offici sign deal citi saint john saint john blue flame will plai exhibit center flame appli for expans frnachis ahl expect troubl cap follow jack main despit rumor contrari capit will follow baltimor skipjack main cap current farm team baltimor skipjack announc that move main and becom portland pirat doubt cap follow announc limit deal portland suppli dozen player includ goali becom team announc limit farm team moncton and capit district island ahl game week earli januari ahl start game week game produc pyman product televis across canadian maritim and northeastern week two game week canada and anoth sinc sundai afternoon and night game cover and shown sportschannel and and atlant sport network canada not that not playoff game will cover utica syracus ad heavi rumor that utica devil will not season rumor that head midwestern citi and that citi syracus lure ahl year option anoth option northern divis southern divis adirondack red wing adirondack springfield indian springfield provid bruin provid island cdi portland pirat hershei binghamton southern divis rochest hershei bear hamilton binghamton ranger utica rochest american hamilton canuck atlant divis utica devil portland john atlant divis saint john john mapl leaf moncton moncton hawk halifax halifax citadel fredericton cape breton oiler cape breton fredericton canadien charlottetown saint john blue flame charlottetown senat move unoffici bri farenel farenebt craft camp clarkson edu ahl and ecac contact for rec sport hockei usa hockei adirondack red wing calder cup champ clarkson hockei ecac tournament champ glen fall high school divis state champ join ahl mail list ahl new request andrew cmu edu congrat clarkson golden knight hockei ecac champion
rec.sport.hockey	ahl new dalla help hawk stai moncton announc that pull affili moncton winnipeg jet chang mind jet announc move that slash minor leagu roster dozen and want share exist ahl ihl franchis enter dalla lone star dalla agre suppli remain player moncton franchis keep hawk brunswick citi deal for year and will extend year season ticket base increas hawk sold for thi year saint john flame offici calgari flame offici sign deal citi saint john saint john blue flame will plai exhibit center flame appli for expans frnachis ahl expect troubl cap follow jack main despit rumor contrari capit will follow baltimor skipjack main cap current farm team baltimor skipjack announc that move main and becom portland pirat doubt cap follow announc limit deal portland suppli dozen player includ goali becom team announc limit farm team moncton and capit district island bri farenel farenebt craft camp clarkson edu ahl and ecac contact for rec sport hockei usa hockei adirondack red wing calder cup champ clarkson hockei ecac tournament champ glen fall high hockei divis state champ ahl fan join ahl mail list ahl new request andrew cmu edu congrat boston bruin adam divis champion phoenix sun pacif divis champion
rec.sport.hockey	minu stat post newsgroup rec sport hockei maynard ramsei laurentian roger maynard subject minu stat organ dept comput scienc laurentian univers sudburi date thu apr gmt sm busi uwo david sm busi uwo jame david write bryan trottier not deni potvin viciou board trottier major perhap trottier happen hab goal recal gainei simpli didn head pick puck roger hell thi gainei skill hockei player probert smash gilmour head into board week will that diminish your assess gilmour skill gilmour complet surpris gainei yeah that doug wasn plai technic smart hockei case claim greg that gainei never made technic mistak absolut ludicr your post you make refer put word into peopl mouth suggest that your last paragraph can interpret that greg claim that gainei never made technic mistak you read written you will find that make such claim soooo logic serv you contradict gainei plugger and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and fuhr and sanderson good for you you displai your ignor each roger not ignor function lack knowledg and not formul opinion hei you cheap shot mean ahead that make you feel gainei honour that you includ gainei feel honour that rememb word such vehem poor bob gainei bother you effect player for style plai thi list you rel naiv view win hockei game plugger integr part plugger integr part team and that simpli not solid two player you your check centr doug gilmour doug jarvi for that matter gretzki mario check centr you gretzki cover bob gainei roger you lost complet don you jesu christ net you compar for exampl bob gainei gui carbonneau you balanc comparison team selk design acknowledg contribut that peopl understand that not nobel prize settl you wrong selk award forward that job defens and thi not plugger gilmour defens job leagu don run simpli contribut offen sive wrong hmmm wrong place guess rog feel that you setup you wrong macro kei your machin agre that us word plugger simplist you get point that gilmour potenti selk winner never part debat you ask for opinion deserv player includ gilmour candid settl you that liken selk nobel prize suggest that you had settl and you put word mouth suggest that you settl you bother post suggest that your comment and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and demonstr blanket disregard for individu contributor game settl claim that hockei god congeni jame david david student busi uwo you develop your style imit sincerest form flatteri and quit that flatteri not your intent mon nice ring and admit you had good laugh congeni jame david david student busi uwo david sm busi uwo jame david western busi school london ontario
rec.sport.hockey	test messag test messag
rec.sport.hockey	nhl team item live desol midwest hockei concern and sport store carri hockei stuff for san jose tampa bai pittsburgh and you lucki chicago ail order phone order store that contact dy for real hockei stuff hat shirt kei chain etc for team edmonton montreal etc you inform mail directli appreci good luck your team stanlei cup playoff edmonton like not year you assult you year hockei minut thi great sport kevin frank kfrank magnu ac ohio state edu
rec.sport.hockey	crazi predict crazi predict never come true hei adam bo buf bo cakewalk for hot bruin que mon que seri round patrick pit nyi pit nyi win fourth game njd njd gruel upset possibl game norri chi stl chi stl match for keenan krew det tor tor clark step playoff thi year smyth care van win win caught teemu mania sue cal lak cal suck imo divis final bo que bo killer game watch for cam shine pit njd pit njd insan kill ic pit win chi tor tor tor defens final togeth cal win cal win tire seri confer final pit bo bo pit beat njd plai hope cal tor tor vernon turn into siev stanlei cup bo tor tor two total team dream can come true pig dai evolv wing feel free laugh predict barfli
rec.sport.hockey	minu stat vfq sm busi uwo david sm busi uwo jame david write gilmour complet surpris gainei yeah that doug wasn plai technic smart hockei case claim greg that gainei never made technic mistak absolut ludicr your post you make refer put word into peopl mouth suggest that your last paragraph can interpret that greg claim that gainei never made technic mistak you read written you will find that make such claim soooo logic serv you contradict nonsens quit state that greg that made claim that gainei never made error and made claim read below rec sport hockei thu apr gballent hudson uvic greg ballentin messag apr sol uvic nonsens delet gainei defens forward stand that assess good player belong hall fame you watch plai never made technic error nonsens delet good for you you displai your ignor each roger not ignor function lack knowledg and not formul opinion hei you cheap shot mean ahead that make you feel knowledg observ game mean obviou your hockei educ not respons word such vehem poor bob gainei bother you effect player for style plai anoth player laud find bothersom hate hab hate lafleur realiz that like aesthet pleas player skate lifetim talk gainei you your check centr doug gilmour doug jarvi for that matter gretzki mario check centr you gretzki cover bob gainei roger you lost complet don you jesu christ net plai hockei high level good not you bother bring talk hockei player you can follow convers don follow previous not respons educ you you compar for exampl bob gainei gui carbonneau you balanc comparison two journeymen big deal worth discuss wrong hmmm wrong fuhr and sanderson place guess rog feel that you setup you wrong macro kei your machin that excel idea and decid wast time respond your greg post will implement that macro suggest that your comment and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and demonstr blanket disregard for individu contributor game settl claim that hockei god tarasov claim that gainei hockei god and greg at and that thi thread you didn that you respond and for blanket disregard for individu can rememb leaf team pure popul such individu win stanlei cup team ran tell that georg armstrong hockei player world congeni jame david david student busi uwo you develop your style imit sincerest form flatteri and quit that flatteri not your intent mon nice ring and admit you had good laugh had end your post realiz you complet joke futur you respond post you present cogent argument support fact glean version realiti that rest recogn cordial roger maynard maynard ramsei laurentian
rec.sport.hockey	beat pittsburgh articl afnkovk uhb rdtj andrew cmu edu robert angelo pleshar andrew cmu edu write kfnjyea vmu andrew cmu edu nntp post host andrew cmu edu repli kfnjyea vmu andrew cmu edu anna matya clone chelio person and transplant into defensemen island capit and devil gerald word you want turn into asshol will spend lot time penalti box and lot misconduct and thi come chelio fan yeah and second team score and plai minut game and plai power plai and kill penalti and defenseman leagu team chelios that penalti kill ralph beat pittsburgh mario lemieux death kimo slash skull ranger slash wrist jaromir jagr deport send back commi countri that bill clinton iii kevin steven fight call bob probert call tie domi call grandmoth kick ass
rec.sport.hockey	ahl new john new part xxxviii brifr dal write articl apr new clarkson edu farenebt craft camp clarkson edu droopi write pete raymond email thi piec info not game intention unintention omit date not set bri begin quot materi moncton win fridai night halifax elimin john will make halifax home round plai off wil place date april halifax metro center leaf home game april halifax metro center april moncton april moncton april halifax metro center april moncton thi halifax thi halifax resid dream come true leaf favorit nhl team and don that thi even citadel make playoff quebec farm team care for nfld fan asn will carri game stupid not thi asn haven heard new asn carri game local cabl station john cabl carri game live hei noth leaf dale sex popular dale fraser dale odi mun easi memori univers newfoundland contain sodium undergrad class and cholesterol free shelbi friedman blue jai world seri champ opinion express not belong thi institut
rec.sport.hockey	hockei and hispan commun icop csa edu antonio pera write presenc team miami can south florida long make interest question can you sell hispan commun hockei miami hispan thi commun experi and previou exposur hockei that team and big hispan group not woo thi group will miami spanish languag and radio coverag owner that hockei will miami sinc lot peopl northeast that spend winter florida year for coverag will come monei for that sinc broadcast right can expens dale sex popular dale fraser dale odi mun easi memori univers newfoundland contain sodium undergrad class and cholesterol free shelbi friedman blue jai world seri champ opinion express not belong thi institut
rec.sport.hockey	espn tonight qkj kinn master rose hulman edu swartzjh rosevc rose hulman edu write heard game espn show tonight will show game mean playoff wise assum thi blue tampa game minnesota red wing game heard for jeff swartz heard will minnesota detroit game don time dave david monack mail monack ga uug arizona edu love delus that woman differ anoth mencken
rec.sport.hockey	bruin playoff bruin fan playoff time peak time get adam cat fight end montreal and quebec team will for reveng neeli can stai healthi and bourqu and moog stai sharp neeli final two year frustrat ulf don fight samuelson don agre fight nhl gui deserv good thi good seri bruin rchard richard amc
rec.sport.hockey	minu stat post newsgroup rec sport hockei maynard ramsei laurentian roger maynard subject minu stat organ dept comput scienc laurentian univers sudburi date fri apr gmt discuss delet good for you you displai your ignor each roger not ignor function lack knowledg and not formul opinion hei you cheap shot mean ahead that make you feel knowledg observ game mean obviou your hockei educ not respons hockei educ you talk not even refut thi absolut insan statement word such vehem poor bob gainei bother you effect player for style plai anoth player laud find bothersom hate hab hate lafleur realiz that like aesthet pleas player skate lifetim talk gainei hate hab you sound year thi statement exemplifi your total inabl argu object hockei don give thi crap cogent argument read that cogent you consist argu emot huge sweep statement frankli you unconvinc style not defend bob gainei frankli don care for that your dismiss effect hockei player tiresom basi calder win ahead and refresh memori conn smyth that fluke yeah not make hockei superstar reason reason shoot you your check centr doug gilmour doug jarvi for that matter gretzki mario check centr you gretzki cover bob gainei roger you lost complet don you jesu christ net plai hockei high level good not you bother bring talk hockei player you can follow convers don follow previous not respons educ you hei cowboi you expert introduc idiot comparison gainei gretzki and lemieux you figur you compar for exampl bob gainei gui carbonneau you balanc comparison two journeymen big deal worth discuss individu award don rememb onc feel free refresh memori and sarcast hockei educ wrong hmmm wrong fuhr and sanderson god that roger your point fuhr goaltend goaltend don plug prime sanderson scrapper you stick you includ half flyer team era place guess rog feel that you setup you wrong macro kei your machin that excel idea and decid wast time respond your greg post will implement that macro roger you shouldn don deserv thi you accomod suggest that your comment and press run thing star dynasti start hype plugger grant fuhr essa tikkannen butch gore bob nystrom bob gainei doug jarvi derek sanderson wayn cashman bob baun bob pulford ralph backstrom henri richard dick duff and demonstr blanket disregard for individu contributor game settl claim that hockei god tarasov claim that gainei hockei god and greg at and that thi thread you didn that you respond you allow player fall into your sweep vacuou statement that you want debat gainei ahead bring support your argument you argument you throw name hope impress and for blanket disregard for individu can rememb leaf team pure popul such individu win stanlei cup team ran tell that georg armstrong hockei player world great couldn agre flyer won two cup for reason deservedli don you angri that leaf didn recognit you plugger hype don agre plain and simpl you last statement sort compromis fair you develop your style imit sincerest form flatteri and quit that flatteri not your intent mon nice ring and admit you had good laugh had end your post realiz you complet joke not pleasant bone your bodi rog you unhappi not get invit parti futur you respond post you present cogent argument support fact glean version realiti that rest recogn roger you impress that respond your post great honour you stop sound bit pathet frankli honour good fart congeni jame david david student busi uwo david sm busi uwo jame david western busi school london ontario
rec.sport.hockey	playoff predict patrick pen isl devil cap pen devil adam sabr nord hab nord norri hawk star blue wing leaf hawk wing smyth jet canuck call hunch flame king jet flame wale pen campbel hawk jet stanlei pen hawk bri farenel farenebt craft camp clarkson edu ahl and ecac contact for rec sport hockei usa hockei adirondack red wing calder cup champ clarkson hockei ecac tournament champ glen fall high hockei divis state champ ahl fan join ahl mail list ahl new request andrew cmu edu congrat boston bruin adam divis champion phoenix sun pacif divis champion
rec.sport.hockey	schedul for week unit state schedul april devil island pittsburgh est abc eastern time zone april loui chicago cdt abc cent mou time zone april lo angel calgari pdt abc pacif time zone april devil island pittsburgh espn april tba espn april tba espn send cbc tsn schedul post that mike burger canada includ quebec ontario mmb lamar colost edu maritim prairi and florida begin comput stud month year student serv royal canadian air farc univers michigan colorado state univers
rec.sport.hockey	hockei and hispan commun articl odin corp sgi rickc wriglei corp sgi richard casar write last time you hockei leagu citi that you mention week ago cbc ran documentari ic hockei harlem canadian club york that sponsor leagu for kid harlem and base report lot fun plai regular equip jersei etc etc proper outdoor rink look kid plai hockei anywher kid even fortun trip hockei camp alberta
rec.sport.hockey	minu stat articl apr sol uvic gballent vancouv uvic write come that jagr despit arrog asshol good hockei player had season thi year ron franci jagr point and jagr higher franci had point and inform observ ronni franci had season jaromir jagr thi not jaro had decent year didn live expect gregmeist dean dean falcion badg badg jrmst permiss don stinkin owner joe mcdonald badg
rec.sport.hockey	playoff predict round pitt nyi pitt wash njd wash bo buf bo que mon mon quebec chi stl chi hawk will win will det tor det van win win cal cal cal round pitt wash pitt bo mon bo boston will beat quebec chi det chi win cal cal round pitt bo pitt pitt bruin arent pushov chi cal chi hawk havent had problem year yep agre final pitt chi pitt hawk can chang fate you intens forecheck aka normal hawk style will nullifi seemingli unbeat team pen due for hell possibl extend record make plai playoff walter damien endemyr unpur knight doom acquir tast for blood and adopt nocturn lifestyl that doesnt mean vampir
rec.sport.hockey	real cap chanc articl apr staff dcc upenn edu filinuk staff dcc upenn edu geoff filinuk write believ that cap can beat pen kid pen not loos game playoff honest pen not loos game you put will lose game rememb regular season doesn mean come playoff time cap shot flyer don frank salvator fmsalvat eo ncsu edu
rec.sport.hockey	individu winner doubter hmm articl apr cci cci dwk cci cci dave kehrer wrote sinc you mention articl apr jarvi csri toronto edu migod ture toronto edu mike godfrei write lemieux mvp question chip masterson lemieux for masterson doubt had aw inspir season person record set thi year lemieux hart lock mike gartner for masterson
rec.sport.hockey	goali mask articl netnew upenn edu kkeller mail sa upenn edu keith keller write vote john vanbiesbrouck mask skylin york citi and side bunch bee beezer sharp doesn statu liberti that richter mask back bee repres beezer that interconnect circl led zepplin album cover that suppos and put ali keith keller ranger want your opinion give you john offici languag golf profan hockei hell jwodzia eng clemson edu john wodziak real black and gold memorium alan kulwicki bean will triumph polish yanke mechan engin town pretend crown winston cup champion great person rock
rec.sport.hockey	pen info need articl apr ericsson etxonss ufsa ericsson staffan axelsson write swedish coach curt lundmark think leav two spot open for addit elimin nhler mat sundin and call johansson that curt hope can join team late stage tournament technic recal that you can leav spot open hr final hmmm heard grapevin that team finland and leav spot open for nhler gui name sel nne hear content kurri hope daryl turner contact for winnipeg jet internet umturn ccu umanitoba fidonet rout tkachuk zhamnov sel nne shoot score jet win cup jet win cup essensa for vezina houslei for norri sel nne for calder
rec.sport.hockey	minu stat articl apr ramsei laurentian maynard ramsei laurentian roger maynard write maynard ramsei laurentian roger maynard subject minu stat date wed apr gmt dreier apr jacobi berkelei edu dreier jacobi berkelei edu roland dreier write selann lead jet teppo numminen you defens ron franci penguin point jaromir jagr point jagr defens franci and exactli interpret fact that mario lemieux highest leagu selk ross minu not measur defens alon attempt measur player total contribut team effort and perfect and post never impli that post suggest that indic player effect examin context that player team perform mere score total alon and for mario get selk not doug gilmour lemieux ic situat enforc obvi ousli player game us call selk bob gainei award result statement made anatoli tarasov bob gainei hockei player world that tarasov misquot origin had tini bit vodka and toi report event nhl decid honour dimension checker dimen sional scorer leagu start award doug gil mour award anual leagu effect round player cordial roger maynard maynard ramsei laurentian hei roger maynard award for annoi fan derrick jewlal laurel apt waterloo
rec.sport.hockey	shark review part goaltend shark season close tonight will start seri post revisit player trade move etc that for shark for past season you uninterest sinc will word shark review subject head post you can kill will evalu player rate subject bias hope that can object will evalut player finish season shark and not plai for anoth nhl team thi season goaltend brian hayward season acquir minnesota dispers draft grade sad that career come thi dim end career that featur share jen trophi patrick roi and unfair for give pass grade and skip letter grade had simpli aw ic thi year save for bright spot two and even had healthi not string goali hayward classi individu figur shark victori game season last year calgari flame retir fan will rememb good gui jeff hackett season acquir island expans draft grade hackett deservedli win team mvp honor last season simpli wast year good spot save lo angel almost shutout tampa bai etc hackett finish save percentag and gaa watch statu team goali bench decor end season expect earli carri team appar frustrat earli injuri that forc miss game contribut factor return simpli wasn task not return year wade flaherti season elig rooki acquir sign undraft free agent grade pretti hard evalu goaltend game alon incomplet grade start that calgari flame flaherti noth sharp for two period start season poorli kansa citi finish strong prompt blade owner ron parker comment that candid for ihl mvp honor upcom ihl playoff major challeng for make into nhl last year capabl backup for artur irb season and turner cup playoff pick star honor irb time for show that can share job irb year prospect dan ryder trevor robin and scott cashman come doesn make year not artur irb season acquir minnesota dispers draft grade overli critic irb year that establish that bona fide nhl goaltend perhap bona fide goaltend provid highlight footag that shark team had get team shut lo angel king decemb fearless and net aggress plai puck and make pass remind peopl young ron hextal goonism develop consist hard such bad defens front shark challeng for playoff spot season irb kei demonstr name star game time start calgari flame macinni for norri gari robert for hart and smyth edmonton oiler for playoff year stai edmonton nelson claudiu leland stanford edu rec sport hockei contact for san jose shark
rec.sport.hockey	british championship playoff apr group group cardiff devil bracknel bee nottingham panther billingham humbersid whitlei warrior murrayfield racer fife flyer whitlei bai cardiff devil billingham bomber murrayfield humbersid bracknel bee nottingham panther fife flyer cardiff devil humbersid murrayfield racer nottingham bracknel bee whitlei bai fife flyer billingham bracknel bee cardiff devil billingham bomber nottingham whitlei bai humbersid fife flyer murrayfield cardiff devil murrayfield racer humbersid nottingham panther whitlei bai billingham bomber bracknel bee fife flyer qualifi for championship final releg promot releg promot basingstok swindon wildcat sheffield steeler peterborough durham wasp romford raider slough jet king basingstok durham wasp sheffield steeler milton keyn swindon romford raider milton keyn king peterborough durham wasp swindon wildcat slough jet sheffield romford basingstok peterborough slough jet romford durham wasp peterborough sheffield swindon basingstok milton keyn king slough jet basingstok sheffield steeler durham wasp peterborough swindon milton keyn king romford raider slough jet neil mcglynn nmcglynn axion british telecom laboratori martlesham heath ipswich
rec.sport.hockey	stop predict annoi predict net care you will win stop predict cap win cup that david kaupang cdkaupan eo ncsu edu
rec.sport.hockey	pen info need articl ccu umanitoba umturn ccu umanitoba daryl turner write hmmm heard grapevin that team finland and leav spot open for nhler gui name sel nne hear content kurri hope true coach matikainen readi spot for teemu medal game teppo numminen and kurri for spot cannot left open for long esa tikkanen even player pretti good team young hungri talent gui player that gold yesterdai practis game swe fin show that two world hockei team prime shape finn line riihijarvi slightli injur saarikoski viitakoski shine bet two team nhl roger roger you peopl team canada lindro brind amour burk ranford recchi dineen can beat finn coach new alpo suhonen jet jokerit verifi bori majorov jokerit tappara vasili tichonov assat san jose shark assist coach sakari pietila lulea silver team elit serien mikko makela tp malmo marku ketter jokerit contract timo saarikoski jokerit watch for week
rec.sport.hockey	expand europ dusseldorf articl apr abo mlindroo finabo abo marcu lindroo inf write pkortela apr hut pkortela snakemail hut write deg german born forward team fact major player german born deg had averag spectat arena interest german friend robert told forward canadian german perhap can sort thi for dusseldorf canadian german forward player born canada german passport benoit doucet german marri german and plai for germani canada born forward peter john lee british passport chri valentin dale dercatch steve goota earl spry moment german born forward come into mind bernd trunschka andrea brockmann ernst koepf volker
rec.sport.hockey	suhonen will not jokerit tvartiai vipunen hut tvartiai vipunen hut tommi vartiainen write insid inform alpo suhonen won headcoach jokerit pretti that bori majorov will continu owner team previous that will chanc coach tommi wrong inform announc that suhonen made deal jokerit tommi and bori majorov made year deal tappara svant
rec.sport.hockey	hockei playoff pool last chanc thi will last post promot hockei pool will updat pool wednesdai subject join hockei playoff pool deadlin for pool midnight saturdai rule read cost prize send repli montana pinetre org note your entri send midnight saturdai will accept includ your name rule acm hockei playoff pool critieria pick forward long forward pick defensemen arrang line forward and two defens line and arrang line order your player plai line and plai second line pick design playmak can posit defensemen pick design scorer can posit pick goal tender pick team you win cup note player can chosen onc cannot sakic forward and design passer calcul point for design scorer and playmak assist ixi goal for player line total will line pt line pt line pt win for goali team that win cup pt for design playmak design calcul will follow scorer goal pt goal score point assist pt assist point event tie tie will broken unmodifi goal total and game win goal sampl design scorer jeremi roenick actual pt modifi design playmak steve smith actual pt modifi line murphi courtnal messier dave manson iafrat total point point for that line internet montana pinetre org david wong pinetre montana gordon pinetre ottawa canada bi bi
rec.sport.hockey	minu stat apr ramsei laurentian maynard ramsei laurentian roger maynard write good for you you displai your ignor each roger not ignor function lack knowledg and not formul opinion hei you cheap shot mean ahead that make you feel knowledg observ game mean obviou your hockei educ not respons curiou roger sinc you such vast knowledg game and leagu come you haven made live lot demand for expertis field you great leaf assist coach scout career report comment wrong and you jukka virtanen juvirtan helsinki univers helsinki
rec.sport.hockey	sweden finland april plai scandinavium gothenburg april sweden finland swe peter popov marku naslund fin vill siren keijo sailynoja fin juha riihijarvi timo saarikoski vesa viitakoski fin jari korpisalo kari harila rauli raitanen swe jan larsson mikael renberg stefan nilsson swe hakan ahlund thoma rundqvist swe roger akerstrom roger hansson swe stefan nilsson patrik juhlin charl berglund fin keijo sailynoja fin keijo sailynoja swe mikael renberg hakan ahlund thoma rundqvist fin jari korpisalo shot goal penalti attend refere sweden min peter andersson finland min min sweden sweden open score marku naslund made drop pass finnish blue line popov pick and advanc finnish goal and shot nice hard wrist shot ketter top corner vill siren slap shot blue line power plai made and juha riihijarvi score nice goal anoth power plai close front goal put puck high aslin period finn start second period good pressur korpisalo made anoth goal close rang high aslin finnish pressur sweden turn game mikael renberg work hard finnish goal and pass puck jan larsson front backhand puck low rundqvist enter finnish zone and pass ahlund and finnish defens ahlund skate and shot that ketter drop into goal roger hansson goal puck back blue line roger akerstrom slap shot and ketter didn puck sinc traffic front period start nice goal stefan shadow nilsson stefan and patrik juhlin enter finnish zone patrik pass puck back stefan alon ketter made mistak keijo sailynoja show start reduc and equal lead second score goal and that alon aslin trip aslin penalti shot sailynoja made nice penalti shot show forehand and put low backhand shot swede head for win mikael renberg score goal late game nice power plai combin renberg wait slot show that want puck backhand side ahlund pass puck and renberg turnaround shot low ketter goal side jari korpisalo had plan second score game final goal make korpisalo slap shot narrow angl that aslin save decent game defens wasn team juggl line bit second and period combin renberg and rundqvist plai togeth swedish team larsson nilsson juhlin line work line stillman good defens player aren good for hakan ahlund faell ner hjaelmen och jobba roger hansson chall berglund kenni jonsson will like leav for nhl pro two goal scorer jari korpisalo and keijo sailynoja plai finnish team marku ketter didn good game lot lindfor finland start goali heard that esa tikkanen will join finnish team inter rest pro coach matikainen count for start line sweden finland peter aslin marku ketter kenneth kennholt mikko haapakoski fredrik stillman vill siren hakan ahlund jarkko varvio thoma rundqvist mika nieminen mikael renberg keijo sailynoja roger akerstrom erik hamalainen arto blomsten kari harila jan larsson rauli raitanen stefan nilsson petri vari patrik juhlin jari korpisalo peter popov timo jutila stefan larsson harri laurila roger hansson juha riihijarvi fredrik nilsson timo saarikoski peter ottosson vesa viitakoski pasi sormunen jann laukkanen marku naslund juha ylonen peter forsberg timo peltomaa jona bergqvist marko palo plai part game charl berglund mika alatalo kenni jonsson saku koivu marko palo staffan axelsson etxonss ufsa ericsson contact for swedish hockei
rec.sport.hockey	finland sweden nhl team helsinki stockholm nhl expans tervio katk helsinki tervio katk helsinki write two team merg thi propos tamper ilv lynx and tappara ax fan wouldn team playoff time even releg merg not that difficult understand helsinki you grow jokerit hifk fan team last team world you support not talk hate extrem deepli root rivalri deepli root rivalri ahem jokerit sinc and join top flight earli helsingfor ifk sinc fan start take hockei you exager prove that fan group can cheer team that finnish nation team that you set huge franchis finland that team call citi plai game arena team finland and team sweden nhl wouldn make sens talent total north american talent coupl season you never cup anywher nordic presum that team advantag draft local talent proopos that bold claim light success canadian american olymp team and had plai set rule and intern ic olymp team contain talent your averag expans team canada had eric lindro sean burk joe juneau and chri konto anoth deep sub nhl for yank keith tkachuk scott lachanc bret hedican shawn mceachern steve heintz ted donato joe sacco and bill guerin line player nhl robb stauber for king goal noth fact that star team assembl finnish leagu team nhl hartford tampa bai happen top class finnish swedish player gradual end helsinki stockholm north american base gradual retir and canadian american team allow draft player scandinavia hockei new scout nhl base player superstar star nhl regular nhl regular role player finland jyrki lumm teppo numminen peter ahola jari kurri christian ruuttu teemu selann esa tikkanen selann rate higher todai januari sweden ulf samuelsson fredrik olausson nikla lidstrom call johansson kjell samuelsson tommi sjodin tommi albelin mat sundin thoma steen thoma sandstrom ulf dahlen michael nyland per erik eklund johan garpenlov mikael andersson jan erixon thi interest finland top player winnipeg selann numminen vancouv lumm lo angel jari kurri and york tikkanen man unit pittsburgh doubt home base finnish player nation team canada cup and world championship larg due effort marku ketter goali player list and luck lot decent player finland that wouldn superstar highest level valuabl role player guess that finnish canada cup team team nhl sweden easier judg player north america point total player ottawa top player combin estim six nhl regular back home sweden swedish team assembl skill point deduct point pittsburgh ranger and team that reli swedish player swedish team finish sixth place high boston vancouv calgari and montreal paper dynasti talk isn complet unfound finnish swedish team advantag player plai home half time won adapt foreign countri and foreign languag and plai wide open european variant hockei learn north american check game free agenc becom factor top scandinavian player end plai for larg market team coupl year edmonton dynasti crumbl late fring player like will draft nhl team exclus talent pool bit unfair settl for compromis prohibit european team sign north american two round top two player thi amateur draft open finland czech final bruin blackhawk marcu
rec.sport.hockey	nhlpa poll stat uptad uptad stand for poll vote point for for point for nhlpa game det chi van mtl pit wsh bo asw cgy que as wpg otw stl tor buf phi tby min atlanta win turner cup not game person vote edm htf team point continu send your vote thi format april approxim keyword email iskand ayari loria ayari loria
rec.sport.hockey	sad dai for hockei fine year histori close tonight minnesota north star norm star whichev you prefer lost red wing score star goal score mike mcphee and ulf dahlen net two includ final franchis histori minut plai tonight air star telecast announc shaver voic north star state basic that will not follow team dalla shaver ask son broadcast will you respond pair slipper sit easi chair and watch world you north star and you shaver for year minnesota memori joel alvstad
rec.sport.hockey	finnish star born articl apr tnclu tele nokia hahietanen tnclu tele nokia write yesterdai game team sweden and team finland that plai stockholm and result for home team that noth special surpris saku koivu admit that surpris finnish playoff and team finland saku koivu light weight player size stat and kg and real two player skate can score nice pass even bodycheck watch size isn rememb harlamov and that saku grow last year saku isn that small longer guess heard tall moment and will grow petteri kortelainen
rec.sport.hockey	helsinki stockholm nhl expans articl apr abo mlindroo finabo abo marcu lindroo inf write polari utu franti polari utu write not low perhap sure not high that european nhl divis finnish team for exampl player nation team top class foreign two leagu tp jokerit perhap dozen player intern class even that settl for minor leagu you player intern class averag nhl team top player plai smaller rink qualiti european hockei poor recent year north american good farm player player place finnish leagu elitserien ship back petteri kortelainen
rec.sport.hockey	radio station articl ragraca vela ac oakland edu ragraca vela ac oakland edu randi graca write greania texa mitr org steve greania write not cabl and night cap don plai tune game list radio station broadcast game for nhl team advanc can give you coupl detroit wjr will broadcast coupl game wing toronto seri and sinc broadcast watt you pick dark you pittsburgh penguin game us broadcast kdka don whether will pre empt basebal and move anoth station not you can local basebal team aren plai time randi kdka right pirat game and will split conflict for penguin game preempt check wdve that dve watt kevin stamber purdu univers funni sig todai
rec.sport.hockey	franchis name name florida panther panther endang speci locat everglad coupl year ago licens plate made panther part revenu protect fund name presid panther announc todai yesterdai paper huizenga hockei team will ic miami arena thi fall team guarante two year leas arena year option that run not choic jame blosser lawyer and huizenga aid rule arena long term option nhl told can stai not econom feasibl reason miami heat basketbal team control skybox and advertis revenu arena reduc hockei team profit potenti hockei team attract arena site propos broward dade and palm beach counti lead site vacant land joe robbi stadium resid dai ago agre drop opposit hockei arena end year battl will compliment new sun sentinel jim fitz sanchez castranova
rec.sport.hockey	panther presid promis give you name panther presid huizenga announc team name announc that bill torrei name presid panther bio sun sentinel torrei architect consecut stanlei cup champion persid and gener manag york island year nhl bill torrei bow ti becom signatur andr agassi hair panther will introduc uniform insignia and ticket price inform earli month meantim huizenga leav dai dai oper hand torrei and bob clark and florida panther chosen name south florida nhl team focu attent endang speci florida panther everglad nation park big cypress nation preserv and part southwestern florida panther quickest strike cat torrei hopefulli that plai ic bio torrei huizenga man hire expans island and respons for guid island consecut stanlei cup championship season and consecut win season execut vice presid california golden seal torrei watch seal plai off second nhl season guess thi complet person hat trick torrei nativ montreal resid bear lake countri club palm beach jim account gorycki sol cse fau edu jimg cybernet cse fau edu repeat stress repeat stress repeat stress repeat stress repeat adrian belew indiciplin
rec.sport.hockey	pen playoff radio coverag radio station articl ragraca vela ac oakland edu ragraca vela ac oakland edu randi graca write greania texa mitr org steve greania write can give you coupl detroit wjr will broadcast coupl game wing toronto seri and sinc broadcast watt you pick dark you pittsburgh penguin game us broadcast kdka don whether will pre empt basebal and move anoth station not you can local basebal team aren plai time thi morn post gazett pen will carri kdka radio pirat plai pirat plai game will carri wdve wdve will carri game start tonight game fact thi season kdka will longer flagship station for pen penguin and kbl struck deal and radio right game like that wdve will flagship radio station season kbl will carri game game simulcast kdka remain game earli round playoff game will subscript receiv game you pai time hook fee and monthli fee dollar deal will longer radio simulcast will broadcast team and radio broadcast team word announc will mike lang and paul steigerwald contract kdka contract expir end thi season kbl presid bill craig hire lang and steigerwald lori contact for penguin lli cmu edu
rec.sport.hockey	wirtz weeni deal bill wirtz appar blackhawk loui game stand room sell usual hawk report attendac gee wirtz plan us thi justif for continu home game schmuck new penguin announc yesterdai that will fewer broadcast game and will game sort subscript pai per view system yuck ralph
rec.sport.hockey	nhl team captain articl apr iastat edu njdevil iastat edu cire trehguad write anna matya andrew cmu edu wrote michael collingridg write and subject captain trade resign stripe titl season team captain trivia appreci wasn ron franci captain whaler trade pittsburgh and rick tochett captain flyer trade pen recent and mike ramsei time captain buffalo prior trade pittsburgh penguin captain and real captain lemieux plai for rotat season and even mario even troi lonei worn for pen jai john huber aka jai penguin stanlei cup champion softwar engin institut pirat east champion sei mastercraft boat for ski
rec.sport.hockey	thumb espn articl apr wuecl wustl edu jca cec wustl edu joseph charl achkar write nice espn show game wing and leaf sinc cub and astro rain show anoth basebal game decid stanlei cup playoff classi move espn you leav room each time that night basebal game break back studio mention gonna show you hockei wife and hope for rain basebal game feed for tommorrow night point glad show hockei basebal anywher you can bet you watch basebal last night pete clark
rec.sport.hockey	travesti joe loui detroit april develop that shock knowledg observ detroit redw score six goal goaltend world rout win team nhl toronto mapl leaf leaf not fault complet domin inferior detroit squad and deserv win bias offici andi van hellemond and idiot that insist throw octopu ic stoppag obviou attempt distract superior visit side prevent massacr wing leagu team alan thi sweet roger sweet forward instal wednesdai night trust you
rec.sport.hockey	pick articl apr epa toronto edu sclark epa utoronto susan clark write fan ottawa won daigl sweepstak didn mention san jose had goal sen sen hunch thi ottawa pick not mistaken san jose had win ottawa tiebreak nhl win alan
rec.sport.hockey	abc coverag anna matya andrew cmu edu wrote antonio pera write love abc coverag product excel appear excel had sleek modern thi time heard thorn clement thought great request leav micheal thi annoi skeptic game pleasantli surpris coverag impress close rang camera coverag work corner and plai lose beat get back puck boi rip espn hockei coverag pittsburgh thrill lang steigi for you unawar espn bought air time abc and product advertis sale comment etc and even reap made enjoi caleb
rec.sport.hockey	for boxscor for boxscor nhl team for person research can michel arsenault
rec.sport.hockey	div and conf name apr newshub ist dchhabra stpl ist deepak chhabra write that real question whether you idea chang name base reason for make easier for casual fan whether you idea uniqu division name base individu deserv honour imo nice and uniqu touch that differ sport addit not that chang division name will effect number peopl that interest hockei pointless exercis problem game present fan feel that geograph name enhanc region loyalti name honour personag and not confus approach sport for time anoth thing that bother point system percentag us major sport inform nhl stand thing make quick calcul account for game hand almost case will object percentag claim perhap that american sport feel that percentag inform and whether american not irrelev current name inappropri that separ issu not central origin articl addition whether not player orr contribut glori sport organ profession leagu plai thi case honour builder leagu oppos builder sport becom chicken and egg type question chicken even orr couldn contribut like norri you agre that norri couldn contribut like orr and take poll fan quickli you fan feel made meaning contribut exactli true name divis and trophi smyth and bunch kind nepot that put stein hall fame thought that thi nonsens dunno stein comparison justifi sinc doesn unanim accept hall will hold doesn divis name hold cordial maynard ramsei laurentian moron and time
rec.sport.hockey	nhl team captain and mike ramsei time captain buffalo prior trade pittsburgh penguin captain and real captain lemieux plai for rotat season and even mario even troi lonei worn for pen had heard perhap incorrectli that lemieux wore jersei turn captain duti scott scott mark launchpad unc edu scott mark launchpad unc edu opinion express not necessarili univers north carolina chapel hill campu offic for inform technolog experiment bulletin board servic internet launchpad unc edu
rec.sport.hockey	nhl team captain anna matya andrew cmu edu wrote wasn ron franci captain whaler trade pittsburgh imho rank time greatest blunder not mention ic blunder whaler commit eddi johnston and coach rick lei decid that franci incap leader and strip captain decemb organ read and lei and default owner richard gordon dupe blind side dump franci season start refus sign contract publicli humili strip and trade that spring penguin classi gui that loss franci and lesser extent ulf seri decim player move strip person and fan awar team that put precari posit todai gratuit good note presid organ acquir verbeek cassel sanderson poulin nyland etc strip roster lai foundat real live hartford whaler season ticket holder steveg cadkei
rec.sport.hockey	averag player nhl and interrupt your regularli schedul new read bring you anoth messag sponsor depart mundan statist pass final individu player stat post dai filter averag game goal assist point and penalti minut for mythic averag nhl pro plai leagu thi season mondai and didn feel write real code wipe odd goali list nhl averag pt pim pass list second time come player had smallest percentag differ each categori marti mcinni nyi pt pim igor kravchuk edm pt pim two close game goal assist and point pim thi leav averag player nhl bobbi carpent pt pim honor pass list goali includ kravchuk and carpent top rob dimaio fly titl nhl averag pt pim igor kravchuk edm pt pim bobbi carpent pt pim rob dimaio pt pim kind underwhelm you and back regularli schedul program
rec.sport.hockey	nhl team milwauke charli betz cbetz romulu crai write read report nhl move milwauke that milwauke nhl team thought pass stori heard recent thi second hand don true reason doubt bradlei center milwauke home milwauke admir minor leaug hockei team owner admir can rememb name own shell major fund build bradlei center lloyd pettit supposedli approach nhl expans franchis turn thought franchis fee million high don whether thi stori true rumor true don for nhl team milwauke anytim admir aren forc build and you won nhl club and minor leagu club build sinc nba milwauke buck plai true that refus bui franchis nhl for time reason that establish market for team that felt that pai for expans team and that simpli wait bui exist franchis for that market fool and team creat for apiec last year and even exist team can move for and doubt that for that pettit gambl and lost pai
rec.sport.hockey	canadian team thi point team for canadian nhler not playoff bound center geoff sanderson hartford sanderson will team canada posit center draft center and plai rooki sanderson score goal thi season left wing
rec.sport.hockey	result april gerald olchowi golchowi alchemi chem utoronto write podein interest case elig plai cape breton ahl playoff kovalev zubov and andersson sather and pocklington not total scroog make thi case massiv outclass paramount and york ranger polici player and minor leagu playoff versu that ranger hold back kovalev zubov and andersson for binghamton that whaler want michael nyland plai for springfield nyland want plai for sweden whaler allow nhl decid and nhl chose wc thi differ ranger and oiler whaler leagu forc nyland plai springfield
rec.sport.hockey	tie breaker isl and devil rex wang wangr vccsouth rpi edu spew stupidli peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker that you don attend renssela and that you work for that thi toung cheek thi mean that cut alumni contribut increas
rec.sport.hockey	nhl team captain articl apr samba oit unc edu scott mark launchpad unc edu scott mark write and mike ramsei time captain buffalo prior trade pittsburgh penguin captain and real captain lemieux plai for rotat season and even mario even troi lonei worn for pen that mike foligno captain sabr trade leaf wasn rick vaiv captain leaf trade chicago steve thoma for olcyzk and speak leaf that darryl sittler captain torn jersei claim captainci trade flyer yeah gretzki captain oiler trade wasn gari
rec.sport.hockey	nhl summari pars result for game plai mon april toronto detroit period detroit yzerman gallant ciccarelli toronto cullen clark gill second period detroit sheppard probert coffei detroit burr racin detroit chiasson coffei detroit how yzerman drake toronto gilmour borschevski ellett period detroit racin primeau drake toronto lefebvr cullen pearson detroit power plai special goal total scorer pt burr chiasson ciccarelli coffei drake gallant how primeau probert racin sheppard yzerman toronto power plai scorer pt borschevski clark cullen ellett gill gilmour lefebvr pearson winnipeg vancouv period vancouv adam linden bure vancouv craven bure murzyn winnipeg steen shannon houslei second period score period winnipeg king barn vancouv linden courtnal mclean vancouv ron courtnal vancouv power plai scorer pt adam bure courtnal craven linden mclean murzyn ron winnipeg power plai scorer pt barn houslei king shannon steen
rec.sport.hockey	travesti joe loui articl apr mtroyal caldwel mtroyal write detroit april develop that shock knowledg observ detroit redw score six goal goaltend world rout win team nhl toronto mapl leaf not that not mistaken detroit score goal shot net toronto cream chees run continu that swiss chees watch potvin lean bill
rec.sport.hockey	tie breaker isl and devil articl lrw rpi edu wangr rpi edu write peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker didn smili thi messag pt team team you two team that tie point ident record
rec.sport.hockey	request for video pittsburgh area appar minut special penguin season abc wtae channel immedi preced open game devil sundai turn time watch credit tape and will borrow dub will come pick and return dai and bui you beer respond mail lot yeah good billi
rec.sport.hockey	bai area media wing leaf coverag articl dreier apr durban berkelei edu dreier durban berkelei edu roland dreier write san francisco bai area media report tonight that detroit red wing beat toronto mapl leaf can not part media conspiraci leaf game expect win for leaf shutout for potvin hat trick for andreychuk and goal and assist for gilmour leaf lost penalti whichev bias ref game call leaf red wing win you roland dreier dreier math berkelei edu disappoint you red wing earn victori easili watch game espn realiz that televis game begin second mapl leaf flat flat meanwhil red wing skate freeli and dictat pace game didn detect bad penalti call van hellemond usual good job toronto look expect for playoff game year nervou for leaf sake hope can rid butterfli for game game indic seri gonna quick tom galvin galvint tauru np navi mil
rec.sport.hockey	schedul articl netnew upenn edu kkeller mail sa upenn edu keith keller write articl qup linnotb master rose hulman edu swartzjh rosevc rose hulman edu write game espn will air thi week hopefulli detroit toronto game tongiht abc decent job get king hockei game televis nation tonight hell thi hell espn show stupid basebal game basebal not even week into season and hockei playoff wait answer piss end start put cking game will never make monei deal that brought hockei back espn aargh not that watch hockei public can keith keller ranger quaker kkeller mail sa upenn edu ivi leagu champ cow not vegetarian dish keith keller you don understand schedul work espn had prior contract basebal show mondai night game and had contract show advanc nhl deal late schedul process you thi year nhl packag finish two week season start espn shown tremend commit nhl squeez extra telecast last minnesota game and put stanlei cup game backup basebal telecast favor circumst pull last night bottom line that espn cannot break contract will honor previou deal made you risk lawsuit for breach contract basebal relax happi don sportschannel tom galvin galvint tauru np navi mil
rec.sport.hockey	west coast nhl playoff game eastern newspap editor unsympathet playoff pool don summari west coast game sinc finish late night for morn edit and greatli score summari west coast playoff game post thi group basic goal scorer and assist don bother time penalti shot etc thi make lot pool obsess peopl happi guess senat golf local paper lost interest
rec.sport.hockey	nhl playoff result for game plai nhl playoff result for confer semi final patrick adam norri smyth buf lead stl lead win pit lead bo chi van lead nyi mon tor lead lead que lead det lead cal toronto mapl leaf detroit red wing lead seri period det yzerman gallant ciccarelli tor cullen clark gill period det sheppard probert coffei det burr racin det chiasson coffei det how yzerman drake tor gilmour borschevski ellett period det racin primeau drake tor lefebvr cullen pearson powerplai opportun mapl leaf red wing shot goal mapl leaf red wing toronto mapl leaf potvin shot save detroit red wing chevelda shot save att winnipeg jet vancouv canuck lead seri period van adam linden bure van craven bure murzyn win steen shannon houslei period period win king barn van linden courtnal mclean van ron courtnal powerplai opportun jet canuck shot goal jet canuck winnipeg jet essensa shot save vancouv canuck mclean shot save att spike
rec.sport.hockey	seri game king flame lo angel king note and game report king calgari flame place king open stanlei cup playoff calgari second place flame and impress victori front sellout crowd saddledom calgari symth divis playoff hockei thi team bit tens open period king score open face king into flow game earlier flame plai stand team defens flame period record shot goal king rank playoff team penalti kill shut flame flame power plai and record shot goal opportun king had problem power plai manag score goal king forward back check defens stood flame blue line allow king home ic advantag flame rob blake miss game due lower back contus pect lineup wednesdai wayn gretzki suffer charli hors leg shift second period retir dress room for rest game interview radio thi morn state that fine and lineup wednesdai period king thing start open face gretzki won draw puck sydor cross center ic and slap puck into flame zone and net puck carri side robitail wack and rebound bounc sandstrom put puck flame net gretzki pick gretzki set offic move side and pass into circl sydor had move sydor puck face dot and hash mark shot pass beat vernon low and leg millen and fleuri skrudland king fail convert carson and flame fail convert dahlquist and dahl give king second fail convert king record goal post period period king open carri period fail convert second left vernon put bounc puck into stand and receiv delai game calgari even score ensu king power plai kurri puck neutral zone put puck into flame zone hit stick fleuri and bounc suter flame blue line suter skate wing and into king zone fake shot circl and skate kurri cut thorugh creas hrudei and put puck hrudei stick side for short hander king reclaim lead second power plai shuchuk circl pass sydor top slot and head for net sydor shot hit shuchuk back and drop into low slot king shuchuk and granato check flame carson corner pick loos puck and snap wrist shot leg vernon feet creas king widen lead second rychel check puck flame blue line taylor pick puck and pass cross slot huddi huddi shot pass face dot beat dive vernon glove side king had goal lead mcsorlei shot form point that hit flame and deflect board marti rebound skate bottom circl and pass into low slot that hit dahlquist leg and deflect past stick vernon skrudland king not convert sydor and watter give flame second fail convert mcsorlei and flame had consecut power plai flame kill suter for high stick sandstrom close period king hit goal post period period king us phrase initi not retali and evid period king continu pound bodi and flame continu bad penalti game king extend lead goal mark king shot puck into corner flame zone vernon net cut puck not control donnelli wack puck send into low slot vernon slid back creas granato shot that hit flame and bounc left net millen fire rebound vernon sydor nieuwendyk team skate otto skate side step mcsorlei cut net and pass dahlquist low slot dahlquist cut top creas and put puck dive hrudei carson and rychel carson pass across rychel fleuri trip rychel call puck shovel into corner fleuri knock rychel and check into board draw minut major and game misconduct mark king squander minut power plai granato and watter penalti flame close mark macinni point pass yawnei point stride net wound and drove shot post and glove hrudei plai start anoth faceoff that king lost timeout macinni penalti and king convert power plai seal victori sandstrom skate wing flame zone cut back net cross goal line pass puck into low slot side carson shot pass beat vernon ic stick side mark skrudland for slash and stern crazi shuchuk stern wound doubl minor for rough singl minor for cross check and minut misconduct and flame game side king for part plai disciplin hockei calgari retali king plai good team defens and excel penalti kill minu side king lost almost face thi improv flame will sure that power plai back track note king recal gui levequ brandi semchuk and jim thomson phoenix wayn gretzki period assist career playoff point king enter game leagu shot per game give oppos team averag shot per game flame goaltend mike vernon enter game record afternoon game flame enter game success rate power plai last game team each regular season playoff campbel confer smyth divis cal lead win van norri divis stl chi stl lead tor det wale confer adam divis buf bo buf lead mon que que lead patrick divis pit pit lead nyi lead record smyth norri patrck adam home road total box score calgari lo angel period sydor gretzki sandstrom millen high stick cal fleuri high stick cal skrudland interfer carson trip cal dahlquist hold stick cal dahl rough period cal verson delai game serv ashton cal suter fleuri carson shuchuk sydor huddi taylor rychel mcsorlei unassist cal skrudland elbow sydor trip watter hook mcsorlei hold cal suter high stick sandstrom hook period millen granato donnelli sydor hook cal nieuwendyk trip cal dahlquist otto cal fleuri major board game misconduct granato trip watter interfer cal yawnei macinni reichel cal macinni rough carson sandstrom robitail hardi hold cal skrudland slash cal stern doubl rough cross check min misconduct overtim shot lo angel calgari power plai convers for for year for year goali lo angel hrudei calgari vernon attend scratch rob blake back contus gui levequ number lonni loach number marc potvin number brandi semchuk number robb stauber number brent thompson number jim thomson number line forward robitail gretzki sandstrom donnelli millen kurri rychel conach taylor granato carson shuchuk line defens huddi sydor watter zhitnik hardi mcsorlei denot start lineup game wednesdai april calgari flame pacif time prime ticket stan willi willi empir dnet hac net contact king talk king mail list king stanford edu subscrib unsubscrib king request stanford edu
rec.sport.hockey	murrai wing will win articl apr sol uvic gballent hudson uvic write articl vela ac oakland edu ragraca vela ac oakland edu randi graca write predict bryan murrai hockei you figur that bryan murrai wing pretti good team that contend for stanlei cup look win pretti good team that contend for stanlei cup win great make move push team upper echelon nhl and win stanlei cup good murrai can murrai great job pick ciccarelli sheppard ysebaert how coffei and riendeau depth player give wing need top prospect thi year year wing didn even make playoff year and half demer stint that wing that due demer motav skill and clutch and grab style didn talent gerald murrai wasn respons for primeau not readi admit that horribl pick hire draft never made sens pick lapoint ron and major goal leav presid set thing worri get bore read problem paper decad decad want peopl deal problem presid bill clinton
rec.sport.hockey	wing will win articl ragraca vela ac oakland edu ragraca vela ac oakland edu randi graca write that will hard time pittsburgh face final detroit sportswrit predict bryan murrai hockei not impress abil bench coach gener motiv amount talent thi team blown norri not anoth team norri even campbel confer that can hold candl detroit paper term pure talent gui not pull weight time thi year scotti bowman hand won correct wrong stanlei cup outstand coach and outcoach murrai face each bryan murrai yzerman fedorov chevelda chaisson russian strategi product previou murrai made coupl decent trade that that rank wasn primeau murrai decis gerald
rec.sport.hockey	result april articl apr iscnvx lmsc lockhe spiegel sgi msd lmsc lockhe mark spiegel write murki new team usa roster name and team plai for list goali forward toni amont york ranger ted druri harvard univ rob gaudreau san jose shark craig johnson univ minnesota jeff lazaro ottawa senat mike modano minnesota north star olczyk york ranger derek plant univ minnesota duluth shion podein edmonton oiler david sacco boston univers darren turcott york ranger doug weight edmonton oiler edmonton oiler decid european vacat thi spring ranford tugnutt ben manson smith buchberg and corson plai for canada podein and weight plai for kravchuk plai for russian had nag injuri late season podein interest case elig plai cape breton ahl playoff kovalev zubov and andersson sather and pocklington not total scroog make thi case massiv outclass paramount and york ranger gerald
rec.sport.hockey	nhl team captain michael collingridg write and subject captain trade resign stripe titl season team captain trivia appreci wasn ron franci captain whaler trade pittsburgh mom rick tocchet captain flyer for year trade pen john santor break surfac tension wild kinet dream rush grand design philadelphia flyer john santor jsbh andrew cmu edu rush king crimson emerson lake and palmer marillion genesi gabriel
rec.sport.hockey	shark kingston fire articl apr leland stanford edu terri garfield stanford edu terri wong write that jack ferreira fire eventu led kingston fire you mention consist vision shark lost that loss ferreira never head that work you person make personnel decis top not manag committe convent wisdom leagu that ferreira made move that field product ic exactli ferreira accomplish thi head ship lot heat explain thing had ferreira ferreira made trade had trade made fewer trade not trade sherri nichol snichol adob
rec.sport.hockey	wing will win articl vela ac oakland edu ragraca vela ac oakland edu randi graca write gballent hudson uvic greg ballentin write articl vela ac oakland edu ragraca vela ac oakland edu randi graca write that will hard time pittsburgh face final detroit sportswrit predict bryan murrai hockei you figur that bryan murrai wing pretti good team that contend for stanlei cup look win pretti good team that contend for stanlei cup win great make move push team upper echelon nhl and win stanlei cup good murrai can maintain team success can push level jacqu demer brought wing confer final twice year back had team give percent had talent had yzerman bob probert had drink problem time and coupl decent goaltend hanlon and stefan hot that can you name player earlier team even deserv star game yzerman and probert petr klima give break face edmonton confer final hard plai clear face team that simpli had superior talent wing that not final that time norri divis weakest divis hockei and get past chicago and toronto not impress todai murrai brought score talent wing that not year ago devellano and demer coach name ysebaert kozlov and paul coffei made definit posit impact power plai murrai built talent team hockei present except pittsburgh penguin wing goal scorer that can and coupl defenseman game worth playoff experi murrai fail that unlik you mention good don wrong not found for strong coach motiv team and give percent for full minut night last time made cup run team win lose reflect and coach point origin post team outmatch oppon term talent lose case thi year wing struggl that that job build team coach fail motiv case last run wing made playoff murrai gave oppon hard time beaten easili that good coach make for lack talent thi fine never that murrai bad that isn hockei even contend for that honor murrai great you claim wing won stanlei cup onc great you claim and poor coach you claim intellig hire coach push team level success murrai averag unspectacular nhl coach and pretti good thi true gregmeist
rec.sport.hockey	ron franci matthew rush write award for back hockei great underneath hype lemieux steven jagr ulf etc ron franci quietli put togeth point season goal and assist game that acquisit penguin made sinc get lemieux apolog rick tocchet had hell year pen person time franci playoff two year ago back mario second line center franci rememb randi gilhen plai tough ac face circl skill franci score pass win face off and put into game night want glow you mean glow everytim ronni ic fact neatest thing pen person that can kei watch subtl thing plai interview recent that kid dad stress import plai two hockei that you learn plai defens offens and that advic heart breath fresh air arriv pittsburgh team forward for part couldn and wouldn plai lick defens difficult assess kei trade that brought thi success pen you mention rick tocchet and help and even kjell steadi thi team you almost line perman and replac extrem mediocr player and wouldn matter had pick top acquisit recent year tom barrasso ron franci larri murphi love put franci thing that damag pen lose barrasso mom
rec.sport.hockey	don cherri coach corner summari april apr don cherri coach corner user allan sullivan ualber write clip shown earlier episod don proclaim doug gilmour player not nhl world player lemieux don that gilmour player not design point getter not basebal you designat hitter can score run can plai defens gilmour good two player thi clip shown local new pittsburgh last night kdka complet anim sarcasm sportscast second time cherri shown local pittsburgh new last coupl week time blast lemieux jim murawski softwar engin offic administr comput and fax inform servic jjm andrew cmu edu carnegi mellon univers offic ucc forb avenu pittsburgh mieux magnifiqu soixant six claud dai clinton clinocchio leav offic
rec.sport.hockey	don cherri coach corner summari april articl allan swanlak allan ualberta allan sullivan write clip shown earlier episod don proclaim doug gilmour player not nhl world player lemieux don that gilmour player not design point getter not basebal you designat hitter can score run can plai defens gilmour good two player can you expect buffoon that pen draft kirk muller mario lemieux perhap onc time don cherri had insight into game hockei degener into parodi sherri nichol snichol adob
rec.sport.hockey	nord hab rob articl apr mcgill jbe jbe musicb mcgill write aargh paul stewart worst and bias ref present nhl call total penalti hab and nordiqu nord penalti stewart nordiqu call penalti hab let nord murder rob patrick roi reason game lost and ron hextal reason quebec won come goaltend that goaltend kei etc etc kei doesn quit fit you montreal dionn penalti kind cheesi call face liter left feet throw elbow blame stewart excus avoid face fact that roi allow worst goal possibl even shot dammit stewart even thing bit call quebec penalti montreal plai solid game don clear traffic front net loss schneider will hurt even that team that blow goal lead alon two minut regul time playoff game smack upsid collect head don thi team loss kean clear zone prior quebec goal roi paid big monei plai look player industri leagu sakic shot demer start racicot game not that damn team read paper for dai two and thi articl patrick roi collaps let tie goal shaki and knee for rest night win goal shouldn didn wrap bad second goal didn scott young defend can rememb place you correct shouldn bruin lost yep moog look bad mogilni goal second left second imo neeli holi shit player speak great player man man can quebec skate haven team potent rush long time watch break zone sundin treat watch remind red armi hate team rest game didn loui win goal come powerplai penalti will cost chicago dearli detroit for calgari undisciplin marti mcsore wave gui bench avoid fight you jersei overmatch terreri heroic notwithstand mario unbeliev and jagr for reason show playoff hate that team dchhabra stpl ist piss hab fan
rec.sport.hockey	atlanta hockei hell articl fovj miumht andrew cmu edu mamatha devineni ratnam andrew cmu edu write not that bad pretti piss local abc coverag cut half hour coverag plai stuff delet solut your problem move canada yesterdai watch game pitt abc cal cbc buff bo tsn and fox and mon que cbc that each seri max watch hockei playoff for odd consecut night haven count that pure guess two hous and set side side watch mon que and ey bo buff time for two afternoon game btw abc commentat great quit impress that audienc wasn like school hockei lore and excel job quit imparti imo dchhabra stpl ist not suffer shortag hockei
rec.sport.hockey	div and conf name articl apr ramsei laurentian maynard ramsei laurentian roger maynard write evan pritchard write that you incorrect roger patrick smyth and adam plai coach leagu front offic type build leagu not great player punch imlach contribut coach and greater combin name divis trophi owner player contribut delet honour contribut leagu evolut honour contribut glori sport stuff delet monei issu irrelev point that agre and that player that make game great and not peopl put ic recal author origin articl that start thread claim that dislik chang name for varieti reason roger front you flame sever ground that jingoist rant you support name chang ground that current name inappropri individu repres fwiw not flame warrant you enhanc credibl you observ that real question whether you idea chang name base reason for make easier for casual fan whether you idea uniqu division name base individu deserv honour imo nice and uniqu touch that differ sport addit not that chang division name will effect number peopl that interest hockei pointless exercis current name inappropri that separ issu not central origin articl addition whether not player orr contribut glori sport organ profession leagu plai thi case honour builder leagu oppos builder sport becom chicken and egg type question chicken exactli true name divis and trophi smyth and bunch kind nepot that put stein hall fame thought that thi nonsens dunno stein comparison justifi sinc doesn unanim accept hall will hold dchhabra stpl ist
rec.sport.hockey	hawk leaf lastnight articl apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write replai joe murphi goal shouldn count game end tie thought red light review presumpt find conclus evid that puck not net replai even rear evid wasn conclus that puck opinion impress that object find conclus evid that puck cross line and replai show fairli conclus that puck not cross goal line time screw dchhabra stpl ist
rec.sport.hockey	thumb espn articl apr wuecl wustl edu jca cec wustl edu joseph charl achkar write nice espn show game wing and leaf sinc cub and astro rain show anoth basebal game decid stanlei cup playoff classi move espn good wing plai let not give espn credit weren late basebal game didn anoth option eric sebastian pen
rec.sport.hockey	wing game qvo msu vergolin euler lb msu edu david vergolini write detroit red wing put lot doubter ic tonight wash toronto mapl leaf you toronto fan power mighti red wing offens toronto defens match for wing offens for defens probert kennedei and primeau hit hard toronto player thrown left and not even wendel clark tough for wing tough gui wing gave goal low total for mediocr defens you leaf fan speak you team will probabl season end wing fan support quit wing fan lurk tend low kei and thought woofer suppos famili roger clinton rememb paraphras favorit star trek line adopt wai leaf fan bad leaf fan ron and major goal leav presid set thing worri get bore read problem paper decad decad want peopl deal problem presid bill clinton
rec.sport.hockey	wing will win golchowi alchemi chem utoronto gerald olchowi write bryan murrai yzerman fedorov chevelda chaisson russian strategi product previou murrai made coupl decent trade that that rank wasn primeau murrai decis gerald team nhl like russian player russian strategi not specif detroit devellano murrai previou trade player team notabl memori murrai craven had good year philli leav not volum trade that will necessarili improv team qualiti trade adam oat for berni federko plain stupid even federko us great player time murrai trade work significantli wing advantag that didn sour injuri player involv such troi crowder suffer back problem never recov put scotti bowman pat burn coach leagu bench thi detroit team and beat randi
rec.sport.hockey	abc coverag articl cfoi jndv andrew cmu edu anna matya andrew cmu edu write thorn good and fan clement miss mike emrick boyfriend not hockei fan even look point and gui pretti good announc thi gui that rick tocchet charl bronson your boyfriend comment fact that clement walk for brillo pad hair replac therapi gui stuf shirt think greatest hockei analyst sinc howi meeker for gosh sake schoeni dai georg georg ferguson arpa ferguson rochest edu dept comput scienc rutger rochest ferguson univers rochest vox rochest fax
rec.sport.hockey	thumb espn articl apr wuecl wustl edu jca cec wustl edu joseph charl achkar write nice espn show game wing and leaf sinc cub and astro rain show anoth basebal game decid stanlei cup playoff classi move espn not show surpris couldn find sprint car race mini car pigpen short notic georg georg ferguson arpa ferguson rochest edu dept comput scienc rutger rochest ferguson univers rochest vox rochest fax
rec.sport.hockey	abc coverag articl blue ci pitt edu ccohen pitt edu caleb cohen write boi rip espn hockei coverag pittsburgh thrill lang steigi for you unawar espn bought air time abc and product advertis sale comment etc and even reap made interest save badnwidth thi heat time year earli flurri retard comment come state name start and end don you don georg georg ferguson arpa ferguson rochest edu dept comput scienc rutger rochest ferguson univers rochest vox rochest fax
rec.sport.hockey	thumb espn articl apr wuecl wustl edu jca cec wustl edu joseph charl achkar write nice espn show game wing and leaf sinc cub and astro rain show anoth basebal game decid stanlei cup playoff classi move espn reason espn show that hockei basebal game schedul for even randi turgeo plymouth edu joe ashkar contact for blue saint loui jca cec wustl edu blue
rec.sport.hockey	abc coverag ccohen pitt edu caleb cohen write boi rip espn hockei coverag pittsburgh thrill lang steigi for you unawar espn bought air time abc and product advertis sale comment etc and even reap made caleb not qualiti espn that problem superb not evolv point espn left hockei thi except us feed cbc amount hockei show lack that complain had right two that shown sundai night basebal and had pickup truck race overs pigpen super home movi car race check desper for canuck jet last night sportscent gld souvien gari dare gld columbia edu winnipeg jet gld cunixc bitnet selann domi stanlei
rec.sport.hockey	nhl team captain coll ann arbor applicon slb michael collingridg write and subject captain trade resign stripe titl season team captain trivia appreci luc robitail captain king season great back disc injuri kind awkward melros appoint anoint tgo captain immedi return not score goal for game luc remain captain season dvb
rec.sport.hockey	abc coverag articl cfoi jndv andrew cmu edu andrew cmu edu anna matya write skeptic game pleasantli surpris coverag impress close rang camera coverag work corner and plai lose beat get back puck thorn good and fan clement miss mike emrick boyfriend not hockei fan even look point and gui pretti good announc thi gui that rick tocchet charl bronson mom complaint for cameramen jersei pitt seri show shot not hit occass camera zoom check board puck slot pan back show rebound mom camera peopl experienc joseph stiehm
rec.sport.hockey	ron franci not mention franci incred nice person christma break friend mine had xma gather two drove ron hous stai car shyness friend door and rang bell ron answer and friend introduc proceed invit franci parti ron declin had watch daughter reach and shook friend hand thi isn don barri bond thi polit thi situat georg
rec.sport.hockey	shark review part left wing appar part defensemen number lost post make thing wors lost copi ask shark mail list can mail copi back respond will repost will write dai two and post that larri depalma season acquir free agent minnesota grade netter fan watch shark includ depalma end season shark appear right wasn san jose wasn kansa citi and name hasn appear waiver wire and that kind invis preval for part for depalma call octob tampa bai lightn depalma had excel week score point game plai good defens year depalma disappear rest get point game and gener look letharg and uninterest end ic kansa citi walk and suspend and reinstat reveal that injur promptli disappear watch ey shark byte mail list shark offici faith and shark miss johan garpenlov season acquir trade detroit for bob mcgill and round pick entri draft vancouv grade earli slump garpenlov noth short inspir rest finish point game second highest total team click team mvp kelli kisio and wing rob gaudreau kisio credit garpenlov finish second mvp vote demonstr playmak and score skill make excel center pass finish pass put puck past oppos goaltend get club high power plai goal contrari previou rep garpenlov show that despit small size lb will throw albeit not success work defens improv tremend season and quit good penalti killer end season will major kei offens year david bruce season acquir loui expans draft grade banner led team power plai goal and total score point game bruce bother virtual thi season groin injuri lineup for game thi season difficult specul thi season had not affect injuri year bruce effect man man short shark season and expect strong offens leader thi season injuri appear shame brighter futur for futur shark season appear cloud mark pederson season acquir trade philadelphia for dave snuggerud grade difficult for understand flyer decis unload pederson good offens season last season point game ride pine earli season pederson summarili shark exchang defens mind snuggerud and finish game combin flyer and shark limit injuri thi season and thi limit product point healthi pederson appear impress good score touch good size and willing throw not consid physic forward and good speed not liabil defens shark wait season exactli pederson can john carter season acquir free agent boston grade carter hardest worker team and hard work work wonder time look great ic great time fact that receiv point game for effort sign that hard work can and shark confirm that send kansa citi game left season carter will turn hussl result sometim trap deep offens zone forecheck gener credit defens end limit util that capac and not impress offens shark draw penalti back season jean francoi quintin season acquir minnesota dispers draft grade don understand shark didn quintin plai game plai thi season gener hard work and creat opportun offens and appear ag readi for regular nhl duti for team shark finish point game not defens liabil shoulder injuri train camp season limit quintin team lead scorer exhibit game despit sit final two game shark and blade that season look impress solid contend for regular duti season mark beaufait season acquir round pick supplement draft grade star season kansa citi beaufait cup coffei shark late season blade knock playoff spot and shark decim injuri plai game and score goal for nhl point despit small size lb beaufait not shy throw and look pretti good time earli judg base nhl game plai left wing center posit northern michigan and kansa citi jaroslav otevrel season acquir round pick entri draft grade beaufait otevrel plai normal posit for cup tea game midwai season gener defens liabil and not show offens that indic lack ic time game anoth season work defens onc defens accept readi michel picard season acquir trade hartford for yvon corriveau grade year picard perenni tore minor close chanc for reason acquir shark fail impress manag game score goal for point and spent rest kansa citi not strong defens and despit offens brillianc minor fail score nhl limit opportun shark bait expans draft dodi wood season acquir round pick entri draft grade perhap shouldn give grade accus knock wood surpris you that unimpress wood game small exampl gener nonfactor offens not good defens and silli penalti lose fight process and gather penalti minut game project game season not readi and anoth season can work fight skill noth rel small size lb not give possibl that can surviv thi stage enforc calgari flame macinni for norri gari robert for hart and smyth edmonton oiler for playoff year stai edmonton nelson claudiu leland stanford edu rec sport hockei contact for san jose shark
rec.sport.hockey	shark review part defensemen final back great mark spiegel for save and send rob zettler season acquir minnesota dispers draft grade zettler gave shark bit thi year thi wasn make margin nhler that work hard for averag defens and prone costli penalti and defens laps time basic offens goal and assist game hardpress make team year david william season acquir free agent jersei grade imo william valuabl defenseman for shark plai combin good offens goal and assist game and good defens plai part thi season kansa citi good offens defens thi year appear that fluke improv end season prone posit defens and not demonstr playmak skill that made team lead scorer defensemen last year hardpress make team year jayson season acquir montreal expans draft grade tout team top defens prospect train camp had disappoint not good defens and had point game proceed improv game massiv thi season team reliabl defenseman team can count night and night plai steadi defens and provid occasion occasion offens flash offens even disappoint last year point game defens improv tremend defens part defens combin offens defenseman neil wilkinson season acquir minnesota dispers draft grade wilkinson team top defens defenseman partial injuri not thi year miss game total due nag knee and back injuri and slow even plai had save defens partner that had solid game and can complet healthi can forc sandi ozolinsh season acquir round pick entri draft grade time injuri decemb philadelphia flyer ozolinsh track imo team mvp knee injuri that game forc miss rest season game finish team top scorer defensemen point tell lack offens shark had defensemen tell ozolinsh abil time plai good defens excel offens suscept call rooki mistak defenseman made team rooki veteran can come back injuri readi star doug zmolek season acquir minnesota dispers draft grade zmolek had basic solid and durabl year two shark plai game season solid defens bill offens defenseman didn show point prone penalti and penalti minut second team that indic that fearli face tough physic oppon and plai physic becom fixtur thi leagu improv offens and defens and cut number power plai oppon calgari flame macinni for norri gari robert for hart and smyth edmonton oiler for playoff year stai edmonton nelson claudiu leland stanford edu rec sport hockei contact for san jose shark
rec.sport.hockey	ron franci articl apr virginia edu mjr virginia edu matthew rush write forgot thi highest point total franci had season had point season pen whaler franci last full season hartford agreement your previou post franci tremend and gener underr complet player love capit uniform center even pivonka good complet player gener underr franci impress wai ethic dale hunter ton heart and can attitud lot skill cheap shot and penalti minut not mention come import
rec.sport.hockey	expand europ dusseldorf apr informatik muenchen voeck informatik muenchen write articl apr abo mlindroo finabo abo marcu lindroo inf write pkortela apr hut pkortela snakemail hut write deg german born forward team fact major player german born deg had averag spectat arena interest german friend robert told forward canadian german perhap can sort thi for dusseldorf canadian german forward player born canada german passport benoit doucet german marri german and plai for germani canada born forward peter john lee british passport chri valentin dale dercatch steve goota earl spry moment german born forward come into mind bernd trunschka andrea brockmann ernst koepf you dusseldorf fan team join nhl includ koln cologn you anglophil make happi volker marcu
rec.sport.hockey	goali mask articl apr dal brifr dal write mask onc that had draw band aid for puck that goali stop face head can rememb even nhl quit ahl game gerri cheever us mask that had stitch paint ken dryden mask classic archetyp time
rec.sport.hockey	island sux
rec.sport.hockey	nhl team captain articl wbm andrew cmu edu andrew cmu edu anna matya write michael collingridg write and subject captain trade resign stripe titl season team captain trivia appreci wasn ron franci captain whaler trade pittsburgh mom chri chelio montreal captain gui carbonneau trade chicago for deni savard and peter stastni captain quebec nordiqu trade jersei mark messier captain edmonton oiler trade york dale hawerchuk winnipeg trade buffalo captain not forget wayn you trade captain didn strip wendel clark capta inci toronto updat and thought cheer daniel pich lmc det design ericsson commun inc decari blvd floor town mont royal quebec ext mail lmcdapi lmc ericsson memoid lmc lmcdapi cheer
rec.sport.hockey	schedul for game sundai apr hockei fan bonjour tout mond salt lake citi thi past sundai local abc station decid not televis hockei game directr programm est tete merd satellit dish and friend hockei invit watch game thi come sundai apr and can not find correct game time for calgari game time show mdt mdt not even game plai thi come sundai that abc muck schedul pull game and mdt dish not schedul plea emial you can telent rec sport hockei and sometim difficult link advanc merci avanc anglai francai accord roland behunin behunin oodi mil behunin oodi hill mil roland
rec.sport.hockey	wing game articl apr ramsei laurentian maynard ramsei laurentian roger maynard write qvo msuinfo msu edu vergolin euler lb msu edu david vergolini write detroit red wing put lot doubter ic tonight wash toronto mapl leaf you toronto fan power mighti red wing offens toronto defens match for wing offens for defens probert kennedei and primeau move probert back defens park ass front potvin night disciplin probert leaf want win seri perhap fresh clark hit ic end long probert shift and straigten for regular season intens not team forward will continu and park front oppos team net and inadequaci leaf defens thi regard didn matter playoff stori good team player becom pot plant front potvin and leaf rel unphys defens core will final expos weak inept hard work will long regular season almost point and leaf deserv credit for that playoff talent matter begin work hard gerald
rec.sport.hockey	don cherri coach corner summari april articl yfoz wboq hyq andrew cmu edu jame murawski jjm andrew cmu edu write apr don cherri coach corner user allan sullivan ualber write clip shown earlier episod don proclaim doug gilmour player not nhl world player lemieux don that gilmour player not design point getter not basebal you designat hitter can score run can plai defens gilmour good two player thi clip shown local new pittsburgh last night kdka complet anim sarcasm sportscast second time cherri shown local pittsburgh new last coupl week time blast lemieux design point getter remark not meant for lemieux for gretzki bure etc etc and made remark last decemb lemieux diagnos hodgkin and leaf start second half roll and gilmour great season recogn peopl gerald
rec.sport.hockey	abc coverag articl cfoi jndv andrew cmu edu anna matya andrew cmu edu write thorn good and fan clement miss mike emrick boyfriend not hockei fan even look point and gui pretti good announc thi gui that rick tocchet charl bronson imho clement pleasant person aggravatingli pleasant opinion terribl analyst almost alwai wrong prototyp exampl jersei goal last sundai grew dick irvin color besid danni gallivan knew irvin dick irvin friend mine bill clement you aren dick irvin long team involv not includ nation team york ranger john davidson bill clement dai gerald
rec.sport.hockey	pen playoff radio coverag radio station articl sfjv cmu edu lli cmu edu lori iannamico wrote thi morn post gazett pen will carri kdka radio pirat plai pirat plai game will carri wdve wdve will carri game start tonight game fact thi season kdka will longer flagship station for pen penguin and kbl struck deal and radio right game like that wdve will flagship radio station season kbl will carri game game simulcast kdka remain game earli round playoff game will subscript receiv game you pai time hook fee and monthli fee dollar deal will longer radio simulcast will broadcast team and radio broadcast team word announc will mike lang and paul steigerwald contract kdka contract expir end thi season kbl presid bill craig hire lang and steigerwald lori contact for penguin lli cmu edu nooooooooooooooooo mindschem thi ted simmon ain broke don fix mile home school year and will never pick dve can sort make mike and steigi static kdka thi reason for transfer duquesn and live home announc dve paulson and krenn kid georg
rec.sport.hockey	you pat burn leaf leaf support and leaf noth short miracl stroke geneniu hit pat burn you pat burn you live bai area not leaf coverag pull bag comment leaf detroit line match up basic idea andreychuck and borchevski busi plai wing small kei leaf success will clark centr can presenc stick length slot hell anderson anderson can dai past peopl skin put bluntli anderson asshol us good perhap perhap leaf can shut detroit second line dissappoint shepard and yserbeart fly last night gui swing player for wing last year major choke playoff and blame for quick exit wing thi happen clark anderson gilmour hustl thi line anderson nasti yserbeart clark bang hell sheppard score gilmour score suggest clark anderson gilmour sheppard yserbeart andreychuck borchevsi detroit check line toronto check line yzerman fedorov probert prai lot suggest bench andreychuck and borchevski stir thing and monkei wrench into detroit game plan detroit coach dumb plai check line finess player plai potvin can not fault goal van hellamond can not fault for leaf demis wing defens shut leaf slot hope pat burn realiz that team hit skate and coach mondai night thi not loss poor goaltend offici thi call for drastic measur tee mondai jake leaf
rec.sport.hockey	radio station articl ragraca vela ac oakland edu ragraca vela ac oakland edu randi graca write pittsburgh penguin game us broadcast kdka don whether will pre empt basebal and move anoth station not you can local basebal team aren plai time randi pen broadcast wdve carol
rec.sport.hockey	bowman whine guess time for annual pittsburgh penguin whine thon bowman complan cheap shot devil game bowman you great coach cheap shot noth compar come guess you notic cheap shot made gui not white amaz black and gold color glass will nice dive that high stick mario knew high stick you stai your feet and save your dive talent for stir bit ralph
rec.sport.hockey	cbc game choic cbc previou articl uwovax uwo articl boora sfu boora kit sfu godfath write cbc had great chanc for doubl header toronto detroit and vancouv winnipeg todai that east get leaf and west vancouv game thought that show total vancouv winnipeg great west coast hockei fast pace and load talent entertain except odd shift miss calgari pitt jersei pinhead cbc figur ontario care for leaf mapl leaf and noth leaf half southern ontario peopl move west good folk toronto couldn care show doublehead heck second game two canadian team and desper for new watch nation newsworld don canada end windsor don cha grrrrr amen updat min cnn headlin new for cry loud that cheaper phone call system ring adam linden score two ring bure rush ic score etc etc freenet carleton rachel holm
rec.sport.hockey	matt militzok read for wast space matt dai you post that you mail list playoff stat lost your address put that list georg
rec.sport.hockey	wing will win articl ragraca vela ac oakland edu ragraca vela ac oakland edu randi graca write golchowi alchemi chem utoronto gerald olchowi write bryan murrai yzerman fedorov chevelda chaisson russian strategi product previou murrai made coupl decent trade that that rank team nhl like russian player russian strategi not specif detroit devellano murrai previou trade player team notabl memori murrai craven had good year philli leav not volum trade that will necessarili improv team qualiti trade adam oat for berni federko plain stupid even federko us great player time murrai trade work significantli wing advantag that didn sour injuri player involv such troi crowder suffer back problem never recov devallano earlier and extens russian strategi and wast high draft choic young russian devallano succomb demer plead make oat federko trade deal that seal fate murrai made decent trade doubt due stupid cheap team brillianc part washington cheap pai ciccarelli essenti gave and carson big anchor team and sucker rooki give paul coffei for deadweight detroit fail thi year defenseman short will wast opportun manson and unabl pull trigger judgement that yzerman doesn that year prime gerald
rec.sport.hockey	murrai wing will win articl apr venu lerc nasa gov smorri venu lerc nasa gov ron morri write gerald murrai wasn respons for primeau not readi admit that horribl pick hire draft never made sens pick lapoint don primeau necessarili bad pick locat begin murrai decis slow trade carson delai primeau develop and you wait longer for big player and primeau can good player point game player team that yzerman and fedorov primeau becom joel otto and get goal season and plai mean will extrem good pick gerald
rec.sport.hockey	panther presid articl cybernet cse fau edu jimg cybernet cse fau edu jim gorycki write bio sun sentinel torrei architect consecut stanlei cup champion persid and gener manag york island year nhl bill torrei bow ti becom signatur andr agassi hair panther will introduc uniform insignia and ticket price inform earli month meantim huizenga leav dai dai oper hand torrei and bob clark and san jose shark and ottawa senat each second will wager that shark and senat will and perhap panther second gerald
rec.sport.hockey	result april articl access digex net steveg cadkei steve gallichio write gerald olchowi golchowi alchemi chem utoronto write podein interest case elig plai cape breton ahl playoff kovalev zubov and andersson sather and pocklington not total scroog make thi case massiv outclass paramount and york ranger polici player and minor leagu playoff versu that ranger hold back kovalev zubov and andersson for binghamton that whaler want michael nyland plai for springfield nyland want plai for sweden whaler allow nhl decid and nhl chose wc thi differ ranger and oiler whaler leagu forc nyland plai springfield ultim team choic nhl prefer not annoi european hockei feder nhl cannot forc nhl team free player whaler thi not annoi farm team affili gerald
rec.sport.hockey	nord hab rob deepak chhabra dchhabra stpl ist wrote speak great player man man can quebec skate haven team potent rush long time watch break zone sundin treat watch remind red armi dchhabra stpl ist piss hab fan yeah nord good excus bia you watch pen rush don answer thi footag end season pen plai nord watch younger doubl pen nord look good point lost ravi shah shah pitt edu sica idea portara approx translat music will bring idea siempr continuara and will continu forev sonido electro nico electron sound decibel sint tico musiqu stop synthet decibel kraftwerk
rec.sport.hockey	thumb espn articl sclk cbnewsh att seth cbnewsh att peter clark write you leav room each time that night basebal game break back studio mention gonna show you hockei wife and hope for rain basebal game feed for tommorrow night point glad show hockei basebal anywher you can bet you watch basebal last night pete clark that wasn game schedul espn sometim show classic game previou season fill time slot joe ashkar contact for blue saint loui jca cec wustl edu blue
rec.sport.hockey	thumb espn bitch hockei coverag espn almost detroit toronto game not televis last nite thank hockei night that wasn suppos carri espn matter televis game craig
rec.sport.hockey	remark presid clinton ncaa divis champion hockei team press releas white hous remark presid clinton ncaa divis champion hockei team april nation desk contact white hous offic press secretari washington april transcript remark presid clinton univers main black bear ncaa divis hockei champion rose garden edt presid good morn ladi and gentlemen honor for univers main black bear winner ncaa divis hockei nation championship rose garden and white hous understand senat mitchel that thi team univers main win nation championship and glad inspir not team pull togeth win championship entir state pull togeth cheer victori come state that rel small size fill pride and tradit and commun can understand peopl main feel black bear state peopl talk time won orang bowl number rank footbal team and that back that year peopl main will proud thi team todai you state footbal slightli popular sport hockei don lot ic laughter spend month get bang thi town can understand hockei hockei tough game hard hit sport virtu penalti for delai game had that rule senat laughter govern hockei leadership import unit state senat team great captain major leader and senior senat main georg mitchel junior senat cohen young can imagin laughter bitter senat cohen younger your hockei team captain jim montgomeri great job score win goal late championship game lead you come victori bit sport bring individu and team and commun share pride that senat mitchel and senat cohen and congressman andrew and peopl main feel for black bear shown plai team bring anoth and come import young peopl america achiev outstand thing work togeth come white hous recogn and appreci countri rememb that kind valu and kind virtu ingrain for live anoth role model and glad todai applaus presid present team jersei applaus presid that great love beauti applaus presid present autograph stick presid you that great applaus presid you author move waco thi morn sir presid awar attornei gener made decis and refer question and fbi you instruct for execut presid made tactic decis that judgment fbi thi raid presid and will want refer you talk attornei gener and fbi knew decis tactic decis you and senat mitchel talk thi morn chanc for that stimulu packag presid senat mitchel pai quarter laughter laughter senat mitchel you pai that quarter presid readi laughter senat mitchel worth quarter dai chanc for your bill sir presid talk happen thi week senat and meet for rest week had minut talk and agre back togeth noon and talk senat dole weekend that your compromis compromis presid senat dole and lot republican senat vote for kind thing for ronald reagan and research that major time vote for total emerg spend measur total billion reagan and bush presid administr and purpos not worthi put american peopl back work don want back and revisit you can you can research thi posit take not credibl tough year deficit reduct plan cost cover that time and and peopl that thi paid for don histori base posit year vote for stimulu measur thi kind that had put american peopl back work chanc work and hope happen todai and tomorrow feel pretti good press you end edt canada remot system toronto ontario
rec.sport.hockey	wirtz weeni articl wfozwmi kye andrew cmu edu andrew cmu edu robert angelo pleshar write new penguin announc yesterdai that will fewer broadcast game and will game sort subscript pai per view system yuck thi incorrect thi year pen had game free and game ppv year will game free and subscript basi you free game last year and will radio game good deal last year bitch baldwin break team nucleu thi team togeth and that take monei come creativ gener revenu can afford thi team and peopl bitch for noth dean dean falcion badg badg jrmst permiss don stinkin owner joe mcdonald badg
rec.sport.hockey	abc coverag joseph stiehm joe pitt edu wrote complaint for cameramen jersei pitt seri show shot not hit occass camera zoom check board puck slot pan back show rebound mom camera peopl experienc joseph stiehm exactli that biggest complaint coverag follow that damn puck ravi shah shah pitt edu sica idea portara approx translat music will bring idea siempr continuara and will continu forev sonido electro nico electron sound decibel sint tico musiqu stop synthet decibel kraftwerk
rec.sport.hockey	you pat burn articl chb jethro corp sun jake rambler eng sun write leaf leaf support and leaf noth short miracl stroke geneniu hit pat burn you pat burn you prai for wing becom lazi and overconfid wing can lose seri toronto cannot win doug gilmour and leaf tampa bai leaf deserv lot credit for dilig effort regular season detroit put reason effort thi not contest gerald
rec.sport.hockey	you pat burn articl chb jethro corp sun jake rambler eng sun jason cockroft write suggest clark anderson gilmour sheppard yserbeart andreychuck borchevsi detroit check line toronto check line yzerman fedorov probert prai lot wing fan and thing that you oppon line combin correct you match yzerman fedorov probert line for powerplai player plai line mean that toronto check line pull tripl shift wing line thi gallant yzerman ciccarelli kozlov fedorov drake kennedi burr probert ysebaert primeau sheppard start prai lauri marshal wayn state univers detroit michigan wing
rec.sport.hockey	bai area media wing leaf coverag maynard ramsei laurentian roger maynard write dreier apr durban berkelei edu dreier durban berkelei edu roland dreier write san francisco bai area media report tonight that detroit red wing beat toronto mapl leaf can not part media conspiraci leaf game expect win for leaf shutout for potvin hat trick for andreychuk and goal and assist for gilmour leaf lost penalti whichev bias ref game call leaf red wing win california san francisco bai area media report that joe montana rumour lead candid replac fire san jose shark coach georg kingston appar montana not covet for win attitud plai coach will expect quarterback powerplai good comeback rog your quick wit and intellig continu amaz john franjion depart chemic engin univers colorado boulder franjion spot colorado edu
rec.sport.hockey	you pat burn apr alchemi chem utoronto golchowi alchemi chem utoronto gerald olchowi write prai for wing becom lazi and overconfid wing can lose seri toronto cannot win doug gilmour and leaf tampa bai gerald and bob probert and wing dead octopus leaf deserv lot credit for dilig effort regular season detroit put reason effort thi not contest wait for bodi cold start eulogi lost game game detroit and potvin not even that thought that leaf sweep wing six leaf will wing home advantag game cordial maynard ramsei laurentian moron and time
rec.sport.hockey	goali mask articl apr newshub ist dchhabra stpl ist deepak chhabra write and give fuhr honour mention haven close look good distanc thi buffalo second sinc sabr recal price tag for paint job that mask and total price almost ouch valeri hammerl birtdai event friend hammerl acsu buffalo edu togeth set your dessert fire acscvjh ubm buffalo edu laugh and sing you frantic pwwpz ubvm buffalo edu blow
rec.sport.hockey	octopu detroit articl apr new clarkson edu farenebt logic camp clarkson edu droopi write fact tradit pass affili adirondack last final leg creatur hurl frozen pond and land feet ref lanc robert pass toronto even octopu aud last year bruin sabr game knew detroit version aud bit puzzl valeri hammerl birtdai event friend hammerl acsu buffalo edu togeth set your dessert fire acscvjh ubm buffalo edu laugh and sing you frantic pwwpz ubvm buffalo edu blow
rec.sport.hockey	pen playoff radio coverag radio station articl bgsu edu andi bgsu edu georg pavlic write nooooooooooooooooo mindschem thi ted simmon ain broke don fix mile home school year and will never pick dve can sort make mike and steigi static kdka thi reason for transfer duquesn and live home announc dve paulson and krenn kid georg don kid listen kevin stamber purdu univers wait hear free bird penguin theme
rec.sport.hockey	list tee time metropolitan toronto golf cours for mondai kevin stamber purdu univers and phil kirzyc kielbasa kid will roam arena for interview
rec.sport.hockey	abc announc espn lack coverag atlanta articl apr newshub ist dchhabra stpl ist deepak chhabra write solut your problem move canada yesterdai watch game pitt abc cal cbc buff bo tsn and fox and mon que cbc that each seri max watch hockei playoff for odd consecut night haven count that pure guess worst thing that thi exactli last year had ranger msg and two game scny and sca time cover for amount coverag btw abc commentat great quit impress that audienc wasn like school hockei lore and excel job quit imparti imo thorn earn monei part that earn sportschannel devil announc unbias orgasm for goal despit team score and even excit for great save good job explain thing hockei type offend follow sport unlik nbc clown for asg jpc playoff time flame bait don you pittsburgh fan mike lang spontan read rehears line noth hockei john curcio bruin philip laboratori jpc philab philip scarborough road briarcliff manor
rec.sport.hockey	list tee time metropolitan toronto golf cours for mondai articl spec euc noos ecn purdu edu stamber rainbow ecn purdu edu kevin stamber write kevin stamber purdu univers and phil kirzyc kielbasa kid will roam arena for interview woop thi rec sport hockei not rec sport golf hope you check newsgroup header time post steve steve lee univers western ontario london canada lee obelix gaul csd uwo
rec.sport.hockey	hockei hispan market articl edu icop csa edu antonio pera write articl saross starbas spd louisvil edu saross starbas spd louisvil edu stacei ross write odin corp sgi rickc wriglei corp sgi richard casar write you hard time sell sport commun that can plai account avail financi reason hockei pretti sport for white and thi crap interest intellig discuss you can answer question can answer que not crap you half crap understand expens plai hockei south border not that cheap hear onc you equip not year haven plai year bit state ic time consider expens can cost thousand year compar thi basebal and you that hockei sport for and thi bring fact that major white btw origin question hispan communtii and plai hockei cheer ingo sune uwaterloo violent bodi iwweigel descart uwaterloo contact sport you ingo electr watstar uwaterloo watch lower your class iwweigel electr watstar uwaterloo paul fussel univers waterloo had opinion thi wouldn
rec.sport.hockey	nhl team captain articl apr exu ericsson lmcdapi noah ericsson write articl wbm andrew cmu edu andrew cmu edu anna matya write michael collingridg write and subject captain trade resign stripe titl season team captain trivia appreci wasn ron franci captain whaler trade pittsburgh mom chri chelio montreal captain gui carbonneau trade chicago for deni savard and peter stastni captain quebec nordiqu trade jersei mark messier captain edmonton oiler trade york dale hawerchuk winnipeg trade buffalo captain not forget wayn you trade captain didn strip wendel clark captainci toronto buffalo start tradit trade captain pat lafontain award captainci mike ramsei forc give ramsei penguin ramsei inherit mike foligno leaf turn had inherit lindi ruff forget ruff had perreault retir guess that streak start danni gare captain and detroit jim scoenfeld gerri meehan and floyd smith revers order last bit young time not fate schoenfeld ultim detroit and boston meehan vancouv atlanta and washington smith hung skate buffalo don captainci remov that game plai for buffalo thi get fascin captainci buffalo sign you trade almost you franchis player valeri hammerl birtdai event friend hammerl acsu buffalo edu togeth set your dessert fire acscvjh ubm buffalo edu laugh and sing you frantic pwwpz ubvm buffalo edu blow
rec.sport.hockey	bai area media wing leaf coverag articl apr ramsei laurentian maynard ramsei laurentian roger maynard write dreier apr durban berkelei edu dreier durban berkelei edu roland dreier write san francisco bai area media report tonight that detroit red wing beat toronto mapl leaf can not part media conspiraci leaf game expect win for leaf shutout for potvin hat trick for andreychuk and goal and assist for gilmour leaf lost penalti whichev bias ref game call leaf red wing win california san francisco bai area media report that joe montana rumour lead candid replac fire san jose shark coach georg kingston appar montana not covet for win attitud plai coach will expect quarterback powerplai close roger banana avocado artichok geraci murki new kingston will er quarterback determin kid not happen pound enuff pint thi week back and check stooper idiot purdi column that worth leaf mean laugh depress read comicl mark mark spiegel spiegel lmsc lockhe cow palac epicent
rec.sport.hockey	nhl team captain and subject captain trade resign stripe titl season team captain trivia appreci mike foligno captain buffalo sabr trade toronto stephen legg slegg kean uc mun
rec.sport.hockey	nhl playoff leader april playoff leader april player team pt pim lemieux pit juneau bo noonan chi mogilni buf neeli bo brown stl jagr pit oat bo carson hunter steven cullen tor hull stl khristich linden van racin det shanahan stl sydor yzerman det bure van coffei det drake det emerson stl courtnal van johansson lapoint que niedermay ramsei pit sandstrom smehlik buf steven pit adam van barr bellow mon burr det chiasson det craven van dahlquist cal dionn mon felsner stl ferraro nyi franci pit gilmour tor hannan buf heinz bo how det huddi king win lafontain buf lefebvr tor mcsorlei millen ron van rucinski que sakic que sheppard det steen win suter cal sweenei buf tipett pit yawnei cal young que barn win borschevski tor brunet mon chelio chi ciccarelli det clark tor desjardin mon dipietro mon donnelli driver duchesn que ellett tor elynuik flatlei nyi fleuri cal gallant det gill tor granato gretzki guerin hawerchuk buf holik houslei win jannei stl brown chi khmylev buf krygier larmer chi macinni cal matteau chi mceachern pit mclean van mcrae stl mullen pit muller mon murphi pit murzyn van otto cal pearson tor pivonka primeau det probert det reichel cal ricci que robitail roenick chi samuelsson pit semak shannon win shuchuk sundin que sutter chi taylor tocchet pit vask nyi mauric richard
rec.sport.hockey	leaf versu wing long can leaf plai short hand and expect score fine pene kill men for coupl minut point couldn spent virtual entir game short hand come penelti group penal sheesh gilmour you can call push shove game that and you you for team pearson favorit leaf plai bonehead person screw good score opportun and that bonehead minut major high stick penalti cullen stronger sinc return injuri hand full game ago and plai good game player line can smarten that line clark tough intimid and for net send clark left wing blue line coupl time patent wrist shot will put number board and pearson heck bench hate repeat grape heck foligno zezel can check and macllwain move speed potvin net coupl week ago potvin mess coupl game ahl playoff last year can easili predict last week toronto that game det win will blow out and game tor win will close stand that don fret leaf fan order win team win burn make magic mix line match wing line per line team check hard and never number end leaf will win wednesdai night and will home game stephen leaf legg slegg kean uc mun
rec.sport.hockey	octopu detroit game mon night octopu thrown ic mean symbol us throw fish ic spokan afew year ago never knew thi
rec.sport.hockey	nhlpa poll partial stat result articl ofnmao kyd andrew cmu edu young soo che andrew cmu edu write peopl send poll closer njd deep team two capabl goali and excel forward and defensemen shooter richer todd chef stasni master thousand dish power plai kevin todd oiler and for month close you follow devil jeez alan
rec.sport.hockey	tie breaker isl and devil articl lrw rpi edu wangr vccsouth rpi edu rex wang write peopl stupid tie breaker record can peopl sooooo stuppid put win list for tie breaker tie breaker can record man thought peopl thi net good hockei not great math can two team ahv point record man retard can peopl put win tie breaker enlighten you rex you thing call tie tie worth point you not good math bear win worth two point get two ti get win your team plai two game won and lost you two point team plai two game and ti two point ti stand even record perhap you learn hockei post start sound roger alan
rec.sport.hockey	wing will win gballent hudson uvic greg ballentin write thi fine never that murrai bad that isn hockei even contend for that honor murrai great you claim wing won stanlei cup onc great you claim you miss point take great win stanlei cup even onc gui list you gave earlier never won agre that you and argu back and for dai avail hockei that matter opinion and opinion mine point origin origin post not state that murrai abil not coach abil lead below and poor coach you claim intellig hire coach push team level success thi point person emot element involv transcend murrai logic thought outsid fine for hire coach fact talk past press detroit built thi busi murrai never get past second round playoff coach that prove world that capabl coach team past second round paper that monkei back becom matter not intellig pride foolish pride stand sound logic perhap that time time eventu step bench and concentr duti and team will improv result coach duti time spent work that sens onc step coach good murrai averag unspectacular nhl coach and pretti good thi true not agre you fun discuss you gregmeist randi
rec.sport.hockey	schedul articl apr new columbia edu gld cunixb columbia edu gari dare write can that espn make sportschannel america good philadelphia and chicago reason sportschannel for local basebal broadcast and local basebal pre empt nhl playoff into thi playoff season espn abc hockei dai game sportschannel game peopl want hockei watch hockei bet rate for hockei sundai abc into toilet week will fewer abc affili hockei thi thread that wouldn watch game even and thi regular contributor xenophob north border needn fear american game american will never figur market hockei support your team support your game mike eisler mre eng sun not leaf team fan even intellig and insight pittsburgh player mighti bright mean wallet back jan brittenson leaf pen woofer rec sport hockei
rec.sport.hockey	nord hab rob articl apr newshub ist dchhabra stpl ist deepak chhabra write articl apr mcgill jbe jbe musicb mcgill write aargh paul stewart worst and bias ref present nhl call total penalti hab and nordiqu nord penalti stewart nordiqu call penalti hab let nord murder rob patrick roi reason game lost and ron hextal reason quebec won come goaltend that goaltend kei etc etc kei doesn quit fit you montreal don bui thi roi reason game ti and that not case had dionn cool hextal gave question goal dionn and bellow shot misplai hextal gaff earli game care roi stood head for minut game nord rush end end kamenski mini break ty goal and shot young excel chanc stop roi roi outplai hextal for game roi becom villain and hextal hero roi team didn make full us opportun hextal hand had lot lucki bounc plai haller shot post rebound bounc bellow stick brunet breakawai chanc for leclair opportun not finish montreal and cost hextal wasn brilliant plai blame stewart excus avoid face fact that roi allow worst goal possibl even shot dammit excus goal time stank explos team quebec gave opportun powerplai that total unnecessari montreal plai solid game don clear traffic front net loss schneider will hurt even disagre roi plai wasn screen night defens for time thi season plai remark keep sakic nolan and sundin slot night that team that blow goal lead alon two minut regul time playoff game smack upsid collect head don thi team loss kean clear zone prior quebec goal thi team loss leclair miss opportun bellow and brunet dionn bad penalti damphouss and lebeau silent carbonneau and savard step night roi gave bad goal roi mean can singl for thi loss roi paid big monei plai look player industri leagu sakic shot and hextal didn dionn goal roi paid big monei that compar goali and top you defens lack that plai front for season demer start racicot game not that damn team read paper for dai two and thi articl montreal media quickest heap prais and hurl derogatori comment hab uninform fan read paper plai minut burnsian hockei shut quebec tonight and for rest seri extra red light face quebec rubbish that guarante end seri taught lesson thi fan media and racicot perhap not rest team didn wrap bad second goal didn scott young defend can rememb place you correct shouldn you mean goal never never agre goal great piec work young roi had and post cover young flip puck roi arm wrap net not bad goal yaska yaska eecg toronto edu dept electr comput engin sankar univers toronto toronto canada
rec.sport.hockey	matt militzok read articl bgsu edu andi bgsu edu georg pavlic wrote for wast space matt dai you post that you mail list playoff stat lost your address put that list georg guess you address mailserv bgsu edu
rec.sport.hockey	list tee time metropolitan toronto golf cours for mondai lee gaul csd uwo steve lee write articl spec euc noos ecn purdu edu stamber rainbow ecn purdu edu kevin stamber write woop thi rec sport hockei not rec sport golf hope you check newsgroup header time post steve lee univers western ontario london canada lee obelix gaul csd uwo steve refer leaf and can expect hit green acadia axemen ciau champion donald smith dragon acadiau
rec.sport.hockey	bai area media wing leaf coverag yeah new true leaf lost wing game husband want watch young gun anoth channel time tune and leaf tie and time tune and heard score happen woof red wing fan favourit team and make past leaf luck for potvin fist playoff game susan carrol clark like doug gilmour plai for
rec.sport.hockey	shark kingston fire articl apr adob snichol adob sherri nichol write articl apr leland stanford edu terri garfield stanford edu terri wong write that jack ferreira fire eventu led kingston fire you mention consist vision shark lost that loss ferreira never head that work you person make personnel decis top not manag committe convent wisdom leagu that ferreira made move that field product ic exactli ferreira accomplish thi head ship lot heat explain thing had ferreira ferreira made trade had trade made fewer trade not trade head guid principl veteran favor youngster offer signific advantag end last season contract veteran somewhat magin contribut fenton bozek anderson and coupl can rememb bought idea that youngster plai almost and had potenti improv older gui not and trade mullen want not wasn good bit optimist think make for contribut exampl thi season skriko brought trial basi not ag thought decent contributor worth keep youth movement advantag gaudreau veteran had you find balanc steve cole steve sep stanford edu appl sep steve depart geophys stanford univers stanford
rec.sport.hockey	tie breaker isl and devil dir articl apr ramsei laurentian maynard ramsei laurentian roger maynard write lrw rpi edu wangr vccsouth rpi edu rex wang write not great math can two team ahv point record man retard can peopl put win tie breaker don smilei figur poster dog wordprocessor couldn smarter thi not great math cordial maynard ramsei laurentian moron and time roger lectur not smilei sweet hipocraci koz let cap
rec.sport.hockey	usenet playoff hockei pool game stand stand game each division semi final hei post stand each game two dai manag recov email lost saturdai night miss mail that arriv earli saturdai morn and sundai afternoon peopl team you receiv two repli back your team name not thi list resend your team and can kind proof you weekend will your case thi fun pool and trust each person honest for inconveni and hope pool fun for you andrew usenet hockei playoff draft stand posn team pt rem last posn sneddon scorer borg dave wessel bruce rent mule great expect hurrican andrew jerki boi homesick hawaiian give you monei mondai einstien punk band zipper head tapio repo detroit homeboi dead duck mike burger test depart team elvi craig team skate die debbi bowl fuzzfac galor sud campi machin zachman winger sean forb threepeat flam senat team awesom buri purdu rick pen flyer seppo kemppainen paig fault weeni chri ronei redneck hockei hell dog hog mind sweeper teem kanada northern light fugazi delawar destroy mopar muscl men lanc hill boston bruin garryola oakvil brother sam dog cluster buster jan stein frank wanker milton keyn king promis land ranger destini zealand leaf load weapon bloom counti star robart research rebel tiger chung lee goddess ferment make belief rob del mundo heikki salmi underwrit muller walker controversi warrior bjorkloven norwai killerwhal holstein sfb buffalo soldier lemon pepper grizzli bear frack attack houdini magician ranger ranger blow dave hiebert yan loke canadian gladiat littlest giant alf star ic kicker beer make expert forc creosot goobmeist mulberri mauler rev rebel boss zippeti doodah kramer georg and jerri dehradun maawali sludg rock sock em brian bloodlett grant marven arctic circl kane men trevor triumph mark and steve dream goalding bjoern leaguen hab plai golf shigella jersei rob steve superstar big bai bomber doug bowl neural netter lipp let panda le raisin dave knee jerk pick monica loke jason team reneb schott shooter gill carmel lewei laker smithw east citi joker daryl turner doug mraz skriko wolv icemachin lamp lighter thin ic joe crak head samuel lau calgari alberta comfort numb reksa fan oulu gail hiebert gee man wait marc mauler daniel leblanc bobbi schmautz fan club ottawa bearcat boop bet tripl timo ojala fly pig erad van isl colonist commit bure blur great scott weasel tequila shooter whiter frass facepl high sticker mak paranjap lord stanlei favourit san jose mahi mahi mann marin jfz dream team stacei ross louisiana psycho killer coup stainless fight amish evan pritchard stania star pen dynasti oceanweav gagit myllypuro hedgehog arm hammer legzryx chapman chap dean martin cherri bomber sluggo hoser anson mak knight power plai canuck forc butt end beam team jukurit chapman stick ken cruyenaer gax goon tamper salami sparki select hillsid raider eldoret eleph jane world alarm rolaid requir chip dale brian bergman killer king monti nord arsen mapl leaf martin gag equip jour lisa lugger andrew scott andrew idacom idacom telecom oper ext roman era consid
rec.sport.hockey	canada sweden world champioship articl apr venu hollandc white venu hollandc babi write todai world championship munich canada score impress victori defend world champ sweden that rod brind amour score kevin white white venu hollandc allen larsen univers victoria plarsen sanjuan uvic
